
#include <idc.idc>

static main(void)
{
  // set 'loading idc file' mode
  GenInfo();            // various settings
  Segments();           // segmentation
  Enums();              // enumerations
  Structures();         // structure types
  Patches();            // manual patches
  SegRegs();            // segment register values
  Bytes();              // individual bytes (code,data)
  Functions();          // function definitions
  // clear 'loading idc file' mode
}

//------------------------------------------------------------------------
// General information

static GenInfo(void) {

        DeleteAll();    // purge database
	SetPrcsr("metapc");
	SetCharPrm(INF_COMPILER, 1);
	StringStp(0xA);
	Tabs(1);
	Comments(0);
	Voids(0);
	XrefShow(1);
	AutoShow(1);
	Indent(11);
	CmtIndent(45);
	TailDepth(0x10);
	LoadTil("mssdk");
}

//------------------------------------------------------------------------
// Information about segmentation

static Segments(void) {
	SetSelector(0X1,0);
	SetSelector(0X2,0);
	SetSelector(0X3,0);
	SetSelector(0X4,0);
	SetSelector(0X5,0);
	;
	SegCreate(0X410000,0X500000,0X1,1,3,2);
	SegRename(0X410000,"BEGTEXT");
	SegClass (0X410000,"CODE");
	SegDefReg(0x410000,"es",0x0);
	SegDefReg(0x410000,"ss",0x0);
	SegDefReg(0x410000,"ds",0x1);
	SetSegmentType(0X410000,2);
	SegCreate(0X500000,0X530000,0X2,1,3,2);
	SegRename(0X500000,"DGROUP");
	SegClass (0X500000,"DATA");
	SegDefReg(0x500000,"es",0x0);
	SegDefReg(0x500000,"ss",0x0);
	SegDefReg(0x500000,"ds",0x1);
	SetSegmentType(0X500000,3);
	SegCreate(0X530000,0X6C0000,0X3,1,3,2);
	SegRename(0X530000,".bss");
	SegClass (0X530000,"BSS");
	SegDefReg(0x530000,"es",0x0);
	SegDefReg(0x530000,"ss",0x0);
	SegDefReg(0x530000,"ds",0x1);
	SetSegmentType(0X530000,9);
	SegCreate(0X6C0000,0X6D0000,0X4,1,3,2);
	SegRename(0X6C0000,".idata");
	SegClass (0X6C0000,"DATA");
	SegDefReg(0x6C0000,"es",0x0);
	SegDefReg(0x6C0000,"ss",0x0);
	SegDefReg(0x6C0000,"ds",0x1);
	SetSegmentType(0X6C0000,1);
	SegCreate(0X6E0000,0X6F0000,0X5,1,3,2);
	SegRename(0X6E0000,".rsrc");
	SegClass (0X6E0000,"DATA");
	SegDefReg(0x6E0000,"es",0x0);
	SegDefReg(0x6E0000,"ss",0x0);
	SegDefReg(0x6E0000,"ds",0x1);
	SetSegmentType(0X6E0000,3);
	LowVoids(0x10000);
	HighVoids(0x7FFE1000);
}

static Enums_0(id) {

	id = AddEnum(-1,"STAT_",0x2220000);
	SetEnumCmt(id,"ࠪ⨪ ᮭ",1);
	AddConstEx(id,"STAT_st",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"Strength|",1);
	AddConstEx(id,"STAT_pe",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"Perception|⨥",1);
	AddConstEx(id,"STAT_en",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"Endurance|뭮᫨",1);
	AddConstEx(id,"STAT_ch",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"Charisma|ਢ⥫쭮",1);
	AddConstEx(id,"STAT_iq",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"Intelligence|⥫",1);
	AddConstEx(id,"STAT_ag",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"Agility|",1);
	AddConstEx(id,"STAT_lu",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"Luck|",1);
	AddConstEx(id,"STAT_max_hit_points",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"Maximum Hit Points|. ஢",1);
	AddConstEx(id,"STAT_max_move_points",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"Maximum Action Points|. 窨 ⢨",1);
	AddConstEx(id,"STAT_ac",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"Armor Class| ஭",1);
	AddConstEx(id,"STAT_unused",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"Unarmed Damage|஭ /.",1);
	AddConstEx(id,"STAT_melee_dmg",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"Melee Damage|஭ /.",1);
	AddConstEx(id,"STAT_carry_amt",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"Carry Weight|. ",1);
	AddConstEx(id,"STAT_sequence",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"Sequence|",1);
	AddConstEx(id,"STAT_heal_rate",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"Healing Rate|. -",1);
	AddConstEx(id,"STAT_crit_chance",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"Critical Chance|  .",1);
	AddConstEx(id,"STAT_better_crit",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1),"Better Criticals|襭 ᪨",1);
	AddConstEx(id,"STAT_dmg_thresh",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1),"Damage Threshold|। ஭",1);
	AddConstEx(id,"STAT_dmg_thresh_laser",	0X12,	-1);
	SetConstCmt(GetConstEx(id,0X12,0,-1),"Damage Threshold Laser|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_thresh_fire",	0X13,	-1);
	SetConstCmt(GetConstEx(id,0X13,0,-1),"Damage Threshold Fire|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_thresh_plasma",	0X14,	-1);
	SetConstCmt(GetConstEx(id,0X14,0,-1),"Damage Threshold Plasma|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_thresh_electrical",	0X15,	-1);
	SetConstCmt(GetConstEx(id,0X15,0,-1),"Damage Threshold Electrical|। ஭, ⢮",1);
	AddConstEx(id,"STAT_dmg_thresh_emp",	0X16,	-1);
	SetConstCmt(GetConstEx(id,0X16,0,-1),"Damage Threshold EMP|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_thresh_explosion",	0X17,	-1);
	SetConstCmt(GetConstEx(id,0X17,0,-1),"Damage Threshold Explosion|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist",	0X18,	-1);
	SetConstCmt(GetConstEx(id,0X18,0,-1),"Damage Resistance|⨢塞 ஭",1);
	AddConstEx(id,"STAT_dmg_resist_laser",	0X19,	-1);
	SetConstCmt(GetConstEx(id,0X19,0,-1),"Damage Resistance Laser|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist_fire",	0X1A,	-1);
	SetConstCmt(GetConstEx(id,0X1A,0,-1),"Damage Resistance Fire|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist_plasma",	0X1B,	-1);
	SetConstCmt(GetConstEx(id,0X1B,0,-1),"Damage Resistance Plasma|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist_electrical",	0X1C,	-1);
	SetConstCmt(GetConstEx(id,0X1C,0,-1),"Damage Resistance Electrical|⨢塞 ஭, ⢮",1);
	AddConstEx(id,"STAT_dmg_resist_emp",	0X1D,	-1);
	SetConstCmt(GetConstEx(id,0X1D,0,-1),"Damage Resistance EMP|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist_explosion",	0X1E,	-1);
	SetConstCmt(GetConstEx(id,0X1E,0,-1),"Damage Resistance Explosion|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_rad_resist",	0X1F,	-1);
	SetConstCmt(GetConstEx(id,0X1F,0,-1),"Radiation Resistance|⨢塞 ࠤ樨",1);
	AddConstEx(id,"STAT_poison_resist",	0X20,	-1);
	SetConstCmt(GetConstEx(id,0X20,0,-1),"Poison Resistance|⨢塞 鸞",1);
	AddConstEx(id,"STAT_age",	0X21,	-1);
	SetConstCmt(GetConstEx(id,0X21,0,-1),"Age|",1);
	AddConstEx(id,"STAT_gender",	0X22,	-1);
	SetConstCmt(GetConstEx(id,0X22,0,-1),"Gender|",1);
	AddConstEx(id,"STAT_current_hp",	0X23,	-1);
	SetConstCmt(GetConstEx(id,0X23,0,-1),"Current Hit Points|. ஢",1);
	AddConstEx(id,"STAT_current_poison",	0X24,	-1);
	SetConstCmt(GetConstEx(id,0X24,0,-1),"Current Poison Level|. ஢ ࠢ",1);
	AddConstEx(id,"STAT_current_rad",	0X25,	-1);
	SetConstCmt(GetConstEx(id,0X25,0,-1),"Current Radiation Level|. ஢ 祭",1);
	AddConstEx(id,"STAT_real_max_stat",	0X26,	-1);
	AddConstEx(id,"NoSTAT",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"PCSTAT_",0x2200000);
	SetEnumCmt(id,"ࠪ⨪ ப",1);
	AddConstEx(id,"PCSTAT_unspent_skill_points",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1)," 窨 몮",1);
	AddConstEx(id,"PCSTAT_level",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"஢",1);
	AddConstEx(id,"PCSTAT_experience",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"PCSTAT_reputation",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"",1);
	AddConstEx(id,"PCSTAT_karma",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"ଠ",1);
	AddConstEx(id,"PCSTAT_max_pc_stat",	0X5,	-1);
	id = AddEnum(-1,"SKILL_",0x2220000);
	SetEnumCmt(id,"모",1);
	AddConstEx(id,"SKILL_SMALL_GUNS",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"Small Guns| 㦨",1);
	AddConstEx(id,"SKILL_BIG_GUNS",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"Big Guns|殮 㦨",1);
	AddConstEx(id,"SKILL_ENERGY_WEAPONS",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"Energy Weapons|ࣥ᪮ 㦨",1);
	AddConstEx(id,"SKILL_UNARMED_COMBAT",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"Unarmed| 㦨",1);
	AddConstEx(id,"SKILL_MELEE",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"Melee Weapons| 㦨",1);
	AddConstEx(id,"SKILL_THROWING",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"Throwing|⠭",1);
	AddConstEx(id,"SKILL_FIRST_AID",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"First aid|ࢠ ",1);
	AddConstEx(id,"SKILL_DOCTOR",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"Doctor|",1);
	AddConstEx(id,"SKILL_SNEAK",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"Sneak|⭮",1);
	AddConstEx(id,"SKILL_LOCKPICK",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"Lockpick|",1);
	AddConstEx(id,"SKILL_STEAL",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"Steal|ࠦ",1);
	AddConstEx(id,"SKILL_TRAPS",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"Traps|誨",1);
	AddConstEx(id,"SKILL_SCIENCE",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"Science|㪠",1);
	AddConstEx(id,"SKILL_REPAIR",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"Repair|",1);
	AddConstEx(id,"SKILL_CONVERSANT",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"Speech|᭮稥",1);
	AddConstEx(id,"SKILL_BARTER",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"Barter|",1);
	AddConstEx(id,"SKILL_GAMBLING",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1),"Gambling| ",1);
	AddConstEx(id,"SKILL_OUTDOORSMAN",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1),"Outdoorsman|ࠫ",1);
	AddConstEx(id,"SKILL_count",	0X12,	-1);
	AddConstEx(id,"NoSKILL",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"INVEN_TYPE_",0x2220000);
	AddConstEx(id,"INVEN_TYPE_WORN",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"᫮ ஭",1);
	AddConstEx(id,"INVEN_TYPE_RIGHT_HAND",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"᫮ ࠢ 㪨",1);
	AddConstEx(id,"INVEN_TYPE_LEFT_HAND",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"᫮  㪨",1);
	AddConstEx(id,"INVEN_TYPE_INV_COUNT",	0XFFFFFFFE,	-1);
	SetConstCmt(GetConstEx(id,0XFFFFFFFE,0,-1),"饥 ᫮ ।⮢",1);
	id = AddEnum(-1,"ObjType_",0x2200000);
	SetEnumCmt(id,"⨯ ꥪ",1);
	AddConstEx(id,"ObjType_Item",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"।",1);
	AddConstEx(id,"ObjType_Critter",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"ᮭ",1);
	AddConstEx(id,"ObjType_Scenery",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1)," , \"\"",1);
	AddConstEx(id,"ObjType_Wall",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"⥭",1);
	AddConstEx(id,"ObjType_Tile",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"⪠ ",1);
	AddConstEx(id,"ObjType_Misc",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"ᯥ䥪 (,  , ...)",1);
	AddConstEx(id,"ObjType_Intrface",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1)," 䥩  (, , ....)",1);
	AddConstEx(id,"ObjType_Inven",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"।,  ப   (inventory item)",1);
	AddConstEx(id,"ObjType_Head",	0X8,	-1);
	AddConstEx(id,"ObjType_Background",	0X9,	-1);
	AddConstEx(id,"ObjType_Skilldex",	0XA,	-1);
	id = AddEnum(-1,"item_type_",0x2200000);
	SetEnumCmt(id,"⨯ ।",1);
	AddConstEx(id,"item_type_armor",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"஭",1);
	AddConstEx(id,"item_type_container",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⥩",1);
	AddConstEx(id,"item_type_drug",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"મ⨪",1);
	AddConstEx(id,"item_type_weapon",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㦨",1);
	AddConstEx(id,"item_type_ammo",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"ਯ",1);
	AddConstEx(id,"item_type_misc_item",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"item_type_key",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"",1);
	id = AddEnum(-1,"scenery_type_",0x1100000);
	SetEnumCmt(id,"⨯  ",1);
	AddConstEx(id,"scenery_type_portal",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"",1);
	AddConstEx(id,"scenery_type_stairs",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⭨",1);
	AddConstEx(id,"scenery_type_elevator",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"scenery_type_ladder_bottom",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1)," ⭨",1);
	AddConstEx(id,"scenery_type_ladder_top",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1)," ⭨",1);
	AddConstEx(id,"scenery_type_generic",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"騩 ",1);
	id = AddEnum(-1,"_REACTION",0x2200000);
	AddConstEx(id,"GOOD_REACTION",	0X31,	-1);
	AddConstEx(id,"NEUTRAL_REACTION",	0X32,	-1);
	AddConstEx(id,"BAD_REACTION",	0X33,	-1);
	id = AddEnum(-1,"COMBAT_SUBTYPE_",0x2200000);
	AddConstEx(id,"COMBAT_SUBTYPE_WEAPON_USED",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"뫮 ᯮ짮 㦨",1);
	AddConstEx(id,"COMBAT_SUBTYPE_HIT_SUCCEEDED",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"ᯥ譮 ",1);
	AddConstEx(id,"COMBAT_SUBTYPE_SEQUENCING",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"஢  ᫥⥫쭮",1);
	AddConstEx(id,"COMBAT_SUBTYPE_TURN",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"砫 室",1);
	AddConstEx(id,"COMBAT_SUBTYPE_NONCOM_TURN",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"⭮ (ᯮ  楢 娮, , 砥 室 ப)",1);
	id = AddEnum(-1,"DMG_",0x2200000);
	SetEnumCmt(id,"⨯ ०",1);
	AddConstEx(id,"DMG_normal",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"५",1);
	AddConstEx(id,"DMG_laser",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"",1);
	AddConstEx(id,"DMG_fire",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"DMG_plasma",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"",1);
	AddConstEx(id,"DMG_electrical",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"⢮",1);
	AddConstEx(id,"DMG_emp",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"DMG_explosion",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"",1);
	AddConstEx(id,"DMG_BYPASS_ARMOR",	0X100,	-1);
	AddConstEx(id,"DMG_NOANIMATE",	0X200,	-1);
	id = AddEnum(-1,"hit_",0x2200000);
	AddConstEx(id,"hit_left_weapon_primary",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"᭮ ⠪ 㦨   㪥",1);
	AddConstEx(id,"hit_left_weapon_secondary",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⥫쭠 ⠪ 㦨   㪥",1);
	AddConstEx(id,"hit_right_weapon_primary",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"᭮ ⠪ 㦨  ࠢ 㪥",1);
	AddConstEx(id,"hit_right_weapon_secondary",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"⥫쭠 ⠪ 㦨  ࠢ 㪥",1);
	AddConstEx(id,"hit_punch",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1)," 㪮",1);
	AddConstEx(id,"hit_kick",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1)," ",1);
	AddConstEx(id,"hit_left_weapon_reload",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"१浪 㦨   㪥",1);
	AddConstEx(id,"hit_right_weapon_reload",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"१浪 㦨  ࠢ 㪥",1);
	AddConstEx(id,"hit_strong_punch",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"Strong Punch| 㤠 㪮",1);
	AddConstEx(id,"hit_hammer_punch",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"Hammer Punch| 㤠 㪮",1);
	AddConstEx(id,"hit_haymaker",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"Haymaker|騩 㤠 㪮",1);
	AddConstEx(id,"hit_jab",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"Jab|",1);
	AddConstEx(id,"hit_palm_strike",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"Palm Strike| ",1);
	AddConstEx(id,"hit_piercing_strike",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"Piercing Strike|몠騩 㤠 㪮",1);
	AddConstEx(id,"hit_strong_kick",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"Strong Kick| 㤠 ",1);
	AddConstEx(id,"hit_snap_kick",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"Snap Kick| 㤠 ",1);
	AddConstEx(id,"hit_power_kick",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,1,-1),"Power Kick| 㤠 ",1);
	AddConstEx(id,"hit_hip_kick",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1),"Hip Kick|஡騩 㤠 ",1);
	AddConstEx(id,"hit_hook_kick",	0X12,	-1);
	SetConstCmt(GetConstEx(id,0X12,0,-1),"Hook Kick| 㤠 ",1);
	AddConstEx(id,"hit_piercing_kick",	0X13,	-1);
	SetConstCmt(GetConstEx(id,0X13,0,-1),"Piercing Kick|஡騩 㤠 ",1);
	id = AddEnum(-1,"DAM_",0x1100000);
	SetEnumCmt(id,"Combat Flags| ",1);
	SetEnumBf(id,1);
	AddConstEx(id,"DAM_KNOCKED_OUT",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"knocked out| ᮧ",1);
	AddConstEx(id,"DAM_KNOCKED_DOWN",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"knocked down| ",1);
	AddConstEx(id,"DAM_CRIP_LEG_LEFT",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"Crippled Left Leg| . ",1);
	AddConstEx(id,"DAM_CRIP_LEG_RIGHT",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"Crippled Right Leg| . ",1);
	AddConstEx(id,"DAM_CRIP_ARM_LEFT",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10),"Crippled Left Arm| . 㪠",1);
	AddConstEx(id,"DAM_CRIP_ARM_RIGHT",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"Crippled Right Arm| . 㪠",1);
	AddConstEx(id,"DAM_BLIND",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"blinded|० ",1);
	AddConstEx(id,"DAM_DEAD",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"Dead|",1);
	AddConstEx(id,"DAM_HIT",	0X100,	0x100);
	SetConstCmt(GetConstEx(id,0X100,0,0x100),"true if hit or critical hit",1);
	AddConstEx(id,"DAM_CRITICAL",	0X200,	0x200);
	SetConstCmt(GetConstEx(id,0X200,0,0x200),"could be a critical hit or critical miss",1);
	AddConstEx(id,"DAM_ON_FIRE",	0X400,	0x400);
	SetConstCmt(GetConstEx(id,0X400,0,0x400),"on fire - triggers the 'flamedance' animation, but not if the hit is fatal (probably a bug)",1);
	AddConstEx(id,"DAM_BYPASS",	0X800,	0x800);
	SetConstCmt(GetConstEx(id,0X800,0,0x800),"bypass armor|஭ ஡",1);
	AddConstEx(id,"DAM_EXPLODE",	0X1000,	0x1000);
	SetConstCmt(GetConstEx(id,0X1000,0,0x1000),"weapon exploded|㦨 ࢠ",1);
	AddConstEx(id,"DAM_DESTROY",	0X2000,	0x2000);
	SetConstCmt(GetConstEx(id,0X2000,0,0x2000),"weapon destroyed|㦨 㭨⮦",1);
	AddConstEx(id,"DAM_DROP",	0X4000,	0x4000);
	SetConstCmt(GetConstEx(id,0X4000,0,0x4000),"weapon dropped|㦨 믠",1);
	AddConstEx(id,"DAM_LOSE_TURN",	0X8000,	0x8000);
	SetConstCmt(GetConstEx(id,0X8000,0,0x8000),"lost next turn| ᫥饣 室",1);
	AddConstEx(id,"DAM_HIT_SELF",	0X10000,	0x10000);
	SetConstCmt(GetConstEx(id,0X10000,0,0x10000),"hit yourself|  ᥡ",1);
	AddConstEx(id,"DAM_LOSE_AMMO",	0X20000,	0x20000);
	SetConstCmt(GetConstEx(id,0X20000,0,0x20000),"lost the rest of ammo| ⠢ ਯᮢ",1);
	AddConstEx(id,"DAM_DUD",	0X40000,	0x40000);
	SetConstCmt(GetConstEx(id,0X40000,0,0x40000),"fired a dud shot|宫⮩ ५",1);
	AddConstEx(id,"DAM_HURT_SELF",	0X80000,	0x80000);
	SetConstCmt(GetConstEx(id,0X80000,0,0x80000),"hurt yourself|࠭ ᥡ",1);
	AddConstEx(id,"DAM_RANDOM_HIT",	0X100000,	0x100000);
	SetConstCmt(GetConstEx(id,0X100000,0,0x100000),"hit randomly| 㣠",1);
	AddConstEx(id,"DAM_CRIP_RANDOM",	0X200000,	0x200000);
	SetConstCmt(GetConstEx(id,0X200000,0,0x200000),"crippled a random limb|० 砩 筮",1);
	AddConstEx(id,"DAM_BACKWASH",	0X400000,	0x400000);
	SetConstCmt(GetConstEx(id,0X400000,0,0x400000),"peppered with fragments???|祭  ᪮???",1);
	AddConstEx(id,"DAM_PERFORM_REVERSE",	0X800000,	0x800000);
	id = AddEnum(-1,"DAM_2",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"DAM_HIT_",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"true if hit or critical hit",1);
	AddConstEx(id,"DAM_CRITICAL_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"could be a critical hit or critical miss",1);
	AddConstEx(id,"DAM_ON_FIRE_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"on fire - triggers the 'flamedance' animation, but not if the hit is fatal (probably a bug)",1);
	AddConstEx(id,"DAM_BYPASS_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"bypass armor|஭ ஡",1);
	AddConstEx(id,"DAM_EXPLODE_",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10),"weapon exploded|㦨 ࢠ",1);
	AddConstEx(id,"DAM_DESTROY_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"weapon destroyed|㦨 㭨⮦",1);
	AddConstEx(id,"DAM_DROP_",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"weapon dropped|㦨 믠",1);
	AddConstEx(id,"DAM_LOSE_TURN_",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"lost next turn| ᫥饣 室",1);
	id = AddEnum(-1,"DAM_3",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"DAM_HIT_SELF_",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"hit yourself|  ᥡ",1);
	AddConstEx(id,"DAM_LOSE_AMMO_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"lost the rest of ammo| ⠢ ਯᮢ",1);
	AddConstEx(id,"DAM_DUD_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"fired a dud shot|宫⮩ ५",1);
	AddConstEx(id,"DAM_HURT_SELF_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"hurt yourself|࠭ ᥡ",1);
	AddConstEx(id,"DAM_RANDOM_HIT_",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10),"hit randomly| 㣠",1);
	AddConstEx(id,"DAM_CRIP_RANDOM_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"crippled a random limb|० 砩 筮",1);
	AddConstEx(id,"DAM_BACKWASH_",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"peppered with fragments???|祭  ᪮???",1);
	AddConstEx(id,"DAM_PERFORM_REVERSE_",	0X80,	0x80);
	id = AddEnum(-1,"flags",0x1100000);
	SetEnumCmt(id,"䫠 ꥪ",1);
	SetEnumBf(id,1);
	AddConstEx(id,"Mouse_3d",	0X1,	0x1);
	AddConstEx(id,"WalkThru",	0X4,	0x4);
	AddConstEx(id,"Flat",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"\"  \"",1);
	AddConstEx(id,"NoBlock",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10)," ஢ ꥪ",1);
	AddConstEx(id,"Lighting",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"ᢥ⪠",1);
	AddConstEx(id,"Temp",	0X400,	0x400);
	SetConstCmt(GetConstEx(id,0X400,0,0x400),"temp object",1);
	AddConstEx(id,"MultiHex",	0X800,	0x800);
	SetConstCmt(GetConstEx(id,0X800,0,0x800),"is object multihex?",1);
	AddConstEx(id,"NoHighlight",	0X1000,	0x1000);
	SetConstCmt(GetConstEx(id,0X1000,0,0x1000)," ᢥ稢 , ᯮ  ।⮢-⥩஢",1);
	AddConstEx(id,"Used",	0X2000,	0x2000);
	SetConstCmt(GetConstEx(id,0X2000,0,0x2000),"ꥪ ᯮ짮",1);
	AddConstEx(id,"TransRed",	0X4000,	0x4000);
	AddConstEx(id,"TransNone",	0X8000,	0x8000);
	SetConstCmt(GetConstEx(id,0X8000,0,0x8000),"஧",1);
	AddConstEx(id,"TransWall",	0X10000,	0x10000);
	AddConstEx(id,"TransGlass",	0X20000,	0x20000);
	SetConstCmt(GetConstEx(id,0X20000,0,0x20000),"⥪",1);
	AddConstEx(id,"TransSteam",	0X40000,	0x40000);
	SetConstCmt(GetConstEx(id,0X40000,0,0x40000),"",1);
	AddConstEx(id,"TransEnergy",	0X80000,	0x80000);
	SetConstCmt(GetConstEx(id,0X80000,0,0x80000),"ࣨ",1);
	AddConstEx(id,"Left_Hand",	0X1000000,	0x1000000);
	SetConstCmt(GetConstEx(id,0X1000000,0,0x1000000),"᫮  㪨",1);
	AddConstEx(id,"Right_Hand",	0X2000000,	0x2000000);
	SetConstCmt(GetConstEx(id,0X2000000,0,0x2000000),"᫮ ࠢ 㪨",1);
	AddConstEx(id,"Worn",	0X4000000,	0x4000000);
	SetConstCmt(GetConstEx(id,0X4000000,0,0x4000000),"᫮ ஭",1);
	AddConstEx(id,"HiddenItem",	0X8000000,	0x8000000);
	AddConstEx(id,"WallTransEnd",	0X10000000,	0x10000000);
	AddConstEx(id,"LightThru",	0X20000000,	0x20000000);
	SetConstCmt(GetConstEx(id,0X20000000,0,0x20000000),"१ ꥪ 室 ᢥ",1);
	AddConstEx(id,"Seen",	0X40000000,	0x40000000);
	AddConstEx(id,"ShootThru",	0X80000000,	0x80000000);
	SetConstCmt(GetConstEx(id,0X80000000,0,0x80000000),"१ ꥪ  ५",1);
	id = AddEnum(-1,"flags2",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"Temp_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"temp object",1);
	AddConstEx(id,"MultiHex_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"is object multihex?",1);
	AddConstEx(id,"NoHighlight_",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10)," ᢥ稢 , ᯮ  ।⮢-⥩஢",1);
	AddConstEx(id,"Used_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"ꥪ ᯮ짮",1);
	AddConstEx(id,"TransRed_",	0X40,	0x40);
	AddConstEx(id,"TransNone_",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"஧",1);
	id = AddEnum(-1,"flags3",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"TransWall_",	0X1,	0x1);
	AddConstEx(id,"TransGlass_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"⥪",1);
	AddConstEx(id,"TransSteam_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"",1);
	AddConstEx(id,"TransEnergy_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"ࣨ",1);
	id = AddEnum(-1,"flags4",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"Left_Hand_",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"᫮  㪨",1);
	AddConstEx(id,"Right_Hand_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"᫮ ࠢ 㪨",1);
	AddConstEx(id,"Worn_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"᫮ ஭",1);
	AddConstEx(id,"HiddenItem_",	0X8,	0x8);
	AddConstEx(id,"WallTransEnd_",	0X10,	0x10);
	AddConstEx(id,"LightThru_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"१ ꥪ 室 ᢥ",1);
	AddConstEx(id,"Seen_",	0X40,	0x40);
	AddConstEx(id,"ShootThru_",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"१ ꥪ  ५",1);
	id = AddEnum(-1,"Attack_Mode",0x2200000);
	SetEnumCmt(id,"⨯ ⠪",1);
	AddConstEx(id,"Stand",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"",1);
	AddConstEx(id,"Punch",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"㤠 㪮",1);
	AddConstEx(id,"Kick",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"㤠 ",1);
	AddConstEx(id,"Swing",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㡨",1);
	AddConstEx(id,"Thrust",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"⪭",1);
	AddConstEx(id,"Throw",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"Single",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"५",1);
	AddConstEx(id,"Burst",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"।",1);
	AddConstEx(id,"Flame",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"",1);
	id = AddEnum(-1,"Action_Flags",0x1100000);
	SetEnumCmt(id,"䫠 ⢨",1);
	SetEnumBf(id,1);
	AddConstEx(id,"Opened",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"0 -  , 1 -  ",1);
	AddConstEx(id,"Locked_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"0 - Unlocked|, 1 - Locked|",1);
	AddConstEx(id,"Jam",	0X4,	0x4);
	AddConstEx(id,"Use_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"Useable?|ꥪ  ᯮ짮",1);
	AddConstEx(id,"UseOn_Smth_",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10),"Useable On Something?|ꥪ  ᯮ짮  -",1);
	AddConstEx(id,"Look_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"Can be looked at?|ꥪ  ᬮ",1);
	AddConstEx(id,"Talk_",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"Can be talked to?| ꥪ⮬  ",1);
	AddConstEx(id,"PickUp_",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"Can it be picked up?|ꥪ  ",1);
	AddConstEx(id,"Use",	0X800,	0x800);
	SetConstCmt(GetConstEx(id,0X800,0,0x800),"Useable?|ꥪ  ᯮ짮",1);
	AddConstEx(id,"UseOn_Smth",	0X1000,	0x1000);
	SetConstCmt(GetConstEx(id,0X1000,0,0x1000),"Useable On Something?|ꥪ  ᯮ짮  -",1);
	AddConstEx(id,"Look",	0X2000,	0x2000);
	SetConstCmt(GetConstEx(id,0X2000,0,0x2000),"Can be looked at?|ꥪ  ᬮ",1);
	AddConstEx(id,"Talk",	0X4000,	0x4000);
	SetConstCmt(GetConstEx(id,0X4000,0,0x4000),"Can be talked to?| ꥪ⮬  ",1);
	AddConstEx(id,"PickUp",	0X8000,	0x8000);
	SetConstCmt(GetConstEx(id,0X8000,0,0x8000),"Can it be picked up?|ꥪ  ",1);
	AddConstEx(id,"Locked",	0X2000000,	0x2000000);
	SetConstCmt(GetConstEx(id,0X2000000,0,0x2000000),"0 - , 1 - ",1);
	id = AddEnum(-1,"Item_Flags",0x1100000);
	SetEnumCmt(id,"䫠 ।⮢",1);
	SetEnumBf(id,1);
	AddConstEx(id,"Big_Gun_",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"Is this a Big Gun?|㦨 ⭮   Big Guns",1);
	AddConstEx(id,"Two_Hand_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"㦨 ⭮   ",1);
	AddConstEx(id,"OutlineOff_",	0X80,	0x80);
	AddConstEx(id,"Big_Gun",	0X100,	0x100);
	SetConstCmt(GetConstEx(id,0X100,0,0x100),"Is this a Big Gun?|㦨 ⭮   Big Guns",1);
	AddConstEx(id,"Two_Hand",	0X200,	0x200);
	SetConstCmt(GetConstEx(id,0X200,0,0x200),"㦨 ⭮   ",1);
	AddConstEx(id,"OutlineOff",	0X80000000,	0x80000000);
	id = AddEnum(-1,"Wall_Flags",0x1100000);
	SetEnumCmt(id,"Wall Light Type (䫠 ⨯ ᢥ⪨)",1);
	SetEnumBf(id,1);
	AddConstEx(id,"North_South_",	0,	0xFF);
	SetConstCmt(GetConstEx(id,0,0,0xFF),"North/South",1);
	AddConstEx(id,"East_West_",	0X8,	0xFF);
	SetConstCmt(GetConstEx(id,0X8,0,0xFF),"East/West",1);
	AddConstEx(id,"North_Corner_",	0X10,	0xFF);
	SetConstCmt(GetConstEx(id,0X10,0,0xFF),"North Corner",1);
	AddConstEx(id,"South_Corner_",	0X20,	0xFF);
	SetConstCmt(GetConstEx(id,0X20,0,0xFF),"South Corner",1);
	AddConstEx(id,"East_Corner_",	0X40,	0xFF);
	SetConstCmt(GetConstEx(id,0X40,0,0xFF),"East Corner",1);
	AddConstEx(id,"West_Corner_",	0X80,	0xFF);
	SetConstCmt(GetConstEx(id,0X80,0,0xFF),"West Corner",1);
	AddConstEx(id,"East_West",	0X8000000,	0x8000000);
	SetConstCmt(GetConstEx(id,0X8000000,0,0x8000000),"East/West",1);
	AddConstEx(id,"North_Corner__",	0X10000000,	0x10000000);
	SetConstCmt(GetConstEx(id,0X10000000,0,0x10000000),"North Corner",1);
	AddConstEx(id,"South_Corner",	0X20000000,	0x20000000);
	SetConstCmt(GetConstEx(id,0X20000000,0,0x20000000),"South Corner",1);
	AddConstEx(id,"East_Corner",	0X40000000,	0x40000000);
	SetConstCmt(GetConstEx(id,0X40000000,0,0x40000000),"East Corner",1);
	AddConstEx(id,"West_Corner",	0X80000000,	0x80000000);
	SetConstCmt(GetConstEx(id,0X80000000,0,0x80000000),"West Corner",1);
	id = AddEnum(-1,"Critter_Flags",0x1100000);
	SetEnumCmt(id,"䫠 ",1);
	SetEnumBf(id,1);
	AddConstEx(id,"_Sneak",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"can sneak",1);
	AddConstEx(id,"_Barter",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"can trade with",1);
	AddConstEx(id,"_Level",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"祭 ஢",1);
	AddConstEx(id,"_Addict",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"ᨬ  મ⨪",1);
	AddConstEx(id,"_Steal",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"Can't be stolen from?| ஢",1);
	AddConstEx(id,"_Drop",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"Can't Drop items?| 뢠 ।",1);
	AddConstEx(id,"_Limbs",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"Can't lose limbs?|   筮",1);
	AddConstEx(id,"_Ages",	0X100,	0x100);
	SetConstCmt(GetConstEx(id,0X100,0,0x100),"Dead Bodies Can't Age?|⢮ ⥫  祧",1);
	AddConstEx(id,"_Heal",	0X200,	0x200);
	SetConstCmt(GetConstEx(id,0X200,0,0x200),"Can't Heal by Aging?|०  稢  祭 ६",1);
	AddConstEx(id,"Invuln.",	0X400,	0x400);
	SetConstCmt(GetConstEx(id,0X400,0,0x400),"Is Invlunerable????|梨 (cannot be hurt)",1);
	AddConstEx(id,"_Flattens",	0X800,	0x800);
	SetConstCmt(GetConstEx(id,0X800,0,0x800),"Can't Flatten on Death?|      ᫥ ᬥ (leaves no dead body)",1);
	AddConstEx(id,"Special",	0X1000,	0x1000);
	SetConstCmt(GetConstEx(id,0X1000,0,0x1000),"Has Special Death?| ᮡ  ᬥ",1);
	AddConstEx(id,"Rng",	0X2000,	0x2000);
	SetConstCmt(GetConstEx(id,0X2000,0,0x2000),"Has Extra Hand-To-Hand Range?| 㪮譠 ⠪  ﭨ",1);
	AddConstEx(id,"_Knock",	0X4000,	0x4000);
	SetConstCmt(GetConstEx(id,0X4000,0,0x4000),"Can't be knocked back?|   ᡨ  ",1);
	id = AddEnum(-1,"PC_Flags",0x2200000);
	SetEnumCmt(id," ப",1);
	AddConstEx(id,"Sneak_",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1)," ",1);
	AddConstEx(id,"Level_",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"祭 ஢",1);
	AddConstEx(id,"Addict_",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"ᨬ  મ⨪",1);
	AddConstEx(id,"Poisoned_",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"ࠢ",1);
	AddConstEx(id,"Radiated_",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"祭",1);
	id = AddEnum(-1,"Attack_Subtype",0x1100000);
	AddConstEx(id,"NOTWEAPON",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"⢨",1);
	AddConstEx(id,"UNARMED",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1)," 㦨",1);
	AddConstEx(id,"MELEE",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1)," 㦨",1);
	AddConstEx(id,"THROWING",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"⠭",1);
	AddConstEx(id,"GUNS",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"㦨",1);
	id = AddEnum(-1,"ROLL_",0x1100000);
	AddConstEx(id,"ROLL_CRITICAL_FAILURE",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"᪠ 㤠",1);
	AddConstEx(id,"ROLL_FAILURE",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"㤠筮",1);
	AddConstEx(id,"ROLL_SUCCESS",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"㤠筮",1);
	AddConstEx(id,"ROLL_CRITICAL_SUCCESS",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"᪠ 㤠",1);
	id = AddEnum(-1,"Material",0x1100000);
	SetEnumCmt(id,"䨪 ਠ",1);
	AddConstEx(id,"Glass",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"⥪",1);
	AddConstEx(id,"Metal",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⠫",1);
	AddConstEx(id,"Plastic",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"⨪",1);
	AddConstEx(id,"Wood",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"ॢ",1);
	AddConstEx(id,"Dirt",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"",1);
	AddConstEx(id,"Stone",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"Cement",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"",1);
	AddConstEx(id,"Leather",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"",1);
	id = AddEnum(-1,"Anim_Weapon",0x1100000);
	SetEnumCmt(id,"⨯ 樨 㦨",1);
	AddConstEx(id,"None",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"NONE",1);
	AddConstEx(id,"Knife",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"D-KNIFE",1);
	AddConstEx(id,"Club",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"E-CLUB",1);
	AddConstEx(id,"TwoHndClub",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"F-2_HANDED_CLUB",1);
	AddConstEx(id,"Spear",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"G-SPEAR",1);
	AddConstEx(id,"Pistol",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"H-PISTOL",1);
	AddConstEx(id,"Uzi",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"I-UZI",1);
	AddConstEx(id,"Rifle",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"J-RIFLE",1);
	AddConstEx(id,"Lazer",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"K-LASER",1);
	AddConstEx(id,"Minigun",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"L-MINIGUN",1);
	AddConstEx(id,"Rocket_Launcher",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"M-ROCKET",1);
	id = AddEnum(-1,"Body_Part",0x1100000);
	AddConstEx(id,"Body_Head",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"",1);
	AddConstEx(id,"Body_Arm_Left",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1)," 㪠",1);
	AddConstEx(id,"Body_Arm_Right",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"ࠢ 㪠",1);
	AddConstEx(id,"Body_Torso",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㫮",1);
	AddConstEx(id,"Body_Leg_Right",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"ࠢ ",1);
	AddConstEx(id,"Body_Leg_Left",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1)," ",1);
	AddConstEx(id,"Body_Eyes",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"",1);
	AddConstEx(id,"Body_Groin",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"",1);
	AddConstEx(id,"Body_Uncalled",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"楫쭮",1);
	id = AddEnum(-1,"Body_Type_",0x1100000);
	AddConstEx(id,"Body_Type_Biped",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"㭮",1);
	AddConstEx(id,"Body_Type_Quadruped",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⢥஭",1);
	AddConstEx(id,"Body_Type_Robotic",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	id = AddEnum(-1,"KILL_TYPE_",0x2200000);
	AddConstEx(id,"KILL_TYPE_men",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"稭",1);
	AddConstEx(id,"KILL_TYPE_women",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"騭",1);
	AddConstEx(id,"KILL_TYPE_children",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_super_mutant",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㯥⠭",1);
	AddConstEx(id,"KILL_TYPE_ghoul",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"㫨",1);
	AddConstEx(id,"KILL_TYPE_brahmin",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"ࠬ",1);
	AddConstEx(id,"KILL_TYPE_radscorpion",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"᪮௨",1);
	AddConstEx(id,"KILL_TYPE_rat",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_floater",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_centaur",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"⠢",1);
	AddConstEx(id,"KILL_TYPE_robot",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_dog",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_manti",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_deathclaw",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1)," ",1);
	AddConstEx(id,"KILL_TYPE_plant",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"⥭",1);
	AddConstEx(id,"KILL_TYPE_gecko",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_alien",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1),"襫",1);
	AddConstEx(id,"KILL_TYPE_giant_ant",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1),"஬ ࠢ",1);
	AddConstEx(id,"KILL_TYPE_big_bad_boss",	0X12,	-1);
	SetConstCmt(GetConstEx(id,0X12,0,-1),"  ",1);
	id = AddEnum(-1,"VLNCLVL_",0x1100000);
	SetEnumCmt(id,"஢ ᨫ",1);
	AddConstEx(id,"VLNCLVL_NONE",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"",1);
	AddConstEx(id,"VLNCLVL_MIN",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"쭮",1);
	AddConstEx(id,"VLNCLVL_NORMAL",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"ଠ쭮",1);
	AddConstEx(id,"VLNCLVL_MAX",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"ᨬ ஢",1);
	id = AddEnum(-1,"COMBATLVL_",0x1100000);
	SetEnumCmt(id," ",1);
	AddConstEx(id,"COMBATLVL_EASY",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"-᪨",1);
	AddConstEx(id,"COMBATLVL_NORMAL",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"ଠ쭮",1);
	AddConstEx(id,"COMBATLVL_HARD",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	id = AddEnum(-1,"STATE_",0x2220000);
	AddConstEx(id,"STATE_OFF",	0,	-1);
	AddConstEx(id,"STATE_ON",	0X1,	-1);
	AddConstEx(id,"Unused",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"ANIM_",0x2200000);
	SetEnumCmt(id,"0-19:  basic animations\n20-35: knockdown and death\n36-37: change positions\n38-47: weapon\n48-63: single-frame death animations (the last frame of knockdown and death animations)\n64:    called shot interface picture",1);
	AddConstEx(id,"ANIM_stand",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"Stand|",1);
	AddConstEx(id,"ANIM_walk",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"Walk|",1);
	AddConstEx(id,"ANIM_jump_begin",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"Jump (Begin)",1);
	AddConstEx(id,"ANIM_jump_end",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"Jump (End)",1);
	AddConstEx(id,"ANIM_climb_ladder",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"Climb Ladder",1);
	AddConstEx(id,"ANIM_falling",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"Falling",1);
	AddConstEx(id,"ANIM_up_stairs_right",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"Up Stairs (Right)",1);
	AddConstEx(id,"ANIM_up_stairs_left",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"Up Stairs (Left)",1);
	AddConstEx(id,"ANIM_down_stairs_right",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"Down Stairs (Right)",1);
	AddConstEx(id,"ANIM_down_stairs_left",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"Down Stairs (Left)",1);
	AddConstEx(id,"ANIM_magic_hands_ground",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"Magic Hands (Ground)",1);
	AddConstEx(id,"ANIM_magic_hands_middle",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"Magic Hands (Middle)",1);
	AddConstEx(id,"ANIM_magic_hands_up",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"Magic Hands (Up)",1);
	AddConstEx(id,"ANIM_dodge_anim",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"Dodge Anim",1);
	AddConstEx(id,"ANIM_hit_from_front",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"Hit From (Front)",1);
	AddConstEx(id,"ANIM_hit_from_back",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"Hit From (Back)",1);
	AddConstEx(id,"ANIM_throw_punch",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1),"Throw Punch|㤠 㪮",1);
	AddConstEx(id,"ANIM_kick_leg",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1),"Kick Leg|㤠 ",1);
	AddConstEx(id,"ANIM_throw_anim",	0X12,	-1);
	SetConstCmt(GetConstEx(id,0X12,0,-1),"Throw Anim|",1);
	AddConstEx(id,"ANIM_running",	0X13,	-1);
	SetConstCmt(GetConstEx(id,0X13,0,-1),"Running",1);
	AddConstEx(id,"ANIM_fall_back",	0X14,	-1);
	SetConstCmt(GetConstEx(id,0X14,0,-1),"Fall (Back)",1);
	AddConstEx(id,"ANIM_fall_front",	0X15,	-1);
	SetConstCmt(GetConstEx(id,0X15,0,-1),"Fall (Front)",1);
	AddConstEx(id,"ANIM_bad_landing",	0X16,	-1);
	SetConstCmt(GetConstEx(id,0X16,0,-1),"Bad Landing",1);
	AddConstEx(id,"ANIM_big_hole",	0X17,	-1);
	SetConstCmt(GetConstEx(id,0X17,0,-1),"Big Hole",1);
	AddConstEx(id,"ANIM_charred_body",	0X18,	-1);
	SetConstCmt(GetConstEx(id,0X18,0,-1),"Charred Body",1);
	AddConstEx(id,"ANIM_chunks_of_flesh",	0X19,	-1);
	SetConstCmt(GetConstEx(id,0X19,0,-1),"Chunks Of Flesh",1);
	AddConstEx(id,"ANIM_dancing_autofire",	0X1A,	-1);
	SetConstCmt(GetConstEx(id,0X1A,0,-1),"Dancing Autofire",1);
	AddConstEx(id,"ANIM_electrify",	0X1B,	-1);
	SetConstCmt(GetConstEx(id,0X1B,0,-1),"Electrify",1);
	AddConstEx(id,"ANIM_sliced_in_half",	0X1C,	-1);
	SetConstCmt(GetConstEx(id,0X1C,0,-1),"Sliced In Half",1);
	AddConstEx(id,"ANIM_burned_to_nothing",	0X1D,	-1);
	SetConstCmt(GetConstEx(id,0X1D,0,-1),"Burned To Nothing",1);
	AddConstEx(id,"ANIM_electrified_to_nothing",	0X1E,	-1);
	SetConstCmt(GetConstEx(id,0X1E,0,-1),"Electrified To Nothing",1);
	AddConstEx(id,"ANIM_exploded_to_nothing",	0X1F,	-1);
	SetConstCmt(GetConstEx(id,0X1F,0,-1),"Exploded To Nothing",1);
	AddConstEx(id,"ANIM_melted_to_nothing",	0X20,	-1);
	SetConstCmt(GetConstEx(id,0X20,0,-1),"Melted To Nothing",1);
	AddConstEx(id,"ANIM_fire_dance",	0X21,	-1);
	SetConstCmt(GetConstEx(id,0X21,0,-1),"Fire Dance",1);
	AddConstEx(id,"ANIM_fall_back_blood",	0X22,	-1);
	SetConstCmt(GetConstEx(id,0X22,0,-1),"Fall (Back) Blood",1);
	AddConstEx(id,"ANIM_fall_front_blood",	0X23,	-1);
	SetConstCmt(GetConstEx(id,0X23,0,-1),"Fall (Front) Blood",1);
	AddConstEx(id,"ANIM_prone_to_standing",	0X24,	-1);
	SetConstCmt(GetConstEx(id,0X24,0,-1),"Prone To Standing",1);
	AddConstEx(id,"ANIM_back_to_standing",	0X25,	-1);
	SetConstCmt(GetConstEx(id,0X25,0,-1),"Back To Standing",1);
	AddConstEx(id,"ANIM_take_out",	0X26,	-1);
	SetConstCmt(GetConstEx(id,0X26,0,-1),"Take Out",1);
	AddConstEx(id,"ANIM_put_away",	0X27,	-1);
	SetConstCmt(GetConstEx(id,0X27,0,-1),"Put Away",1);
	AddConstEx(id,"ANIM_parry_anim",	0X28,	-1);
	SetConstCmt(GetConstEx(id,0X28,0,-1),"Parry Anim",1);
	AddConstEx(id,"ANIM_thrust_anim",	0X29,	-1);
	SetConstCmt(GetConstEx(id,0X29,0,-1),"Thrust Anim|⪭",1);
	AddConstEx(id,"ANIM_swing_anim",	0X2A,	-1);
	SetConstCmt(GetConstEx(id,0X2A,0,-1),"Swing Anim|㡨",1);
	AddConstEx(id,"ANIM_point",	0X2B,	-1);
	SetConstCmt(GetConstEx(id,0X2B,0,-1),"Point",1);
	AddConstEx(id,"ANIM_unpoint",	0X2C,	-1);
	SetConstCmt(GetConstEx(id,0X2C,0,-1),"Unpoint",1);
	AddConstEx(id,"ANIM_fire_single",	0X2D,	-1);
	SetConstCmt(GetConstEx(id,0X2D,0,-1),"Fire Single|५",1);
	AddConstEx(id,"ANIM_fire_burst",	0X2E,	-1);
	SetConstCmt(GetConstEx(id,0X2E,0,-1),"Fire Burst|।",1);
	AddConstEx(id,"ANIM_fire_continuous",	0X2F,	-1);
	SetConstCmt(GetConstEx(id,0X2F,0,-1),"Fire Continuous|",1);
	AddConstEx(id,"ANIM_fall_back_sf",	0X30,	-1);
	SetConstCmt(GetConstEx(id,0X30,0,-1),"Fall Back SF (single-frame death animations (the last frame of knockdown and death animations))",1);
	AddConstEx(id,"ANIM_fall_front_sf",	0X31,	-1);
	SetConstCmt(GetConstEx(id,0X31,0,-1),"Fall Front SF",1);
	AddConstEx(id,"ANIM_bad_landing_sf",	0X32,	-1);
	SetConstCmt(GetConstEx(id,0X32,0,-1),"Bad Landing Sf",1);
	AddConstEx(id,"ANIM_big_hole_sf",	0X33,	-1);
	SetConstCmt(GetConstEx(id,0X33,0,-1),"Big Hole SF",1);
	AddConstEx(id,"ANIM_charred_body_sf",	0X34,	-1);
	SetConstCmt(GetConstEx(id,0X34,0,-1),"Charred Body SF",1);
	AddConstEx(id,"ANIM_chunks_of_flesh_sf",	0X35,	-1);
	SetConstCmt(GetConstEx(id,0X35,0,-1),"Chunks Of Flesh SF",1);
	AddConstEx(id,"ANIM_dancing_autofire_sf",	0X36,	-1);
	SetConstCmt(GetConstEx(id,0X36,0,-1),"Dancing Autofire SF",1);
	AddConstEx(id,"ANIM_electrify_sf",	0X37,	-1);
	SetConstCmt(GetConstEx(id,0X37,0,-1),"Electrify SF",1);
	AddConstEx(id,"ANIM_sliced_in_half_sf",	0X38,	-1);
	SetConstCmt(GetConstEx(id,0X38,0,-1),"Sliced In Half SF",1);
	AddConstEx(id,"ANIM_burned_to_nothing_sf",	0X39,	-1);
	SetConstCmt(GetConstEx(id,0X39,0,-1),"Burned To Nothing SF",1);
	AddConstEx(id,"ANIM_electrified_to_nothing_sf",	0X3A,	-1);
	SetConstCmt(GetConstEx(id,0X3A,0,-1),"Electrified To Nothing SF",1);
	AddConstEx(id,"ANIM_exploded_to_nothing_sf",	0X3B,	-1);
	SetConstCmt(GetConstEx(id,0X3B,0,-1),"Exploded To Nothing SF",1);
	AddConstEx(id,"ANIM_melted_to_nothing_sf",	0X3C,	-1);
	SetConstCmt(GetConstEx(id,0X3C,0,-1),"Melted To Nothing SF",1);
	AddConstEx(id,"ANIM_fire_dance_sf",	0X3D,	-1);
	SetConstCmt(GetConstEx(id,0X3D,0,-1),"Fire Dance SF",1);
	AddConstEx(id,"ANIM_fall_back_blood_sf",	0X3E,	-1);
	SetConstCmt(GetConstEx(id,0X3E,0,-1),"Fall Back Blood SF",1);
	AddConstEx(id,"ANIM_fall_front_blood_sf",	0X3F,	-1);
	SetConstCmt(GetConstEx(id,0X3F,0,-1),"Fall Front Blood SF",1);
	AddConstEx(id,"ANIM_called_shot_pic",	0X40,	-1);
	SetConstCmt(GetConstEx(id,0X40,0,-1),"Called Shot Picture",1);
	id = AddEnum(-1,"TRAIT_",0x2200000);
	SetEnumCmt(id,"ᮡ",1);
	AddConstEx(id,"TRAIT_fast_metabolism",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"᪮७ ⠡",1);
	AddConstEx(id,"TRAIT_bruiser",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"㫨",1);
	AddConstEx(id,"TRAIT_small_frame",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"TRAIT_one_hander",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㪨",1);
	AddConstEx(id,"TRAIT_finesse",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"筮",1);
	AddConstEx(id,"TRAIT_kamikaze",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"TRAIT_heavy_handed",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"殮 㪠",1);
	AddConstEx(id,"TRAIT_fast_shot",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"५졠 ᪨",1);
	AddConstEx(id,"TRAIT_bloody_mess",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"஢ ",1);
	AddConstEx(id,"TRAIT_jinxed",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"祭",1);
	AddConstEx(id,"TRAIT_good_natured",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1)," ",1);
	AddConstEx(id,"TRAIT_drug_addict",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),".  娬",1);
	AddConstEx(id,"TRAIT_drug_resistant",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),". 娬",1);
	AddConstEx(id,"TRAIT_sex_appeal",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"ᠯ쭮",1);
	AddConstEx(id,"TRAIT_skilled",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"७஢",1);
	AddConstEx(id,"TRAIT_gifted",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"७",1);
	AddConstEx(id,"TRAIT_count",	0X10,	-1);
	id = AddEnum(-1,"PERK_",0x2200000);
	SetEnumCmt(id,"ᮡ",1);
	AddConstEx(id,"PERK_bonus_awareness",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"⥫쭮",1);
	AddConstEx(id,"PERK_bonus_hth_attacks",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1)," 㪮譮 ⠪",1);
	AddConstEx(id,"PERK_bonus_hth_damage",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1)," 㪮譮 ஭",1);
	AddConstEx(id,"PERK_bonus_move",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1)," ",1);
	AddConstEx(id,"PERK_bonus_ranged_damage",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1)," ஭  .",1);
	AddConstEx(id,"PERK_bonus_rate_of_fire",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1)," ᪮५쭮",1);
	AddConstEx(id,"PERK_earlier_sequence",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1)," ॠ",1);
	AddConstEx(id,"PERK_faster_healing",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"஥ ⠭",1);
	AddConstEx(id,"PERK_more_criticals",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1)," ᪨",1);
	AddConstEx(id,"PERK_night_vision",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"稩 ",1);
	AddConstEx(id,"PERK_presence",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"⥫쭮",1);
	AddConstEx(id,"PERK_rad_resistance",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"殢 ",1);
	AddConstEx(id,"PERK_toughness",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"஡",1);
	AddConstEx(id,"PERK_strong_back",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"९ ॡ",1);
	AddConstEx(id,"PERK_sharpshooter",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"⪨ ५",1);
	AddConstEx(id,"PERK_silent_running",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"㬭 ",1);
	AddConstEx(id,"PERK_survivalist",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1)," 릨",1);
	AddConstEx(id,"PERK_master_trader",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1)," ࣮",1);
	AddConstEx(id,"PERK_educated",	0X12,	-1);
	SetConstCmt(GetConstEx(id,0X12,0,-1),"ࠧ",1);
	AddConstEx(id,"PERK_healer",	0X13,	-1);
	SetConstCmt(GetConstEx(id,0X13,0,-1),"⥫",1);
	AddConstEx(id,"PERK_fortune_finder",	0X14,	-1);
	SetConstCmt(GetConstEx(id,0X14,0,-1),"᪠⥫",1);
	AddConstEx(id,"PERK_better_criticals",	0X15,	-1);
	SetConstCmt(GetConstEx(id,0X15,0,-1),"襭 ᪨",1);
	AddConstEx(id,"PERK_empathy",	0X16,	-1);
	SetConstCmt(GetConstEx(id,0X16,0,-1),"",1);
	AddConstEx(id,"PERK_slayer",	0X17,	-1);
	SetConstCmt(GetConstEx(id,0X17,0,-1),"⥫ 㤠",1);
	AddConstEx(id,"PERK_sniper",	0X18,	-1);
	SetConstCmt(GetConstEx(id,0X18,0,-1),"",1);
	AddConstEx(id,"PERK_silent_death",	0X19,	-1);
	SetConstCmt(GetConstEx(id,0X19,0,-1)," ᬥ",1);
	AddConstEx(id,"PERK_action_boy",	0X1A,	-1);
	SetConstCmt(GetConstEx(id,0X1A,0,-1),"稪",1);
	AddConstEx(id,"PERK_mental_block",	0X1B,	-1);
	SetConstCmt(GetConstEx(id,0X1B,0,-1),"⮩ ࠧ (Disabled FO2)",1);
	AddConstEx(id,"PERK_lifegiver",	0X1C,	-1);
	SetConstCmt(GetConstEx(id,0X1C,0,-1),"筨 ",1);
	AddConstEx(id,"PERK_dodger",	0X1D,	-1);
	SetConstCmt(GetConstEx(id,0X1D,0,-1),"⪮",1);
	AddConstEx(id,"PERK_snakeater",	0X1E,	-1);
	SetConstCmt(GetConstEx(id,0X1E,0,-1),"⢮",1);
	AddConstEx(id,"PERK_mr_fixit",	0X1F,	-1);
	SetConstCmt(GetConstEx(id,0X1F,0,-1),"   㪨",1);
	AddConstEx(id,"PERK_medic",	0X20,	-1);
	SetConstCmt(GetConstEx(id,0X20,0,-1),"",1);
	AddConstEx(id,"PERK_master_thief",	0X21,	-1);
	SetConstCmt(GetConstEx(id,0X21,0,-1)," ",1);
	AddConstEx(id,"PERK_speaker",	0X22,	-1);
	SetConstCmt(GetConstEx(id,0X22,0,-1),"",1);
	AddConstEx(id,"PERK_heave_ho",	0X23,	-1);
	SetConstCmt(GetConstEx(id,0X23,0,-1),"",1);
	AddConstEx(id,"PERK_friendly_foe",	0X24,	-1);
	SetConstCmt(GetConstEx(id,0X24,0,-1),"ERROR -- UNIMPED| ࠣ (Disabled FO2)",1);
	AddConstEx(id,"PERK_pickpocket",	0X25,	-1);
	SetConstCmt(GetConstEx(id,0X25,0,-1),"ଠ",1);
	AddConstEx(id,"PERK_ghost",	0X26,	-1);
	SetConstCmt(GetConstEx(id,0X26,0,-1),"ਧࠪ",1);
	AddConstEx(id,"PERK_cult_of_personality",	0X27,	-1);
	SetConstCmt(GetConstEx(id,0X27,0,-1)," 筮",1);
	AddConstEx(id,"PERK_scrounger",	0X28,	-1);
	SetConstCmt(GetConstEx(id,0X28,0,-1),"㣠 (Disabled FO2)",1);
	AddConstEx(id,"PERK_explorer",	0X29,	-1);
	SetConstCmt(GetConstEx(id,0X29,0,-1),"稪",1);
	AddConstEx(id,"PERK_flower_child",	0X2A,	-1);
	SetConstCmt(GetConstEx(id,0X2A,0,-1)," 梥⮢ (Disabled FO2)",1);
	AddConstEx(id,"PERK_pathfinder",	0X2B,	-1);
	SetConstCmt(GetConstEx(id,0X2B,0,-1),"ࢮ室",1);
	AddConstEx(id,"PERK_animal_friend",	0X2C,	-1);
	SetConstCmt(GetConstEx(id,0X2C,0,-1)," ३ (Disabled FO2)",1);
	AddConstEx(id,"PERK_scout",	0X2D,	-1);
	SetConstCmt(GetConstEx(id,0X2D,0,-1),"",1);
	AddConstEx(id,"PERK_mysterious_stranger",	0X2E,	-1);
	SetConstCmt(GetConstEx(id,0X2E,0,-1)," ",1);
	AddConstEx(id,"PERK_ranger",	0X2F,	-1);
	SetConstCmt(GetConstEx(id,0X2F,0,-1),"",1);
	AddConstEx(id,"PERK_quick_pockets",	0X30,	-1);
	SetConstCmt(GetConstEx(id,0X30,0,-1)," ",1);
	AddConstEx(id,"PERK_smooth_talker",	0X31,	-1);
	SetConstCmt(GetConstEx(id,0X31,0,-1),"",1);
	AddConstEx(id,"PERK_swift_learner",	0X32,	-1);
	SetConstCmt(GetConstEx(id,0X32,0,-1),"ਫ 祭",1);
	AddConstEx(id,"PERK_tag",	0X33,	-1);
	SetConstCmt(GetConstEx(id,0X33,0,-1),"ਧ!",1);
	AddConstEx(id,"PERK_mutate",	0X34,	-1);
	SetConstCmt(GetConstEx(id,0X34,0,-1),"!",1);
	AddConstEx(id,"PERK_add_nuka",	0X35,	-1);
	SetConstCmt(GetConstEx(id,0X35,0,-1),"ਢ몠  - (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_buffout",	0X36,	-1);
	SetConstCmt(GetConstEx(id,0X36,0,-1),"ਢ몠   (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_mentats",	0X37,	-1);
	SetConstCmt(GetConstEx(id,0X37,0,-1),"ਢ몠   (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_psycho",	0X38,	-1);
	SetConstCmt(GetConstEx(id,0X38,0,-1),"ਢ몠   (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_radaway",	0X39,	-1);
	SetConstCmt(GetConstEx(id,0X39,0,-1),"ਢ몠  ࠤ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_long_range",	0X3A,	-1);
	SetConstCmt(GetConstEx(id,0X3A,0,-1),"᪨ ५ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_accurate",	0X3B,	-1);
	SetConstCmt(GetConstEx(id,0X3B,0,-1)," 楫 (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_penetrate",	0X3C,	-1);
	SetConstCmt(GetConstEx(id,0X3C,0,-1),"祭 ஭ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_knockback",	0X3D,	-1);
	SetConstCmt(GetConstEx(id,0X3D,0,-1),"㦨 뢠 ࠣ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_armor_powered",	0X3E,	-1);
	SetConstCmt(GetConstEx(id,0X3E,0,-1),"ᨫ ஭ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_armor_combat",	0X3F,	-1);
	SetConstCmt(GetConstEx(id,0X3F,0,-1)," ஭ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_scope_range",	0X40,	-1);
	SetConstCmt(GetConstEx(id,0X40,0,-1),"᪨ 楫 (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_fast_reload",	0X41,	-1);
	SetConstCmt(GetConstEx(id,0X41,0,-1),"⭠ १浪 (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_night_sight",	0X42,	-1);
	SetConstCmt(GetConstEx(id,0X42,0,-1),"楫 筮  (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_flameboy",	0X43,	-1);
	SetConstCmt(GetConstEx(id,0X43,0,-1),"稩 ७ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_armor_advanced_1",	0X44,	-1);
	SetConstCmt(GetConstEx(id,0X44,0,-1),"襭 ஭ I (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_armor_advanced_2",	0X45,	-1);
	SetConstCmt(GetConstEx(id,0X45,0,-1),"襭 ஭ II (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_jet",	0X46,	-1);
	SetConstCmt(GetConstEx(id,0X46,0,-1),"ਢ몠   (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_tragic",	0X47,	-1);
	SetConstCmt(GetConstEx(id,0X47,0,-1),"ࠣ᪠ ᨬ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_armor_charisma",	0X48,	-1);
	SetConstCmt(GetConstEx(id,0X48,0,-1),"⥫쭮 ஭ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_gecko_skinning",	0X49,	-1);
	SetConstCmt(GetConstEx(id,0X49,0,-1)," ",1);
	AddConstEx(id,"PERK_dermal_armor",	0X4A,	-1);
	SetConstCmt(GetConstEx(id,0X4A,0,-1)," ஭",1);
	AddConstEx(id,"PERK_dermal_enhancement",	0X4B,	-1);
	SetConstCmt(GetConstEx(id,0X4B,0,-1),"襭  ஭.",1);
	AddConstEx(id,"PERK_phoenix_armor",	0X4C,	-1);
	SetConstCmt(GetConstEx(id,0X4C,0,-1),"஭ ",1);
	AddConstEx(id,"PERK_phoenix_enhancement",	0X4D,	-1);
	SetConstCmt(GetConstEx(id,0X4D,0,-1),"襭 ⠪ ",1);
	AddConstEx(id,"PERK_vault_city_inoculations",	0X4E,	-1);
	SetConstCmt(GetConstEx(id,0X4E,0,-1),"ਢ ",1);
	AddConstEx(id,"PERK_adrenaline_rush",	0X4F,	-1);
	SetConstCmt(GetConstEx(id,0X4F,0,-1),"७ ࠩ",1);
	AddConstEx(id,"PERK_cautious_nature",	0X50,	-1);
	SetConstCmt(GetConstEx(id,0X50,0,-1),"஦",1);
	AddConstEx(id,"PERK_comprehension",	0X51,	-1);
	SetConstCmt(GetConstEx(id,0X51,0,-1),"",1);
	AddConstEx(id,"PERK_demolition_expert",	0X52,	-1);
	SetConstCmt(GetConstEx(id,0X52,0,-1),"ᯥ-ᠯ",1);
	AddConstEx(id,"PERK_gambler",	0X53,	-1);
	SetConstCmt(GetConstEx(id,0X53,0,-1),"ப",1);
	AddConstEx(id,"PERK_gain_strength",	0X54,	-1);
	SetConstCmt(GetConstEx(id,0X54,0,-1)," ᨫ",1);
	AddConstEx(id,"PERK_gain_perception",	0X55,	-1);
	SetConstCmt(GetConstEx(id,0X55,0,-1)," ⨥",1);
	AddConstEx(id,"PERK_gain_endurance",	0X56,	-1);
	SetConstCmt(GetConstEx(id,0X56,0,-1)," 뭮᫨",1);
	AddConstEx(id,"PERK_gain_charisma",	0X57,	-1);
	SetConstCmt(GetConstEx(id,0X57,0,-1)," ਢ⥫쭮",1);
	AddConstEx(id,"PERK_gain_intelligence",	0X58,	-1);
	SetConstCmt(GetConstEx(id,0X58,0,-1)," ⥫",1);
	AddConstEx(id,"PERK_gain_agility",	0X59,	-1);
	SetConstCmt(GetConstEx(id,0X59,0,-1)," ",1);
	AddConstEx(id,"PERK_gain_luck",	0X5A,	-1);
	SetConstCmt(GetConstEx(id,0X5A,0,-1)," 㤠",1);
	AddConstEx(id,"PERK_harmless",	0X5B,	-1);
	SetConstCmt(GetConstEx(id,0X5B,0,-1),"",1);
	AddConstEx(id,"PERK_here_and_now",	0X5C,	-1);
	SetConstCmt(GetConstEx(id,0X5C,0,-1),"  ᥩ",1);
	AddConstEx(id,"PERK_hth_evade",	0X5D,	-1);
	SetConstCmt(GetConstEx(id,0X5D,0,-1)," 㤠",1);
	AddConstEx(id,"PERK_kama_sutra",	0X5E,	-1);
	SetConstCmt(GetConstEx(id,0X5E,0,-1),"  ",1);
	AddConstEx(id,"PERK_karma_beacon",	0X5F,	-1);
	SetConstCmt(GetConstEx(id,0X5F,0,-1)," ",1);
	AddConstEx(id,"PERK_light_step",	0X60,	-1);
	SetConstCmt(GetConstEx(id,0X60,0,-1)," 室",1);
	AddConstEx(id,"PERK_living_anatomy",	0X61,	-1);
	SetConstCmt(GetConstEx(id,0X61,0,-1),"ࠪ᪠ ⮬",1);
	AddConstEx(id,"PERK_magnetic_personality",	0X62,	-1);
	SetConstCmt(GetConstEx(id,0X62,0,-1),"᪠ 筮",1);
	AddConstEx(id,"PERK_negotiator",	0X63,	-1);
	SetConstCmt(GetConstEx(id,0X63,0,-1),"ॣ騪",1);
	AddConstEx(id,"PERK_pack_rat",	0X64,	-1);
	SetConstCmt(GetConstEx(id,0X64,0,-1),"宫騪",1);
	AddConstEx(id,"PERK_pyromaniac",	0X65,	-1);
	SetConstCmt(GetConstEx(id,0X65,0,-1),"஬",1);
	AddConstEx(id,"PERK_quick_recovery",	0X66,	-1);
	SetConstCmt(GetConstEx(id,0X66,0,-1),"쪠-⠭쪠",1);
	AddConstEx(id,"PERK_salesman",	0X67,	-1);
	SetConstCmt(GetConstEx(id,0X67,0,-1),"࣮",1);
	AddConstEx(id,"PERK_stonewall",	0X68,	-1);
	SetConstCmt(GetConstEx(id,0X68,0,-1),"⥭",1);
	AddConstEx(id,"PERK_thief",	0X69,	-1);
	SetConstCmt(GetConstEx(id,0X69,0,-1),"",1);
	AddConstEx(id,"PERK_weapon_handling",	0X6A,	-1);
	SetConstCmt(GetConstEx(id,0X6A,0,-1),"饭  㦨",1);
	AddConstEx(id,"PERK_vault_city_training",	0X6B,	-1);
	SetConstCmt(GetConstEx(id,0X6B,0,-1),"७஢ ",1);
	AddConstEx(id,"PERK_alcohol_hp_bonus1",	0X6C,	-1);
	SetConstCmt(GetConstEx(id,0X6C,0,-1)," 蠥 ஢",1);
	AddConstEx(id,"PERK_alcohol_hp_bonus2",	0X6D,	-1);
	SetConstCmt(GetConstEx(id,0X6D,0,-1)," 蠥 ஢ II",1);
	AddConstEx(id,"PERK_alcohol_hp_neg1",	0X6E,	-1);
	SetConstCmt(GetConstEx(id,0X6E,0,-1),"  ஢",1);
	AddConstEx(id,"PERK_alcohol_hp_neg2",	0X6F,	-1);
	SetConstCmt(GetConstEx(id,0X6F,0,-1),"  ஢ II",1);
	AddConstEx(id,"PERK_autodoc_hp_bonus1",	0X70,	-1);
	SetConstCmt(GetConstEx(id,0X70,0,-1),"- 蠥 ஢",1);
	AddConstEx(id,"PERK_autodoc_hp_bonus2",	0X71,	-1);
	SetConstCmt(GetConstEx(id,0X71,0,-1),"- 蠥 ஢ II",1);
	AddConstEx(id,"PERK_autodoc_hp_neg1",	0X72,	-1);
	SetConstCmt(GetConstEx(id,0X72,0,-1),"-  ஢",1);
	AddConstEx(id,"PERK_autodoc_hp_neg2",	0X73,	-1);
	SetConstCmt(GetConstEx(id,0X73,0,-1),"-  ஢ II",1);
	AddConstEx(id,"PERK_expert_excrement_expediter",	0X74,	-1);
	SetConstCmt(GetConstEx(id,0X74,0,-1),"ᯥ ࠣ஢ ६⮢",1);
	AddConstEx(id,"PERK_weapon_knockout",	0X75,	-1);
	SetConstCmt(GetConstEx(id,0X75,0,-1),"襭 ",1);
	AddConstEx(id,"PERK_jinxed",	0X76,	-1);
	SetConstCmt(GetConstEx(id,0X76,0,-1),"祭",1);
	AddConstEx(id,"PERK_count",	0X77,	-1);
	AddConstEx(id,"NoPERK",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"GVAR_",0x2200000);
	AddConstEx(id,"GVAR_ENEMY_ARROYO",	0X7,	-1);
	AddConstEx(id,"GVAR_PLAYER_GOT_CAR",	0X12,	-1);
	AddConstEx(id,"GVAR_NUKA_COLA_ADDICT",	0X15,	-1);
	AddConstEx(id,"GVAR_BUFF_OUT_ADDICT",	0X16,	-1);
	AddConstEx(id,"GVAR_MENTATS_ADDICT",	0X17,	-1);
	AddConstEx(id,"GVAR_PSYCHO_ADDICT",	0X18,	-1);
	AddConstEx(id,"GVAR_RADAWAY_ADDICT",	0X19,	-1);
	AddConstEx(id,"GVAR_ALCOHOL_ADDICT",	0X1A,	-1);
	AddConstEx(id,"GVAR_LOAD_MAP_INDEX",	0X1B,	-1);
	AddConstEx(id,"GVAR_TOWN_REP_ARROYO",	0X2F,	-1);
	AddConstEx(id,"GVAR_ADDICT_TRAGIC",	0X127,	-1);
	AddConstEx(id,"GVAR_ADDICT_JET",	0X128,	-1);
	AddConstEx(id,"GVAR_CAR_BLOWER",	0X1B7,	-1);
	AddConstEx(id,"GVAR_CAR_UPGRADE_FUEL_CELL_REGULATOR",	0X1C5,	-1);
	AddConstEx(id,"GVAR_NEW_RENO_CAR_UPGRADE",	0X1C7,	-1);
	AddConstEx(id,"GVAR_NEW_RENO_SUPER_CAR",	0X1C8,	-1);
	AddConstEx(id,"GVAR_MODOC_SHITTY_DEATH",	0X1EB,	-1);
	AddConstEx(id,"GVAR_FALLOUT_2",	0X1EE,	-1);
	id = AddEnum(-1,"PID_",0x2220000);
	AddConstEx(id,"PID_LEATHER_ARMOR",	0X1,	-1);
	AddConstEx(id,"PID_METAL_ARMOR",	0X2,	-1);
	AddConstEx(id,"PID_POWERED_ARMOR",	0X3,	-1);
	AddConstEx(id,"PID_KNIFE",	0X4,	-1);
	AddConstEx(id,"PID_CLUB",	0X5,	-1);
	AddConstEx(id,"PID_SLEDGEHAMMER",	0X6,	-1);
	AddConstEx(id,"PID_SPEAR",	0X7,	-1);
	AddConstEx(id,"PID_10MM_PISTOL",	0X8,	-1);
	AddConstEx(id,"PID_10MM_SMG",	0X9,	-1);
	AddConstEx(id,"PID_HUNTING_RIFLE",	0XA,	-1);
	AddConstEx(id,"PID_FLAMER",	0XB,	-1);
	AddConstEx(id,"PID_MINIGUN",	0XC,	-1);
	AddConstEx(id,"PID_ROCKET_LAUNCHER",	0XD,	-1);
	AddConstEx(id,"PID_EXPLOSIVE_ROCKET",	0XE,	-1);
	AddConstEx(id,"PID_PLASMA_RIFLE",	0XF,	-1);
	AddConstEx(id,"PID_LASER_PISTOL",	0X10,	-1);
	AddConstEx(id,"PID_COMBAT_ARMOR",	0X11,	-1);
	AddConstEx(id,"PID_DESERT_EAGLE",	0X12,	-1);
	AddConstEx(id,"PID_ROCK",	0X13,	-1);
	AddConstEx(id,"PID_CROWBAR",	0X14,	-1);
	AddConstEx(id,"PID_BRASS_KNUCKLES",	0X15,	-1);
	AddConstEx(id,"PID_14MM_PISTOL",	0X16,	-1);
	AddConstEx(id,"PID_ASSAULT_RIFLE",	0X17,	-1);
	AddConstEx(id,"PID_PLASMA_PISTOL",	0X18,	-1);
	AddConstEx(id,"PID_FRAG_GRENADE",	0X19,	-1);
	AddConstEx(id,"PID_PLASMA_GRENADE",	0X1A,	-1);
	AddConstEx(id,"PID_PULSE_GRENADE",	0X1B,	-1);
	AddConstEx(id,"PID_GATLING_LASER",	0X1C,	-1);
	AddConstEx(id,"PID_10MM_JHP",	0X1D,	-1);
	AddConstEx(id,"PID_10MM_AP",	0X1E,	-1);
	AddConstEx(id,"PID_44_MAGNUM_JHP",	0X1F,	-1);
	AddConstEx(id,"PID_FLAMETHROWER_FUEL",	0X20,	-1);
	AddConstEx(id,"PID_14MM_AP",	0X21,	-1);
	AddConstEx(id,"PID_223_FMJ",	0X22,	-1);
	AddConstEx(id,"PID_5MM_JHP",	0X23,	-1);
	AddConstEx(id,"PID_5MM_AP",	0X24,	-1);
	AddConstEx(id,"PID_ROCKET_AP",	0X25,	-1);
	AddConstEx(id,"PID_SMALL_ENERGY_CELL",	0X26,	-1);
	AddConstEx(id,"PID_MICRO_FUSION_CELL",	0X27,	-1);
	AddConstEx(id,"PID_STIMPAK",	0X28,	-1);
	AddConstEx(id,"PID_BOTTLE_CAPS",	0X29,	-1);
	AddConstEx(id,"PID_FRIDGE",	0X2A,	-1);
	AddConstEx(id,"PID_ICE_CHEST_LEFT",	0X2B,	-1);
	AddConstEx(id,"PID_ICE_CHEST_RIGHT",	0X2C,	-1);
	AddConstEx(id,"PID_THROWING_KNIFE",	0X2D,	-1);
	AddConstEx(id,"PID_BAG",	0X2E,	-1);
	AddConstEx(id,"PID_FIRST_AID_KIT",	0X2F,	-1);
	AddConstEx(id,"PID_RADAWAY",	0X30,	-1);
	AddConstEx(id,"PID_ANTIDOTE",	0X31,	-1);
	AddConstEx(id,"RESERVED_ITEM00",	0X32,	-1);
	SetConstCmt(GetConstEx(id,0X32,0,-1),"Reserved item! Don't use! Broken!",1);
	AddConstEx(id,"PID_DYNAMITE",	0X33,	-1);
	AddConstEx(id,"PID_GEIGER_COUNTER",	0X34,	-1);
	AddConstEx(id,"PID_MENTATS",	0X35,	-1);
	AddConstEx(id,"PID_STEALTH_BOY",	0X36,	-1);
	SetConstCmt(GetConstEx(id,0X36,0,-1),"Disabled FO2 7/22/98 JLR",1);
	AddConstEx(id,"PID_WATER_CHIP",	0X37,	-1);
	AddConstEx(id,"PID_DOG_TAGS",	0X38,	-1);
	AddConstEx(id,"PID_ELECTRONIC_BUG",	0X39,	-1);
	AddConstEx(id,"PID_HOLODISK",	0X3A,	-1);
	AddConstEx(id,"PID_MOTION_SENSOR",	0X3B,	-1);
	AddConstEx(id,"PID_MUTATED_FRUIT",	0X47,	-1);
	AddConstEx(id,"PID_BRIEFCASE",	0X48,	-1);
	AddConstEx(id,"PID_BIG_BOOK_OF_SCIENCE",	0X49,	-1);
	AddConstEx(id,"PID_LEATHER_JACKET",	0X4A,	-1);
	AddConstEx(id,"PID_MULTI_TOOL",	0X4B,	-1);
	AddConstEx(id,"PID_DEANS_ELECTRONICS",	0X4C,	-1);
	AddConstEx(id,"PID_ELECTRONIC_LOCKPICKS",	0X4D,	-1);
	AddConstEx(id,"PID_FUZZY_PAINTING",	0X4E,	-1);
	AddConstEx(id,"PID_FLARE",	0X4F,	-1);
	AddConstEx(id,"PID_FIRST_AID_BOOK",	0X50,	-1);
	AddConstEx(id,"PID_IGUANA_ON_A_STICK",	0X51,	-1);
	AddConstEx(id,"PID_KEY",	0X52,	-1);
	AddConstEx(id,"PID_KEYS",	0X53,	-1);
	AddConstEx(id,"PID_LOCKPICKS",	0X54,	-1);
	AddConstEx(id,"PID_PLASTIC_EXPLOSIVES",	0X55,	-1);
	AddConstEx(id,"PID_SCOUT_HANDBOOK",	0X56,	-1);
	AddConstEx(id,"PID_BUFFOUT",	0X57,	-1);
	AddConstEx(id,"PID_WATCH",	0X58,	-1);
	AddConstEx(id,"PID_MOTOR",	0X59,	-1);
	AddConstEx(id,"PID_BACKPACK",	0X5A,	-1);
	AddConstEx(id,"PID_DOCTORS_BAG",	0X5B,	-1);
	AddConstEx(id,"PID_SCORPION_TAIL",	0X5C,	-1);
	AddConstEx(id,"PID_BROWN_BAG",	0X5D,	-1);
	AddConstEx(id,"PID_SHOTGUN",	0X5E,	-1);
	AddConstEx(id,"PID_SHOTGUN_SHELLS",	0X5F,	-1);
	AddConstEx(id,"PID_RED_PASS_KEY",	0X60,	-1);
	AddConstEx(id,"PID_BLUE_PASS_KEY",	0X61,	-1);
	AddConstEx(id,"PID_PUMP_PARTS",	0X62,	-1);
	AddConstEx(id,"PID_GOLD_LOCKET",	0X63,	-1);
	AddConstEx(id,"PID_RADIO",	0X64,	-1);
	AddConstEx(id,"PID_LIGHTER",	0X65,	-1);
	AddConstEx(id,"PID_GUNS_AND_BULLETS",	0X66,	-1);
	AddConstEx(id,"PID_MEAT_ON_A_STICK",	0X67,	-1);
	AddConstEx(id,"PID_TAPE_RECORDER",	0X68,	-1);
	AddConstEx(id,"PID_NUKE_KEY",	0X69,	-1);
	AddConstEx(id,"PID_NUKA_COLA",	0X6A,	-1);
	AddConstEx(id,"PID_ALIEN_SIDE",	0X6B,	-1);
	AddConstEx(id,"PID_ALIEN_FORWARD",	0X6C,	-1);
	AddConstEx(id,"PID_RAD_X",	0X6D,	-1);
	AddConstEx(id,"PID_PSYCHO",	0X6E,	-1);
	AddConstEx(id,"PID_44_FMJ_MAGNUM",	0X6F,	-1);
	AddConstEx(id,"PID_URN",	0X70,	-1);
	AddConstEx(id,"PID_PURPLE_ROBE",	0X71,	-1);
	AddConstEx(id,"PID_TANGLERS_HAND",	0X72,	-1);
	AddConstEx(id,"PID_SUPER_SLEDGE",	0X73,	-1);
	AddConstEx(id,"PID_RIPPER",	0X74,	-1);
	AddConstEx(id,"PID_FLOWER",	0X75,	-1);
	AddConstEx(id,"PID_LASER_RIFLE",	0X76,	-1);
	AddConstEx(id,"PID_NECKLACE",	0X77,	-1);
	AddConstEx(id,"PID_ALIEN_LASER_PISTOL",	0X78,	-1);
	AddConstEx(id,"PID_9MM_BALL",	0X79,	-1);
	AddConstEx(id,"PID_9MM_MAUSER",	0X7A,	-1);
	AddConstEx(id,"PID_PSYCHIC_NULLIFIER",	0X7B,	-1);
	AddConstEx(id,"PID_BEER",	0X7C,	-1);
	AddConstEx(id,"PID_BOOZE",	0X7D,	-1);
	AddConstEx(id,"PID_WATER_FLASK",	0X7E,	-1);
	AddConstEx(id,"PID_ROPE",	0X7F,	-1);
	AddConstEx(id,"PID_FOOTLOCKER_CLEAN_LEFT",	0X80,	-1);
	AddConstEx(id,"PID_FOOTLOCKER_RUSTY_LEFT",	0X81,	-1);
	AddConstEx(id,"PID_FOOTLOCKER_CLEAN_RIGHT",	0X82,	-1);
	AddConstEx(id,"PID_FOOTLOCKER_RUSTY_RIGHT",	0X83,	-1);
	AddConstEx(id,"PID_LOCKER_CLEAN_LEFT",	0X84,	-1);
	AddConstEx(id,"PID_LOCKER_RUSTY_LEFT",	0X85,	-1);
	AddConstEx(id,"PID_LOCKER_CLEAN_RIGHT",	0X86,	-1);
	AddConstEx(id,"PID_LOCKER_RUSTY_RIGHT",	0X87,	-1);
	AddConstEx(id,"PID_WALL_LOCKER_CLEAN_LEFT",	0X88,	-1);
	AddConstEx(id,"PID_WALL_LOCKER_CLEAN_RIGHT",	0X89,	-1);
	AddConstEx(id,"PID_WALL_LOCKER_RUSTY_LEFT",	0X8A,	-1);
	AddConstEx(id,"PID_WALL_LOCKER_RUSTY_RIGHT",	0X8B,	-1);
	AddConstEx(id,"PID_ACCESS_CARD",	0X8C,	-1);
	AddConstEx(id,"PID_BLACK_COC_BADGE",	0X8D,	-1);
	AddConstEx(id,"PID_RED_COC_BADGE",	0X8E,	-1);
	AddConstEx(id,"PID_SNIPER_RIFLE",	0X8F,	-1);
	AddConstEx(id,"PID_SUPER_STIMPAK",	0X90,	-1);
	AddConstEx(id,"PID_MOLOTOV_COCKTAIL",	0X9F,	-1);
	AddConstEx(id,"PID_CATTLE_PROD",	0XA0,	-1);
	AddConstEx(id,"PID_RED_RYDER_BB_GUN",	0XA1,	-1);
	return id;
}

static Enums_1(id) {

	AddConstEx(id,"PID_RED_RYDER_LE_BB_GUN",	0XA2,	-1);
	AddConstEx(id,"PID_BBS",	0XA3,	-1);
	AddConstEx(id,"PID_CONTAINER_WOOD_CRATE",	0XB4,	-1);
	AddConstEx(id,"PID_ACTIVE_FLARE",	0XCD,	-1);
	AddConstEx(id,"PID_ACTIVE_DYNAMITE",	0XCE,	-1);
	AddConstEx(id,"PID_ACTIVE_GEIGER_COUNTER",	0XCF,	-1);
	AddConstEx(id,"PID_ACTIVE_MOTION_SENSOR",	0XD0,	-1);
	AddConstEx(id,"PID_ACTIVE_PLASTIC_EXPLOSIVE",	0XD1,	-1);
	AddConstEx(id,"PID_ACTIVE_STEALTH_BOY",	0XD2,	-1);
	AddConstEx(id,"PID_VAULT_DWELLER_BONES",	0XD3,	-1);
	AddConstEx(id,"PID_BARTER_TANDI",	0XD4,	-1);
	AddConstEx(id,"PID_BARTER_LIGHT_HEALING",	0XDA,	-1);
	AddConstEx(id,"PID_BARTER_MEDIUM_HEALING",	0XDB,	-1);
	AddConstEx(id,"PID_BARTER_HEAVY_HEALING",	0XDC,	-1);
	AddConstEx(id,"PID_SECURITY_CARD",	0XDD,	-1);
	AddConstEx(id,"PID_TOGGLE_SWITCH",	0XDE,	-1);
	AddConstEx(id,"PID_YELLOW_PASS_KEY",	0XDF,	-1);
	AddConstEx(id,"PID_SMALL_STATUETTE",	0XE0,	-1);
	AddConstEx(id,"PID_CATS_PAW",	0XE1,	-1);
	AddConstEx(id,"PID_BOX_OF_NOODLES",	0XE2,	-1);
	AddConstEx(id,"PID_FROZEN_DINNER",	0XE3,	-1);
	AddConstEx(id,"PID_TECHNICAL_MANUAL",	0XE4,	-1);
	AddConstEx(id,"PID_MOTIVATOR",	0XE5,	-1);
	AddConstEx(id,"PID_HARDENED_POWER_ARMOR",	0XE8,	-1);
	AddConstEx(id,"PID_TURBO_PLASMA_RIFLE",	0XE9,	-1);
	AddConstEx(id,"PID_SPIKED_KNUCKLES",	0XEA,	-1);
	AddConstEx(id,"PID_POWER_FIST",	0XEB,	-1);
	AddConstEx(id,"PID_COMBAT_KNIFE",	0XEC,	-1);
	AddConstEx(id,"PID_CHEMISTRY_MANUAL",	0XED,	-1);
	AddConstEx(id,"PID_BROTHERHOOD_COMBAT_ARMOR",	0XEF,	-1);
	AddConstEx(id,"PID_TESLA_ARMOR",	0XF0,	-1);
	AddConstEx(id,"PID_223_PISTOL",	0XF1,	-1);
	AddConstEx(id,"PID_COMBAT_SHOTGUN",	0XF2,	-1);
	AddConstEx(id,"PID_SMALL_POT",	0XF3,	-1);
	AddConstEx(id,"PID_TALL_POT",	0XF4,	-1);
	AddConstEx(id,"PID_CHEST",	0XF5,	-1);
	AddConstEx(id,"PID_LEFT_ARROYO_BOOKCASE",	0XF6,	-1);
	AddConstEx(id,"PID_RIGHT_ARROYO_BOOKCASE",	0XF7,	-1);
	AddConstEx(id,"PID_OLIVE_POT",	0XF8,	-1);
	AddConstEx(id,"PID_FLOWER_POT",	0XF9,	-1);
	AddConstEx(id,"PID_HUMAN_BONES",	0XFA,	-1);
	AddConstEx(id,"PID_ANNA_BONES",	0XFB,	-1);
	AddConstEx(id,"PID_ANNA_GOLD_LOCKET",	0XFC,	-1);
	AddConstEx(id,"PID_CAR_FUEL_CELL_CONTROLLER",	0XFD,	-1);
	AddConstEx(id,"PID_CAR_FUEL_INJECTION",	0XFE,	-1);
	AddConstEx(id,"PID_DAY_PASS",	0XFF,	-1);
	AddConstEx(id,"PID_FAKE_CITIZENSHIP",	0X100,	-1);
	AddConstEx(id,"PID_CORNELIUS_GOLD_WATCH",	0X101,	-1);
	AddConstEx(id,"PID_HY_MAG_PART",	0X102,	-1);
	AddConstEx(id,"PID_JET",	0X103,	-1);
	AddConstEx(id,"PID_JET_ANTIDOTE",	0X104,	-1);
	AddConstEx(id,"PID_JONNY_BB_GUN",	0X105,	-1);
	AddConstEx(id,"PID_RUBBER_BOOTS",	0X106,	-1);
	AddConstEx(id,"PID_SLAG_MESSAGE",	0X107,	-1);
	AddConstEx(id,"PID_SMITH_COOL_ITEM",	0X108,	-1);
	AddConstEx(id,"PID_CURED_LEATHER_ARMOR",	0X109,	-1);
	AddConstEx(id,"PID_VIC_RADIO",	0X10A,	-1);
	AddConstEx(id,"PID_VIC_WATER_FLASK",	0X10B,	-1);
	AddConstEx(id,"PID_HK_CAWS",	0X10C,	-1);
	AddConstEx(id,"PID_ROBOT_PARTS",	0X10D,	-1);
	AddConstEx(id,"PID_ROBO_ROCKET_LAUNCHER",	0X10E,	-1);
	AddConstEx(id,"PID_BROC_FLOWER",	0X10F,	-1);
	AddConstEx(id,"PID_XANDER_ROOT",	0X110,	-1);
	AddConstEx(id,"PID_HEALING_POWDER",	0X111,	-1);
	AddConstEx(id,"PID_ROBO_ROCKET_AMMO",	0X112,	-1);
	AddConstEx(id,"PID_TROPHY_OF_RECOGNITION",	0X113,	-1);
	AddConstEx(id,"PID_GECKO_PELT",	0X114,	-1);
	AddConstEx(id,"PID_GOLDEN_GECKO_PELT",	0X115,	-1);
	AddConstEx(id,"PID_FLINT",	0X116,	-1);
	AddConstEx(id,"PID_NEURAL_INTERFACE",	0X117,	-1);
	AddConstEx(id,"PID_SHARP_SPEAR",	0X118,	-1);
	AddConstEx(id,"PID_DIXON_EYE",	0X119,	-1);
	AddConstEx(id,"PID_CLIFTON_EYE",	0X11A,	-1);
	AddConstEx(id,"PID_TOMMY_GUN",	0X11B,	-1);
	AddConstEx(id,"PID_MEAT_JERKY",	0X11C,	-1);
	AddConstEx(id,"PID_RADSCORPION_PARTS",	0X11D,	-1);
	AddConstEx(id,"PID_FIREWOOD",	0X11E,	-1);
	AddConstEx(id,"PID_SCOPED_HUNTING_RIFLE",	0X11F,	-1);
	AddConstEx(id,"PID_CAR_FUEL_CELL",	0X120,	-1);
	AddConstEx(id,"PID_SHOVEL",	0X121,	-1);
	AddConstEx(id,"PID_EYEBALL_FIST_1",	0X122,	-1);
	AddConstEx(id,"PID_EYEBALL_FIST_2",	0X123,	-1);
	AddConstEx(id,"PID_BOXING_GLOVES",	0X124,	-1);
	AddConstEx(id,"PID_PLATED_BOXING_GLOVES",	0X125,	-1);
	AddConstEx(id,"PID_HOLODISK_FAKE_V13",	0X126,	-1);
	AddConstEx(id,"PID_CHEEZY_POOFS",	0X127,	-1);
	AddConstEx(id,"PID_HK_P90C",	0X128,	-1);
	AddConstEx(id,"PID_PLANK",	0X129,	-1);
	AddConstEx(id,"PID_TRAPPER_TOWN_KEY",	0X12A,	-1);
	AddConstEx(id,"PID_SPRINGER_RIFLE",	0X12B,	-1);
	AddConstEx(id,"PID_ZIP_GUN",	0X12C,	-1);
	AddConstEx(id,"PID_CLIPBOARD",	0X12D,	-1);
	AddConstEx(id,"PID_GECKO_DATA_DISK",	0X12E,	-1);
	AddConstEx(id,"PID_REACTOR_DATA_DISK",	0X12F,	-1);
	AddConstEx(id,"PID_DECK_OF_TRAGIC_CARDS",	0X130,	-1);
	AddConstEx(id,"PID_YELLOW_REACTOR_KEYCARD",	0X131,	-1);
	AddConstEx(id,"PID_RED_REACTOR_KEYCARD",	0X132,	-1);
	AddConstEx(id,"PID_PLASMA_TRANSFORMER",	0X133,	-1);
	AddConstEx(id,"PID_SUPER_TOOL_KIT",	0X134,	-1);
	AddConstEx(id,"PID_TALISMAN",	0X135,	-1);
	AddConstEx(id,"PID_GAMMA_GULP_BEER",	0X136,	-1);
	AddConstEx(id,"PID_ROENTGEN_RUM",	0X137,	-1);
	AddConstEx(id,"PID_PART_REQUISITION_FORM",	0X138,	-1);
	AddConstEx(id,"PID_44_MAGNUM_REVOLVER",	0X139,	-1);
	AddConstEx(id,"PID_BLUE_CONDOM",	0X13A,	-1);
	AddConstEx(id,"PID_GREEN_CONDOM",	0X13B,	-1);
	AddConstEx(id,"PID_RED_CONDOM",	0X13C,	-1);
	AddConstEx(id,"PID_COSMETIC_CASE",	0X13D,	-1);
	AddConstEx(id,"PID_HYPODERMIC_NEEDLE",	0X13E,	-1);
	AddConstEx(id,"PID_SWITCHBLADE",	0X13F,	-1);
	AddConstEx(id,"PID_SHARPENED_POLE",	0X140,	-1);
	AddConstEx(id,"PID_CYBERNETIC_BRAIN",	0X141,	-1);
	AddConstEx(id,"PID_HUMAN_BRAIN",	0X142,	-1);
	AddConstEx(id,"PID_CHIMP_BRAIN",	0X143,	-1);
	AddConstEx(id,"PID_ABNORMAL_BRAIN",	0X144,	-1);
	AddConstEx(id,"PID_DICE",	0X145,	-1);
	AddConstEx(id,"PID_LOADED_DICE",	0X146,	-1);
	AddConstEx(id,"PID_EASTER_EGG",	0X147,	-1);
	AddConstEx(id,"PID_MAGIC_8_BALL",	0X148,	-1);
	AddConstEx(id,"PID_MUTAGENIC_SYRUM",	0X149,	-1);
	AddConstEx(id,"PID_CRASHED_VERTI_BIRD",	0X14A,	-1);
	AddConstEx(id,"PID_CATS_PAW_ISSUE_5",	0X14B,	-1);
	AddConstEx(id,"PID_GREASE_GUN",	0X14C,	-1);
	AddConstEx(id,"PID_HEART_PILLS",	0X14D,	-1);
	AddConstEx(id,"PID_HYPO_POISON",	0X14E,	-1);
	AddConstEx(id,"PID_MOORE_BAD_BRIEFCASE",	0X14F,	-1);
	AddConstEx(id,"PID_MOORE_GOOD_BRIEFCASE",	0X150,	-1);
	AddConstEx(id,"PID_LYNETTE_HOLO",	0X151,	-1);
	AddConstEx(id,"PID_WESTIN_HOLO",	0X152,	-1);
	AddConstEx(id,"PID_SPY_HOLO",	0X153,	-1);
	AddConstEx(id,"PID_DR_HENRY_PAPERS",	0X154,	-1);
	AddConstEx(id,"PID_PRESIDENTIAL_PASS",	0X155,	-1);
	AddConstEx(id,"PID_RANGER_PIN",	0X156,	-1);
	AddConstEx(id,"PID_RANGER_MAP",	0X157,	-1);
	AddConstEx(id,"PID_GRAVESITE_1",	0X158,	-1);
	AddConstEx(id,"PID_GRAVESITE_2",	0X159,	-1);
	AddConstEx(id,"PID_GRAVESITE_3",	0X15A,	-1);
	AddConstEx(id,"PID_GRAVESITE_4",	0X15B,	-1);
	AddConstEx(id,"PID_ADVANCED_POWER_ARMOR",	0X15C,	-1);
	AddConstEx(id,"PID_ADVANCED_POWER_ARMOR_MK2",	0X15D,	-1);
	AddConstEx(id,"PID_BOZAR",	0X15E,	-1);
	AddConstEx(id,"PID_FN_FAL",	0X15F,	-1);
	AddConstEx(id,"PID_HK_G11",	0X160,	-1);
	AddConstEx(id,"PID_INDEPENDENT",	0X161,	-1);
	AddConstEx(id,"PID_PANCOR_JACKHAMMER",	0X162,	-1);
	AddConstEx(id,"PID_LIGHT_SUPPORT_WEAPON",	0X163,	-1);
	AddConstEx(id,"PID_COMPUTER_VOICE_MODULE",	0X164,	-1);
	AddConstEx(id,"PID_45_CALIBER_AMMO",	0X165,	-1);
	AddConstEx(id,"PID_2MM_EC_AMMO",	0X166,	-1);
	AddConstEx(id,"PID_4_7MM_CASELESS",	0X167,	-1);
	AddConstEx(id,"PID_9MM_AMMO",	0X168,	-1);
	AddConstEx(id,"PID_HN_NEEDLER_CARTRIDGE",	0X169,	-1);
	AddConstEx(id,"PID_HN_AP_NEEDLER_CARTRIDGE",	0X16A,	-1);
	AddConstEx(id,"PID_7_62MM_AMMO",	0X16B,	-1);
	AddConstEx(id,"PID_PLANT_SPIKE",	0X16D,	-1);
	AddConstEx(id,"PID_GECK",	0X16E,	-1);
	AddConstEx(id,"PID_LG_LT_AMMO_CRATE",	0X16F,	-1);
	AddConstEx(id,"PID_SM_LT_AMMO_CRATE",	0X170,	-1);
	AddConstEx(id,"PID_LG_RT_AMMO_CRATE",	0X171,	-1);
	AddConstEx(id,"PID_SM_RT_AMMO_CRATE",	0X172,	-1);
	AddConstEx(id,"PID_DEATHCLAW_CLAW_1",	0X173,	-1);
	AddConstEx(id,"PID_DEATHCLAW_CLAW_2",	0X174,	-1);
	AddConstEx(id,"PID_V15_KEYCARD",	0X175,	-1);
	AddConstEx(id,"PID_LF_GRAVESITE_1",	0X176,	-1);
	AddConstEx(id,"PID_LF_GRAVESITE_2",	0X177,	-1);
	AddConstEx(id,"PID_LF_GRAVESITE_3",	0X178,	-1);
	AddConstEx(id,"PID_V15_COMPUTER_PART",	0X179,	-1);
	AddConstEx(id,"PID_COOKIE",	0X17A,	-1);
	AddConstEx(id,"PID_LEATHER_ARMOR_MK_II",	0X17B,	-1);
	AddConstEx(id,"PID_METAL_ARMOR_MK_II",	0X17C,	-1);
	AddConstEx(id,"PID_COMBAT_ARMOR_MK_II",	0X17D,	-1);
	AddConstEx(id,"PID_FLAMETHROWER_FUEL_MK_II",	0X17E,	-1);
	AddConstEx(id,"PID_SHIV",	0X17F,	-1);
	AddConstEx(id,"PID_WRENCH",	0X180,	-1);
	AddConstEx(id,"PID_SAWED_OFF_SHOTGUN",	0X181,	-1);
	SetConstCmt(GetConstEx(id,0X181,0,-1),"12 ga.",1);
	AddConstEx(id,"PID_LOUISVILLE_SLUGGER",	0X182,	-1);
	AddConstEx(id,"PID_M60",	0X183,	-1);
	SetConstCmt(GetConstEx(id,0X183,0,-1),"7.62",1);
	AddConstEx(id,"PID_NEEDLER_PISTOL",	0X184,	-1);
	SetConstCmt(GetConstEx(id,0X184,0,-1),"HN Needler",1);
	AddConstEx(id,"PID_AVENGER_MINIGUN",	0X185,	-1);
	SetConstCmt(GetConstEx(id,0X185,0,-1),"5mm JHP",1);
	AddConstEx(id,"PID_SOLAR_SCORCHER",	0X186,	-1);
	SetConstCmt(GetConstEx(id,0X186,0,-1),"No ammo",1);
	AddConstEx(id,"PID_HK_G11E",	0X187,	-1);
	SetConstCmt(GetConstEx(id,0X187,0,-1),"4.7mm Caseless",1);
	AddConstEx(id,"PID_M72_GAUSS_RIFLE",	0X188,	-1);
	SetConstCmt(GetConstEx(id,0X188,0,-1),"2mm EC",1);
	AddConstEx(id,"PID_PHAZER",	0X189,	-1);
	SetConstCmt(GetConstEx(id,0X189,0,-1),"Small Energy",1);
	AddConstEx(id,"PID_PK12_GAUSS_PISTOL",	0X18A,	-1);
	SetConstCmt(GetConstEx(id,0X18A,0,-1),"2mm EC",1);
	AddConstEx(id,"PID_VINDICATOR_MINIGUN",	0X18B,	-1);
	SetConstCmt(GetConstEx(id,0X18B,0,-1),"4.7mm Caseless",1);
	AddConstEx(id,"PID_YK32_PULSE_PISTOL",	0X18C,	-1);
	SetConstCmt(GetConstEx(id,0X18C,0,-1),"Small Energy",1);
	AddConstEx(id,"PID_YK42B_PULSE_RIFLE",	0X18D,	-1);
	SetConstCmt(GetConstEx(id,0X18D,0,-1),"Micro Fusion",1);
	AddConstEx(id,"PID_44_MAGNUM_SPEEDLOADER",	0X18E,	-1);
	AddConstEx(id,"PID_SUPER_CATTLE_PROD",	0X18F,	-1);
	AddConstEx(id,"PID_IMPROVED_FLAMETHROWER",	0X190,	-1);
	AddConstEx(id,"PID_LASER_RIFLE_EXT_CAP",	0X191,	-1);
	AddConstEx(id,"PID_MAGNETO_LASER_PISTOL",	0X192,	-1);
	AddConstEx(id,"PID_FN_FAL_NIGHT_SCOPE",	0X193,	-1);
	AddConstEx(id,"PID_DESERT_EAGLE_EXT_MAG",	0X194,	-1);
	AddConstEx(id,"PID_ASSAULT_RIFLE_EXT_MAG",	0X195,	-1);
	AddConstEx(id,"PID_PLASMA_PISTOL_EXT_CART",	0X196,	-1);
	AddConstEx(id,"PID_MEGA_POWER_FIST",	0X197,	-1);
	AddConstEx(id,"PID_FIELD_MEDIC_KIT",	0X198,	-1);
	AddConstEx(id,"PID_PARAMEDICS_BAG",	0X199,	-1);
	AddConstEx(id,"PID_EXP_LOCKPICK_SET",	0X19A,	-1);
	AddConstEx(id,"PID_ELEC_LOCKPICK_MKII",	0X19B,	-1);
	AddConstEx(id,"PID_OIL_CAN",	0X19C,	-1);
	AddConstEx(id,"PID_STABLES_ID_BADGE",	0X19D,	-1);
	AddConstEx(id,"PID_VAULT_13_SHACK_KEY",	0X19E,	-1);
	AddConstEx(id,"PID_SPECTACLES",	0X19F,	-1);
	SetConstCmt(GetConstEx(id,0X19F,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_EMPTY_JET",	0X1A0,	-1);
	SetConstCmt(GetConstEx(id,0X1A0,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_OXYGEN_TANK",	0X1A1,	-1);
	SetConstCmt(GetConstEx(id,0X1A1,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_POISON_TANK",	0X1A2,	-1);
	SetConstCmt(GetConstEx(id,0X1A2,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_MINE_PART",	0X1A3,	-1);
	SetConstCmt(GetConstEx(id,0X1A3,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_MORNING_STAR_MINE",	0X1A4,	-1);
	AddConstEx(id,"PID_HOLY_HAND_GRENADE",	0X1A5,	-1);
	SetConstCmt(GetConstEx(id,0X1A5,0,-1),"Special don't use this",1);
	AddConstEx(id,"PID_EXCAVATOR_CHIP",	0X1A6,	-1);
	AddConstEx(id,"PID_GOLD_NUGGET",	0X1A7,	-1);
	AddConstEx(id,"PID_MONUMENT_CHUNCK",	0X1A8,	-1);
	AddConstEx(id,"PID_STONE_HEAD",	0X1A9,	-1);
	AddConstEx(id,"PID_URANIUM_ORE",	0X1AA,	-1);
	AddConstEx(id,"PID_FLAME_BREATH",	0X1AB,	-1);
	AddConstEx(id,"PID_FIRE_GECKO_FLAME_WEAPON",	0X1AB,	-1);
	AddConstEx(id,"PID_MEDICAL_SUPPLIES",	0X1AC,	-1);
	AddConstEx(id,"PID_GOLD_TOOTH",	0X1AD,	-1);
	AddConstEx(id,"PID_HOWITZER_SHELL",	0X1AE,	-1);
	AddConstEx(id,"PID_RAMIREZ_BOX_CLOSED",	0X1AF,	-1);
	AddConstEx(id,"PID_RAMIREZ_BOX_OPEN",	0X1B0,	-1);
	AddConstEx(id,"PID_MIRROR_SHADES",	0X1B1,	-1);
	SetConstCmt(GetConstEx(id,0X1B1,0,-1),"Mirrored Shades|ઠ ᮫ 窨",1);
	AddConstEx(id,"PID_WAGON_RED",	0X1B2,	-1);
	AddConstEx(id,"PID_WAGON_GREY",	0X1B3,	-1);
	AddConstEx(id,"PID_DECK_OF_CARDS",	0X1B4,	-1);
	AddConstEx(id,"PID_MARKED_DECK_OF_CARDS",	0X1B5,	-1);
	AddConstEx(id,"PID_TEMPLE_KEY",	0X1B6,	-1);
	AddConstEx(id,"PID_POCKET_LINT",	0X1B7,	-1);
	AddConstEx(id,"PID_BIO_GEL",	0X1B8,	-1);
	AddConstEx(id,"PID_BLONDIE_DOG_TAG",	0X1B9,	-1);
	AddConstEx(id,"PID_ANGEL_EYES_DOG_TAG",	0X1BA,	-1);
	AddConstEx(id,"PID_TUCO_DOG_TAG",	0X1BB,	-1);
	AddConstEx(id,"PID_RAIDERS_MAP",	0X1BC,	-1);
	AddConstEx(id,"PID_SHERIFF_BADGE",	0X1BD,	-1);
	AddConstEx(id,"PID_VERTIBIRD_PLANS",	0X1BE,	-1);
	AddConstEx(id,"PID_BISHOPS_HOLODISK",	0X1BF,	-1);
	AddConstEx(id,"PID_ACCOUNT_BOOK",	0X1C0,	-1);
	AddConstEx(id,"PID_ECON_HOLODISK",	0X1C1,	-1);
	AddConstEx(id,"PID_TORN_PAPER_1",	0X1C2,	-1);
	AddConstEx(id,"PID_TORN_PAPER_2",	0X1C3,	-1);
	AddConstEx(id,"PID_TORN_PAPER_3",	0X1C4,	-1);
	AddConstEx(id,"PID_PASSWORD_PAPER",	0X1C5,	-1);
	AddConstEx(id,"PID_EXPLOSIVE_SWITCH",	0X1C6,	-1);
	AddConstEx(id,"PID_CAR_TRUNK",	0X1C7,	-1);
	AddConstEx(id,"PID_JAIL_KEY",	0X1C8,	-1);
	AddConstEx(id,"PID_CELL_DOOR_KEY",	0X1C8,	-1);
	AddConstEx(id,"PID_ELRON_FIELD_REP",	0X1C9,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_5",	0X1CA,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_1",	0X1CB,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_2",	0X1CC,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_3",	0X1CD,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_4",	0X1CE,	-1);
	AddConstEx(id,"PID_EVACUATION_HOLODISK",	0X1CF,	-1);
	AddConstEx(id,"PID_EXPERIMENT_HOLODISK",	0X1D0,	-1);
	AddConstEx(id,"PID_MEDICAL_HOLODISK",	0X1D1,	-1);
	AddConstEx(id,"PID_PASSWORD_HOLODISK",	0X1D2,	-1);
	AddConstEx(id,"PID_JESSE_CONTAINER",	0X1D3,	-1);
	SetConstCmt(GetConstEx(id,0X1D3,0,-1),"RESERVED",1);
	AddConstEx(id,"PID_SMITTY_MEAL",	0X1D4,	-1);
	AddConstEx(id,"PID_ROT_GUT",	0X1D5,	-1);
	AddConstEx(id,"PID_BALL_GAG",	0X1D6,	-1);
	AddConstEx(id,"PID_BECKY_BOOK",	0X1D7,	-1);
	AddConstEx(id,"PID_ELRON_MEMBER_HOLO",	0X1D8,	-1);
	AddConstEx(id,"PID_MUTATED_TOE",	0X1D9,	-1);
	AddConstEx(id,"PID_DAISIES",	0X1DA,	-1);
	AddConstEx(id,"PID_ENLIGHTENED_ONE_LETTER",	0X1DC,	-1);
	AddConstEx(id,"PID_BROADCAST_HOLODISK",	0X1DD,	-1);
	AddConstEx(id,"PID_SIERRA_MISSION_HOLODISK",	0X1DE,	-1);
	AddConstEx(id,"PID_NAVCOM_PARTS",	0X1DF,	-1);
	AddConstEx(id,"PID_KITTY_SEX_DRUG_AGILITY",	0X1E0,	-1);
	SetConstCmt(GetConstEx(id,0X1E0,0,-1),"+ 1 agility for 1 hr",1);
	AddConstEx(id,"PID_KITTY_SEX_DRUG_INTELLIGENCE",	0X1E1,	-1);
	SetConstCmt(GetConstEx(id,0X1E1,0,-1),"+ 1 iq for 1 hr",1);
	AddConstEx(id,"PID_KITTY_SEX_DRUG_STRENGTH",	0X1E2,	-1);
	SetConstCmt(GetConstEx(id,0X1E2,0,-1),"+ 1 strength for 1 hr",1);
	AddConstEx(id,"PID_FALLOUT_2_HINTBOOK",	0X1E3,	-1);
	SetConstCmt(GetConstEx(id,0X1E3,0,-1),"no touchy",1);
	AddConstEx(id,"PID_PLAYERS_EAR",	0X1E4,	-1);
	AddConstEx(id,"PID_MASTICATORS_EAR",	0X1E5,	-1);
	AddConstEx(id,"PID_REFINED_ORE",	0X1E6,	-1);
	AddConstEx(id,"PID_MEMO_FROM_FRANCIS",	0X1E7,	-1);
	AddConstEx(id,"PID_K9_MOTIVATOR",	0X1E8,	-1);
	AddConstEx(id,"PID_SPECIAL_BOXER_WEAPON",	0X1E9,	-1);
	AddConstEx(id,"PID_NCR_HISTORY_HOLODISK",	0X1EA,	-1);
	AddConstEx(id,"PID_MR_NIXON_DOLL",	0X1EB,	-1);
	AddConstEx(id,"PID_TANKER_FOB",	0X1EC,	-1);
	AddConstEx(id,"PID_ELRON_TEACH_HOLO",	0X1ED,	-1);
	AddConstEx(id,"PID_KOKOWEEF_MINE_SCRIP",	0X1EE,	-1);
	AddConstEx(id,"PID_PRES_ACCESS_KEY",	0X1EF,	-1);
	AddConstEx(id,"PID_SPECIAL_BOXING_GLOVES",	0X1F0,	-1);
	SetConstCmt(GetConstEx(id,0X1F0,0,-1),"DO NOT USE, SPECIAL, VERY VERY SPECIAL, GOT IT?",1);
	AddConstEx(id,"PID_SPECIAL_PLATED_BOXING_GLOVES",	0X1F1,	-1);
	SetConstCmt(GetConstEx(id,0X1F1,0,-1),"NO YOU CANNOT USE THIS, NO I SAID",1);
	AddConstEx(id,"PID_GUN_TURRET_WEAPON",	0X1F2,	-1);
	AddConstEx(id,"PID_DERMAL_PIP_BOY_DISK",	0X1F3,	-1);
	SetConstCmt(GetConstEx(id,0X1F3,0,-1),"AGAIN, VERY SPECIAL, NOT FOR YOU",1);
	AddConstEx(id,"PID_FN_FAL_HPFA",	0X1F4,	-1);
	AddConstEx(id,"PID_WALL_SAFE",	0X1F5,	-1);
	AddConstEx(id,"PID_FLOOR_SAFE",	0X1F6,	-1);
	AddConstEx(id,"PID_BLUE_MEMORY_MODULE",	0X1F7,	-1);
	AddConstEx(id,"PID_GREEN_MEMORY_MODULE",	0X1F8,	-1);
	AddConstEx(id,"PID_RED_MEMORY_MODULE",	0X1F9,	-1);
	AddConstEx(id,"PID_YELLOW_MEMORY_MODULE",	0X1FA,	-1);
	AddConstEx(id,"PID_DECOMPOSING_BODY",	0X1FB,	-1);
	AddConstEx(id,"PID_BLOW_UP_DOLL",	0X1FC,	-1);
	SetConstCmt(GetConstEx(id,0X1FC,0,-1),"(515)",1);
	AddConstEx(id,"PID_POPPED_BLOW_UP_DOLL",	0X1FD,	-1);
	SetConstCmt(GetConstEx(id,0X1FD,0,-1),"(516)",1);
	AddConstEx(id,"PID_POOL_TABLE_1",	0X1FE,	-1);
	AddConstEx(id,"PID_POOL_TABLE_2",	0X1FF,	-1);
	AddConstEx(id,"PID_POOL_TABLE_3",	0X200,	-1);
	AddConstEx(id,"PID_POOL_TABLE_4",	0X201,	-1);
	AddConstEx(id,"PID_POOL_TABLE_5",	0X202,	-1);
	AddConstEx(id,"PID_POOL_TABLE_6",	0X203,	-1);
	AddConstEx(id,"PID_PIP_BOY_MEDICAL_ENHANCER",	0X204,	-1);
	SetConstCmt(GetConstEx(id,0X204,0,-1),"(523)",1);
	AddConstEx(id,"PID_LIL_JESUS_WEAPON",	0X205,	-1);
	AddConstEx(id,"PID_DUAL_MINIGUN",	0X206,	-1);
	AddConstEx(id,"PID_TYPHON_TREASURE_BOTTLE_CAPS",	0X207,	-1);
	AddConstEx(id,"PID_HEAVY_DUAL_MINIGUN",	0X208,	-1);
	AddConstEx(id,"PID_POOR_BOX",	0X209,	-1);
	AddConstEx(id,"PID_WAKIZASHI_BLADE",	0X20A,	-1);
	AddConstEx(id,"PID_SURVEY_MAP",	0X20B,	-1);
	AddConstEx(id,"PID_BRIDGEKEEPERS_ROBE",	0X20C,	-1);
	AddConstEx(id,"PID_Player",	0X1000000,	-1);
	AddConstEx(id,"PID_Vic",	0X100003E,	-1);
	AddConstEx(id,"PID_RoboBrain_Cyberbrain",	0X100004F,	-1);
	AddConstEx(id,"PID_MacRae",	0X1000059,	-1);
	SetConstCmt(GetConstEx(id,0X1000059,0,-1),"Cassidy",1);
	AddConstEx(id,"PID_Sulik",	0X1000061,	-1);
	AddConstEx(id,"PID_Lenny",	0X100006B,	-1);
	AddConstEx(id,"PID_Cyberdog",	0X1000088,	-1);
	AddConstEx(id,"PID_Goris",	0X1000098,	-1);
	AddConstEx(id,"PID_Myron",	0X10000A0,	-1);
	AddConstEx(id,"PID_Marcus",	0X10000A1,	-1);
	AddConstEx(id,"PID_Doc",	0X10000A2,	-1);
	AddConstEx(id,"PID_Davin",	0X10000A3,	-1);
	AddConstEx(id,"PID_Maria",	0X10000A4,	-1);
	AddConstEx(id,"PID_Laddie",	0X10000A5,	-1);
	AddConstEx(id,"PID_Bess",	0X10000BF,	-1);
	AddConstEx(id,"PID_Chicken",	0X10000C3,	-1);
	AddConstEx(id,"PID_Karl",	0X10000C4,	-1);
	AddConstEx(id,"PID_Jonny",	0X10000C5,	-1);
	AddConstEx(id,"PID_Lloyd",	0X1000109,	-1);
	AddConstEx(id,"PID_DogMeat",	0X1000156,	-1);
	AddConstEx(id,"PID_RoboBrain_Chimp",	0X100017B,	-1);
	AddConstEx(id,"PID_RoboBrain_Abnormal",	0X100017C,	-1);
	AddConstEx(id,"PID_RoboBrain_Human",	0X100017D,	-1);
	AddConstEx(id,"PID_PariahDog",	0X1000180,	-1);
	AddConstEx(id,"PID_MK9",	0X10001D7,	-1);
	AddConstEx(id,"PID_DRIVABLE_CAR",	0X20003F1,	-1);
	SetConstCmt(GetConstEx(id,0X20003F1,0,-1),"Car",1);
	AddConstEx(id,"PID_FLYING_ROCKET",	0X5000001,	-1);
	AddConstEx(id,"PID_FLYING_PLASMA_BALL",	0X5000002,	-1);
	AddConstEx(id,"PID_FLYING_KNIFE",	0X5000006,	-1);
	AddConstEx(id,"PID_FLYING_SPEAR",	0X5000007,	-1);
	AddConstEx(id,"PID_FLYING_LASER_BLAST",	0X5000009,	-1);
	AddConstEx(id,"PID_FLYING_PLASMA_BLAST",	0X500000A,	-1);
	AddConstEx(id,"PID_FLYING_ELECTRICITY_BOLT",	0X500000B,	-1);
	AddConstEx(id,"NoPID",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"ONE_GAME_",0x2200000);
	AddConstEx(id,"ONE_GAME_SECOND",	0XA,	-1);
	AddConstEx(id,"ONE_GAME_MINUTE",	0X258,	-1);
	AddConstEx(id,"ONE_GAME_HOUR",	0X8CA0,	-1);
	AddConstEx(id,"ONE_GAME_DAY",	0XD2F00,	-1);
	AddConstEx(id,"ONE_GAME_WEEK",	0X5C4900,	-1);
	AddConstEx(id,"ONE_GAME_MONTH",	0X18B8200,	-1);
	id = AddEnum(-1,"FLOAT_MSG_",0x2220000);
	AddConstEx(id,"FLOAT_MSG_NORMAL",	0,	-1);
	AddConstEx(id,"FLOAT_MSG_BLACK",	0X1,	-1);
	AddConstEx(id,"FLOAT_MSG_RED",	0X2,	-1);
	AddConstEx(id,"FLOAT_MSG_GREEN",	0X3,	-1);
	AddConstEx(id,"FLOAT_MSG_BLUE",	0X4,	-1);
	AddConstEx(id,"FLOAT_MSG_PURPLE",	0X5,	-1);
	AddConstEx(id,"FLOAT_MSG_NEAR_WHITE",	0X6,	-1);
	AddConstEx(id,"FLOAT_MSG_LIGHT_RED",	0X7,	-1);
	AddConstEx(id,"FLOAT_MSG_YELLOW",	0X8,	-1);
	AddConstEx(id,"FLOAT_MSG_WHITE",	0X9,	-1);
	AddConstEx(id,"FLOAT_MSG_GREY",	0XA,	-1);
	AddConstEx(id,"FLOAT_MSG_DARK_GREY",	0XB,	-1);
	AddConstEx(id,"FLOAT_MSG_LIGHT_GREY",	0XC,	-1);
	AddConstEx(id,"FLOAT_MSG_WARNING",	0XFFFFFFFE,	-1);
	AddConstEx(id,"FLOAT_MSG_SEQUENTIAL",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"rl_",0x2200000);
	AddConstEx(id,"rl_disastrous",	0,	-1);
	AddConstEx(id,"rl_very_bad",	0X1,	-1);
	AddConstEx(id,"rl_bad",	0X2,	-1);
	AddConstEx(id,"rl_poor",	0X3,	-1);
	AddConstEx(id,"rl_neutral",	0X4,	-1);
	AddConstEx(id,"rl_good",	0X5,	-1);
	AddConstEx(id,"rl_very_good",	0X6,	-1);
	AddConstEx(id,"rl_excellent",	0X7,	-1);
	id = AddEnum(-1,"GENDER_",0x2200000);
	AddConstEx(id,"GENDER_MALE",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"稭",1);
	AddConstEx(id,"GENDER_FEMALE",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"騭",1);
	id = AddEnum(-1,"kblayout",0x1100000);
	AddConstEx(id,"English",	0,	-1);
	AddConstEx(id,"French",	0X1,	-1);
	AddConstEx(id,"German",	0X2,	-1);
	AddConstEx(id,"Italian",	0X3,	-1);
	AddConstEx(id,"Spanish",	0X4,	-1);
	id = AddEnum(-1,"kbflags",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"Shift",	0X18,	0x18);
	AddConstEx(id,"Alt",	0X20,	0x20);
	AddConstEx(id,"Ctrl",	0X40,	0x40);
	AddConstEx(id,"Number",	0X180,	0x180);
	id = AddEnum(-1,"DIK_",0x1100000);
	SetEnumCmt(id,"keyboard scan code| ",1);
	AddConstEx(id,"DIK_ESCAPE",	0X1,	-1);
	AddConstEx(id,"DIK_1",	0X2,	-1);
	AddConstEx(id,"DIK_2",	0X3,	-1);
	AddConstEx(id,"DIK_3",	0X4,	-1);
	AddConstEx(id,"DIK_4",	0X5,	-1);
	AddConstEx(id,"DIK_5",	0X6,	-1);
	AddConstEx(id,"DIK_6",	0X7,	-1);
	AddConstEx(id,"DIK_7",	0X8,	-1);
	AddConstEx(id,"DIK_8",	0X9,	-1);
	AddConstEx(id,"DIK_9",	0XA,	-1);
	AddConstEx(id,"DIK_0",	0XB,	-1);
	AddConstEx(id,"DIK_MINUS",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"- on main keyboard",1);
	AddConstEx(id,"DIK_EQUALS",	0XD,	-1);
	AddConstEx(id,"DIK_BACK",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"backspace",1);
	AddConstEx(id,"DIK_TAB",	0XF,	-1);
	AddConstEx(id,"DIK_Q",	0X10,	-1);
	AddConstEx(id,"DIK_W",	0X11,	-1);
	AddConstEx(id,"DIK_E",	0X12,	-1);
	AddConstEx(id,"DIK_R",	0X13,	-1);
	AddConstEx(id,"DIK_T",	0X14,	-1);
	AddConstEx(id,"DIK_Y",	0X15,	-1);
	AddConstEx(id,"DIK_U",	0X16,	-1);
	AddConstEx(id,"DIK_I",	0X17,	-1);
	AddConstEx(id,"DIK_O",	0X18,	-1);
	AddConstEx(id,"DIK_P",	0X19,	-1);
	AddConstEx(id,"DIK_LBRACKET",	0X1A,	-1);
	AddConstEx(id,"DIK_RBRACKET",	0X1B,	-1);
	AddConstEx(id,"DIK_RETURN",	0X1C,	-1);
	SetConstCmt(GetConstEx(id,0X1C,0,-1),"Enter on main keyboard",1);
	AddConstEx(id,"DIK_LCONTROL",	0X1D,	-1);
	AddConstEx(id,"DIK_A",	0X1E,	-1);
	AddConstEx(id,"DIK_S",	0X1F,	-1);
	AddConstEx(id,"DIK_D",	0X20,	-1);
	AddConstEx(id,"DIK_F",	0X21,	-1);
	AddConstEx(id,"DIK_G",	0X22,	-1);
	AddConstEx(id,"DIK_H",	0X23,	-1);
	AddConstEx(id,"DIK_J",	0X24,	-1);
	AddConstEx(id,"DIK_K",	0X25,	-1);
	AddConstEx(id,"DIK_L",	0X26,	-1);
	AddConstEx(id,"DIK_SEMICOLON",	0X27,	-1);
	AddConstEx(id,"DIK_APOSTROPHE",	0X28,	-1);
	AddConstEx(id,"DIK_GRAVE",	0X29,	-1);
	SetConstCmt(GetConstEx(id,0X29,0,-1),"accent grave",1);
	AddConstEx(id,"DIK_LSHIFT",	0X2A,	-1);
	AddConstEx(id,"DIK_BACKSLASH",	0X2B,	-1);
	AddConstEx(id,"DIK_Z",	0X2C,	-1);
	AddConstEx(id,"DIK_X",	0X2D,	-1);
	AddConstEx(id,"DIK_C",	0X2E,	-1);
	AddConstEx(id,"DIK_V",	0X2F,	-1);
	AddConstEx(id,"DIK_B",	0X30,	-1);
	AddConstEx(id,"DIK_N",	0X31,	-1);
	AddConstEx(id,"DIK_M",	0X32,	-1);
	AddConstEx(id,"DIK_COMMA",	0X33,	-1);
	AddConstEx(id,"DIK_PERIOD",	0X34,	-1);
	SetConstCmt(GetConstEx(id,0X34,0,-1),". on main keyboard",1);
	AddConstEx(id,"DIK_SLASH",	0X35,	-1);
	SetConstCmt(GetConstEx(id,0X35,0,-1),"/ on main keyboard",1);
	AddConstEx(id,"DIK_RSHIFT",	0X36,	-1);
	AddConstEx(id,"DIK_MULTIPLY",	0X37,	-1);
	SetConstCmt(GetConstEx(id,0X37,0,-1),"* on numeric keypad",1);
	AddConstEx(id,"DIK_LMENU",	0X38,	-1);
	SetConstCmt(GetConstEx(id,0X38,0,-1),"left Alt",1);
	AddConstEx(id,"DIK_SPACE",	0X39,	-1);
	AddConstEx(id,"DIK_CAPITAL",	0X3A,	-1);
	AddConstEx(id,"DIK_F1",	0X3B,	-1);
	AddConstEx(id,"DIK_F2",	0X3C,	-1);
	AddConstEx(id,"DIK_F3",	0X3D,	-1);
	AddConstEx(id,"DIK_F4",	0X3E,	-1);
	AddConstEx(id,"DIK_F5",	0X3F,	-1);
	AddConstEx(id,"DIK_F6",	0X40,	-1);
	AddConstEx(id,"DIK_F7",	0X41,	-1);
	AddConstEx(id,"DIK_F8",	0X42,	-1);
	AddConstEx(id,"DIK_F9",	0X43,	-1);
	AddConstEx(id,"DIK_F10",	0X44,	-1);
	AddConstEx(id,"DIK_NUMLOCK",	0X45,	-1);
	AddConstEx(id,"DIK_SCROLL",	0X46,	-1);
	SetConstCmt(GetConstEx(id,0X46,0,-1),"Scroll Lock",1);
	AddConstEx(id,"DIK_NUMPAD7",	0X47,	-1);
	AddConstEx(id,"DIK_NUMPAD8",	0X48,	-1);
	AddConstEx(id,"DIK_NUMPAD9",	0X49,	-1);
	AddConstEx(id,"DIK_SUBTRACT",	0X4A,	-1);
	SetConstCmt(GetConstEx(id,0X4A,0,-1),"- on numeric keypad",1);
	AddConstEx(id,"DIK_NUMPAD4",	0X4B,	-1);
	AddConstEx(id,"DIK_NUMPAD5",	0X4C,	-1);
	AddConstEx(id,"DIK_NUMPAD6",	0X4D,	-1);
	AddConstEx(id,"DIK_ADD",	0X4E,	-1);
	SetConstCmt(GetConstEx(id,0X4E,0,-1),"+ on numeric keypad",1);
	AddConstEx(id,"DIK_NUMPAD1",	0X4F,	-1);
	AddConstEx(id,"DIK_NUMPAD2",	0X50,	-1);
	AddConstEx(id,"DIK_NUMPAD3",	0X51,	-1);
	AddConstEx(id,"DIK_NUMPAD0",	0X52,	-1);
	AddConstEx(id,"DIK_DECIMAL",	0X53,	-1);
	SetConstCmt(GetConstEx(id,0X53,0,-1),". on numeric keypad",1);
	AddConstEx(id,"DIK_F11",	0X57,	-1);
	AddConstEx(id,"DIK_F12",	0X58,	-1);
	AddConstEx(id,"DIK_F13",	0X64,	-1);
	SetConstCmt(GetConstEx(id,0X64,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_F14",	0X65,	-1);
	SetConstCmt(GetConstEx(id,0X65,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_F15",	0X66,	-1);
	SetConstCmt(GetConstEx(id,0X66,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_KANA",	0X70,	-1);
	SetConstCmt(GetConstEx(id,0X70,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_CONVERT",	0X79,	-1);
	SetConstCmt(GetConstEx(id,0X79,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_NOCONVERT",	0X7B,	-1);
	SetConstCmt(GetConstEx(id,0X7B,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_YEN",	0X7D,	-1);
	SetConstCmt(GetConstEx(id,0X7D,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_NUMPADEQUALS",	0X8D,	-1);
	SetConstCmt(GetConstEx(id,0X8D,0,-1),"= on numeric keypad (NEC PC98)",1);
	AddConstEx(id,"DIK_CIRCUMFLEX",	0X90,	-1);
	SetConstCmt(GetConstEx(id,0X90,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_AT",	0X91,	-1);
	SetConstCmt(GetConstEx(id,0X91,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_COLON",	0X92,	-1);
	SetConstCmt(GetConstEx(id,0X92,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_UNDERLINE",	0X93,	-1);
	SetConstCmt(GetConstEx(id,0X93,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_KANJI",	0X94,	-1);
	SetConstCmt(GetConstEx(id,0X94,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_STOP",	0X95,	-1);
	SetConstCmt(GetConstEx(id,0X95,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_AX",	0X96,	-1);
	SetConstCmt(GetConstEx(id,0X96,0,-1),"                    (Japan AX)",1);
	AddConstEx(id,"DIK_UNLABELED",	0X97,	-1);
	SetConstCmt(GetConstEx(id,0X97,0,-1),"                       (J3100)",1);
	AddConstEx(id,"DIK_NUMPADENTER",	0X9C,	-1);
	SetConstCmt(GetConstEx(id,0X9C,0,-1),"Enter on numeric keypad",1);
	AddConstEx(id,"DIK_RCONTROL",	0X9D,	-1);
	AddConstEx(id,"DIK_NUMPADCOMMA",	0XB3,	-1);
	SetConstCmt(GetConstEx(id,0XB3,0,-1),", on numeric keypad (NEC PC98)",1);
	AddConstEx(id,"DIK_DIVIDE",	0XB5,	-1);
	SetConstCmt(GetConstEx(id,0XB5,0,-1),"/ on numeric keypad",1);
	AddConstEx(id,"DIK_SYSRQ",	0XB7,	-1);
	AddConstEx(id,"DIK_RMENU",	0XB8,	-1);
	SetConstCmt(GetConstEx(id,0XB8,0,-1),"right Alt",1);
	AddConstEx(id,"DIK_HOME",	0XC7,	-1);
	SetConstCmt(GetConstEx(id,0XC7,0,-1),"Home on arrow keypad",1);
	AddConstEx(id,"DIK_UP",	0XC8,	-1);
	SetConstCmt(GetConstEx(id,0XC8,0,-1),"UpArrow on arrow keypad",1);
	AddConstEx(id,"DIK_PRIOR",	0XC9,	-1);
	SetConstCmt(GetConstEx(id,0XC9,0,-1),"PgUp on arrow keypad",1);
	AddConstEx(id,"DIK_LEFT",	0XCB,	-1);
	SetConstCmt(GetConstEx(id,0XCB,0,-1),"LeftArrow on arrow keypad",1);
	AddConstEx(id,"DIK_RIGHT",	0XCD,	-1);
	SetConstCmt(GetConstEx(id,0XCD,0,-1),"RightArrow on arrow keypad",1);
	AddConstEx(id,"DIK_END",	0XCF,	-1);
	SetConstCmt(GetConstEx(id,0XCF,0,-1),"End on arrow keypad",1);
	AddConstEx(id,"DIK_DOWN",	0XD0,	-1);
	SetConstCmt(GetConstEx(id,0XD0,0,-1),"DownArrow on arrow keypad",1);
	AddConstEx(id,"DIK_NEXT",	0XD1,	-1);
	SetConstCmt(GetConstEx(id,0XD1,0,-1),"PgDn on arrow keypad",1);
	AddConstEx(id,"DIK_INSERT",	0XD2,	-1);
	SetConstCmt(GetConstEx(id,0XD2,0,-1),"Insert on arrow keypad",1);
	AddConstEx(id,"DIK_DELETE",	0XD3,	-1);
	SetConstCmt(GetConstEx(id,0XD3,0,-1),"Delete on arrow keypad",1);
	AddConstEx(id,"DIK_LWIN",	0XDB,	-1);
	SetConstCmt(GetConstEx(id,0XDB,0,-1),"Left Windows key",1);
	AddConstEx(id,"DIK_RWIN",	0XDC,	-1);
	SetConstCmt(GetConstEx(id,0XDC,0,-1),"Right Windows key",1);
	AddConstEx(id,"DIK_APPS",	0XDD,	-1);
	SetConstCmt(GetConstEx(id,0XDD,0,-1),"AppMenu key",1);
	id = AddEnum(-1,"ScriptTypes",0x1100000);
	SetEnumCmt(id," ਯ⮢",1);
	AddConstEx(id,"s_system",	0,	-1);
	AddConstEx(id,"s_spatial",	0X1,	-1);
	AddConstEx(id,"s_time",	0X2,	-1);
	AddConstEx(id,"s_item",	0X3,	-1);
	AddConstEx(id,"s_critter",	0X4,	-1);
	AddConstEx(id,"s_max",	0X5,	-1);
	id = AddEnum(-1,"ScriptProc",0x2200000);
	AddConstEx(id,"no_p_proc",	0,	-1);
	AddConstEx(id,"start",	0X1,	-1);
	AddConstEx(id,"spatial_p_proc",	0X2,	-1);
	AddConstEx(id,"description_p_proc",	0X3,	-1);
	AddConstEx(id,"pickup_p_proc",	0X4,	-1);
	AddConstEx(id,"drop_p_proc",	0X5,	-1);
	AddConstEx(id,"use_p_proc",	0X6,	-1);
	AddConstEx(id,"use_obj_on_p_proc",	0X7,	-1);
	AddConstEx(id,"use_skill_on_p_proc",	0X8,	-1);
	AddConstEx(id,"none_x_bad",	0X9,	-1);
	AddConstEx(id,"none_x_bad2",	0XA,	-1);
	AddConstEx(id,"talk_p_proc",	0XB,	-1);
	AddConstEx(id,"critter_p_proc",	0XC,	-1);
	AddConstEx(id,"combat_p_proc",	0XD,	-1);
	AddConstEx(id,"damage_p_proc",	0XE,	-1);
	AddConstEx(id,"map_enter_p_proc",	0XF,	-1);
	AddConstEx(id,"map_exit_p_proc",	0X10,	-1);
	AddConstEx(id,"create_p_proc",	0X11,	-1);
	AddConstEx(id,"destroy_p_proc",	0X12,	-1);
	AddConstEx(id,"none_x_bad3",	0X13,	-1);
	AddConstEx(id,"none_x_bad4",	0X14,	-1);
	AddConstEx(id,"look_at_p_proc",	0X15,	-1);
	AddConstEx(id,"timed_event_p_proc",	0X16,	-1);
	AddConstEx(id,"map_update_p_proc",	0X17,	-1);
	AddConstEx(id,"push_p_proc",	0X18,	-1);
	AddConstEx(id,"is_dropping_p_proc",	0X19,	-1);
	AddConstEx(id,"combat_is_starting_p_proc",	0X1A,	-1);
	AddConstEx(id,"combat_is_over_p_proc",	0X1B,	-1);
	id = AddEnum(-1,"Consts",0x2200000);
	AddConstEx(id,"MAX_ELEV",	0X3,	-1);
	AddConstEx(id,"MAX_LIGHT_DISTANCE",	0X8,	-1);
	AddConstEx(id,"SCR_MAX_SUBNODES",	0X10,	-1);
	AddConstEx(id,"_MAX_PATH",	0X104,	-1);
	AddConstEx(id,"MAX_SPRAY",	0X168,	-1);
	AddConstEx(id,"GRID_SIZE",	0X9C40,	-1);
	return id;
}

//------------------------------------------------------------------------
// Information about enum types

static Enums(void) {
        auto id;
	id = Enums_0(id);
	id = Enums_1(id);
}

static Structures_0(id) {
        auto mid;

	id = AddStrucEx(-1,"_STARTUPINFOA",0);
	id = AddStrucEx(-1,"_PROCESS_INFORMATION",0);
	id = AddStrucEx(-1,"tagMSG",0);
	id = AddStrucEx(-1,"POINT",0);
	id = AddStrucEx(-1,"tagRECT",0);
	id = AddStrucEx(-1,"FILETIME",0);
	id = AddStrucEx(-1,"_SYSTEMTIME",0);
	id = AddStrucEx(-1,"tm",0);
	id = AddStrucEx(-1,"_INPUT_RECORD",0);
	id = AddStrucEx(-1,"_INPUT_RECORD::$56C9F45CD5AB058B1B4FD5A9AB9216C4",1);
	id = AddStrucEx(-1,"KEY_EVENT_RECORD",0);
	id = AddStrucEx(-1,"_KEY_EVENT_RECORD::$0E79EC4DAC98A4AB202537FA8C3F69FC",1);
	id = AddStrucEx(-1,"MOUSE_EVENT_RECORD",0);
	id = AddStrucEx(-1,"COORD",0);
	id = AddStrucEx(-1,"WINDOW_BUFFER_SIZE_RECORD",0);
	id = AddStrucEx(-1,"MENU_EVENT_RECORD",0);
	id = AddStrucEx(-1,"FOCUS_EVENT_RECORD",0);
	id = AddStrucEx(-1,"WNDCLASSA",0);
	id = AddStrucEx(-1,"config_s",0);
	id = AddStrucEx(-1,"Trait",0);
	id = AddStrucEx(-1,"Perk",0);
	SetStrucComment(id,"When gained, the perk increases Stat by StatMod, which may be negative. All other perk effects come from being\nspecifically checked for by scripts or the engine. If a primary stat requirement is negative, that stat must be\nbelow the value specified (e.g., -7 indicates a stat must be less than 7). Operator is only non-zero when there\nare two skill requirements. If set to 1, only one of those requirements must be met; if set to 2, both must be met.",1);
	id = AddStrucEx(-1,"Skill",0);
	id = AddStrucEx(-1,"RadBonus",0);
	id = AddStrucEx(-1,"Crit",0);
	SetStrucComment(id,"http://falloutmods.wikia.com/wiki/Critical_hit_tables",1);
	id = AddStrucEx(-1,"CritEffect",0);
	id = AddStrucEx(-1,"Crit_TYPE",0);
	id = AddStrucEx(-1,"CritFail",0);
	id = AddStrucEx(-1,"Stat",0);
	id = AddStrucEx(-1,"inv",0);
	id = AddStrucEx(-1,"Inventory",0);
	id = AddStrucEx(-1,"combat_data",0);
	id = AddStrucEx(-1,"pudcritter",0);
	id = AddStrucEx(-1,"puditem",0);
	id = AddStrucEx(-1,"pudweapon",0);
	id = AddStrucEx(-1,"pudammo",0);
	id = AddStrucEx(-1,"pudmisc_item",0);
	id = AddStrucEx(-1,"pudkey_item",0);
	id = AddStrucEx(-1,"pudportal",0);
	id = AddStrucEx(-1,"pudelevator",0);
	id = AddStrucEx(-1,"pudstairs",0);
	id = AddStrucEx(-1,"obj",0);
	id = AddStrucEx(-1,"iobj",0);
	id = AddStrucEx(-1,"pobj",0);
	id = AddStrucEx(-1,"Common",0);
	id = AddStrucEx(-1,"p_item",0);
	id = AddStrucEx(-1,"armor",0);
	SetStrucComment(id,"஭",1);
	id = AddStrucEx(-1,"container",0);
	SetStrucComment(id,"⥩",1);
	id = AddStrucEx(-1,"drug_data",0);
	id = AddStrucEx(-1,"drug",0);
	SetStrucComment(id,"મ⨪",1);
	id = AddStrucEx(-1,"weapon",0);
	SetStrucComment(id,"㦨",1);
	id = AddStrucEx(-1,"ammo",0);
	SetStrucComment(id,"ਯ",1);
	id = AddStrucEx(-1,"misc_item",0);
	SetStrucComment(id,"",1);
	id = AddStrucEx(-1,"key_item",0);
	SetStrucComment(id,"",1);
	id = AddStrucEx(-1,"critter_data",0);
	SetStrucComment(id,"ᮭ",1);
	id = AddStrucEx(-1,"pcritter",0);
	SetStrucComment(id,"ᮭ",1);
	id = AddStrucEx(-1,"p_scenery",0);
	SetStrucComment(id," , \"樨\"",1);
	id = AddStrucEx(-1,"Portal_",0);
	SetStrucComment(id,"",1);
	id = AddStrucEx(-1,"Stairs_",0);
	SetStrucComment(id,"⭨",1);
	id = AddStrucEx(-1,"Elevator_",0);
	SetStrucComment(id,"",1);
	id = AddStrucEx(-1,"Ladder_Bottom_",0);
	SetStrucComment(id," ⭨",1);
	id = AddStrucEx(-1,"Ladder_Top_",0);
	SetStrucComment(id," ⭨",1);
	id = AddStrucEx(-1,"Generic_Scenery_",0);
	SetStrucComment(id,"騩 ",1);
	id = AddStrucEx(-1,"Wall",0);
	SetStrucComment(id,"⥭",1);
	id = AddStrucEx(-1,"Tile",0);
	SetStrucComment(id,"⪨ ",1);
	id = AddStrucEx(-1,"Misc",0);
	SetStrucComment(id,"ᯥ䥪 (, 騥 㫨, ...)",1);
	id = AddStrucEx(-1,"Hand",0);
	id = AddStrucEx(-1,"ctd",0);
	id = AddStrucEx(-1,"gcsd",0);
	id = AddStrucEx(-1,"aiInfo",0);
	id = AddStrucEx(-1,"KeyCode",0);
	id = AddStrucEx(-1,"sMessage",0);
	SetStrucComment(id,"  楤 message_search",1);
	id = AddStrucEx(-1,"wRect",0);
	id = AddStrucEx(-1,"windowInfo",0);
	id = AddStrucEx(-1,"winInfo",0);
	id = AddStrucEx(-1,"frame",0);
	id = AddStrucEx(-1,"scr_udata",0);
	id = AddStrucEx(-1,"Script",0);
	id = AddStrucEx(-1,"ScriptBlocks",0);
	id = AddStrucEx(-1,"ScriptType",0);
	SetStrucComment(id," ⭮ ⨯ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter) ਯ⮢",1);
	id = AddStrucEx(-1,"queue",0);
	id = AddStrucEx(-1,"queue_drug",0);
	id = AddStrucEx(-1,"queue_addict",0);
	id = AddStrucEx(-1,"queue_script",0);
	id = AddStrucEx(-1,"queue_rads",0);
	id = AddStrucEx(-1,"queue_f",0);
	id = AddStrucEx(-1,"cap",0);
	id = AddStrucEx(-1,"map_data",0);
	id = AddStrucEx(-1,"areaStruc",0);
	id = AddStrucEx(-1,"LSData",0);
	id = AddStrucEx(-1,"sad",0);
	id = AddStrucEx(-1,"anim_set",0);
	id = AddStrucEx(-1,"btndat",0);
	id = AddStrucEx(-1,"bbox",0);
	id = AddStrucEx(-1,"iscr",0);
	id = AddStrucEx(-1,"drugInfoList",0);
	id = AddStrucEx(-1,"button_info",0);
	id = AddStrucEx(-1,"art",0);
	id = AddStrucEx(-1,"sElevator",0);
	
	id = GetStrucIdByName("_STARTUPINFOA");
	mid = AddStrucMember(id,"cb",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lpReserved",	0X4,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"lpDesktop",	0X8,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"lpTitle",	0XC,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"dwX",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwY",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwXSize",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwYSize",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwXCountChars",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwYCountChars",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwFillAttribute",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwFlags",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"wShowWindow",	0X30,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"cbReserved2",	0X32,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"lpReserved2",	0X34,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hStdInput",	0X38,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hStdOutput",	0X3C,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hStdError",	0X40,	0x25500400,	0XFFFFFFFF,	4);
	
	id = GetStrucIdByName("_PROCESS_INFORMATION");
	mid = AddStrucMember(id,"hProcess",	0,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hThread",	0X4,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"dwProcessId",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwThreadId",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("POINT");
	mid = AddStrucMember(id,"x",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"y",	0X4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("tagMSG");
	mid = AddStrucMember(id,"hwnd",	0,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"message",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"wParam",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lParam",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"time",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"pt",	0X14,	0x60000400,	GetStrucIdByName("POINT"),	8);
	
	id = GetStrucIdByName("tagRECT");
	mid = AddStrucMember(id,"left",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"top",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"right",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"bottom",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("FILETIME");
	mid = AddStrucMember(id,"dwLowDateTime",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwHighDateTime",	0X4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("_SYSTEMTIME");
	mid = AddStrucMember(id,"wYear",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wMonth",	0X2,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wDayOfWeek",	0X4,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wDay",	0X6,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wHour",	0X8,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wMinute",	0XA,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wSecond",	0XC,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wMilliseconds",	0XE,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("tm");
	mid = AddStrucMember(id,"tm_sec",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"seconds after the minute -- [0,61]",	1);
	mid = AddStrucMember(id,"tm_min",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"minutes after the hour   -- [0,59]",	1);
	mid = AddStrucMember(id,"tm_hour",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"hours after midnight     -- [0,23]",	1);
	mid = AddStrucMember(id,"tm_mday",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"day of the month     -- [1,31]",	1);
	mid = AddStrucMember(id,"tm_mon",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"months since January     -- [0,11]",	1);
	mid = AddStrucMember(id,"tm_year",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"years since 1900",	1);
	mid = AddStrucMember(id,"tm_wday",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"days since Sunday     -- [0,6]",	1);
	mid = AddStrucMember(id,"tm_yday",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"days since January 1     -- [0,365]",	1);
	mid = AddStrucMember(id,"tm_isdst",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"Daylight Savings Time flag",	1);
	
	id = GetStrucIdByName("_KEY_EVENT_RECORD::$0E79EC4DAC98A4AB202537FA8C3F69FC");
	mid = AddStrucMember(id,"UnicodeChar",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"AsciiChar",	0,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("KEY_EVENT_RECORD");
	mid = AddStrucMember(id,"bKeyDown",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"wRepeatCount",	0X4,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wVirtualKeyCode",	0X6,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wVirtualScanCode",	0X8,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"uChar",	0XA,	0x60000400,	GetStrucIdByName("_KEY_EVENT_RECORD::$0E79EC4DAC98A4AB202537FA8C3F69FC"),	2);
	mid = AddStrucMember(id,"dwControlKeyState",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("COORD");
	mid = AddStrucMember(id,"X",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"Y",	0X2,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("MOUSE_EVENT_RECORD");
	mid = AddStrucMember(id,"dwMousePosition",	0,	0x60000400,	GetStrucIdByName("COORD"),	4);
	mid = AddStrucMember(id,"dwButtonState",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwControlKeyState",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwEventFlags",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("WINDOW_BUFFER_SIZE_RECORD");
	mid = AddStrucMember(id,"dwSize",	0,	0x60000400,	GetStrucIdByName("COORD"),	4);
	
	id = GetStrucIdByName("MENU_EVENT_RECORD");
	mid = AddStrucMember(id,"dwCommandId",	0,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("FOCUS_EVENT_RECORD");
	mid = AddStrucMember(id,"bSetFocus",	0,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("_INPUT_RECORD::$56C9F45CD5AB058B1B4FD5A9AB9216C4");
	mid = AddStrucMember(id,"KeyEvent",	0,	0x60000400,	GetStrucIdByName("KEY_EVENT_RECORD"),	16);
	mid = AddStrucMember(id,"MouseEvent",	0,	0x60000400,	GetStrucIdByName("MOUSE_EVENT_RECORD"),	16);
	mid = AddStrucMember(id,"WindowBufferSizeEvent",	0,	0x60000400,	GetStrucIdByName("WINDOW_BUFFER_SIZE_RECORD"),	4);
	mid = AddStrucMember(id,"MenuEvent",	0,	0x60000400,	GetStrucIdByName("MENU_EVENT_RECORD"),	4);
	mid = AddStrucMember(id,"FocusEvent",	0,	0x60000400,	GetStrucIdByName("FOCUS_EVENT_RECORD"),	4);
	
	id = GetStrucIdByName("_INPUT_RECORD");
	mid = AddStrucMember(id,"EventType",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"Event",	0X4,	0x60000400,	GetStrucIdByName("_INPUT_RECORD::$56C9F45CD5AB058B1B4FD5A9AB9216C4"),	16);
	
	id = GetStrucIdByName("WNDCLASSA");
	mid = AddStrucMember(id,"style",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lpfnWndProc",	0X4,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"cbClsExtra",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cbWndExtra",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hInstance",	0X10,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hIcon",	0X14,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hCursor",	0X18,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hbrBackground",	0X1C,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"lpszMenuName",	0X20,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"lpszClassName",	0X24,	0x25500400,	0XFFFFFFFF,	4);
	
	id = GetStrucIdByName("config_s");
	mid = AddStrucMember(id,"good_length",	0,	0x10200400,	-1,	2);
	SetMemberComment(id,	0,	"reduce lazy search above this match length",	1);
	mid = AddStrucMember(id,"max_lazy",	0X2,	0x10200400,	-1,	2);
	SetMemberComment(id,	0X2,	"do not perform lazy search above this match length",	1);
	mid = AddStrucMember(id,"nice_length",	0X4,	0x10200400,	-1,	2);
	SetMemberComment(id,	0X4,	"quit search above this match length",	1);
	mid = AddStrucMember(id,"max_chain",	0X6,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"compress_func",	0X8,	0x20500400,	0XFFFFFFFF,	4);
	
	id = GetStrucIdByName("Trait");
	mid = AddStrucMember(id,"Name",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"ᬥ饭  ",	1);
	mid = AddStrucMember(id,"Desc",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Image",	0X8,	0x20200400,	-1,	4);
	
	id = GetStrucIdByName("Perk");
	mid = AddStrucMember(id,"Name",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Desc",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Image",	0X8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X8,	"ID (Appears to be ID in PERK.MSG -29)",	1);
	mid = AddStrucMember(id,"Ranks",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"Number of Ranks available (FFFF FFFF = Str-Lck ᮢ,  ⨢ 砥  쭮 ॡ㥬 祭)",	1);
	mid = AddStrucMember(id,"ReqLevel",	0X10,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X10,	"Required Level",	1);
	mid = AddStrucMember(id,"Stat",	0X14,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0X14,	"Stat Modified (entry in STAT.msg - 100) (FFFF FFFF = None)",	1);
	mid = AddStrucMember(id,"StatMod",	0X18,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X18,	"Amount Stat Modified",	1);
	mid = AddStrucMember(id,"Skill1",	0X1C,	0x20800400,	GetEnum("SKILL_"),	4);
	SetMemberComment(id,	0X1C,	"Skill 1 (SKILL.MSG - 100) (FFFF FFFF = None)",	1);
	mid = AddStrucMember(id,"Skill1Min",	0X20,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X20,	"amount for (in % points) Skill 1",	1);
	mid = AddStrucMember(id,"Operator",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"Type",	1);
	mid = AddStrucMember(id,"Skill2",	0X28,	0x20800400,	GetEnum("SKILL_"),	4);
	SetMemberComment(id,	0X28,	"Skill 2 (SKILL.MSG - 100) (FFFF FFFF = None)",	1);
	mid = AddStrucMember(id,"Skill2Min",	0X2C,	0x20260400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Amount (in % points) for Skill 2.",	1);
	mid = AddStrucMember(id,"Str",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"Req. STR",	1);
	mid = AddStrucMember(id,"Per",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Req. PER",	1);
	mid = AddStrucMember(id,"End",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Req. END",	1);
	mid = AddStrucMember(id,"Chr",	0X3C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Req. CHA",	1);
	mid = AddStrucMember(id,"Int",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"Req. INT",	1);
	mid = AddStrucMember(id,"Agl",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"Req. AGI",	1);
	mid = AddStrucMember(id,"Lck",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"Req. LUC",	1);
	
	id = GetStrucIdByName("Skill");
	mid = AddStrucMember(id,"Name",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"skill_name - 㪠⥫  ப   ᪨",	1);
	mid = AddStrucMember(id,"Desc",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"skill_descr - 㪠⥫  ப  ᠭ ᪨",	1);
	mid = AddStrucMember(id,"Attr",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"㪠⥫  ப  Base+Multi*(STAT_1[+STAT_2])",	1);
	mid = AddStrucMember(id,"Image",	0XC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC,	" ࠦ",	1);
	mid = AddStrucMember(id,"Base",	0X10,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Multi",	0X14,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"STAT_1",	0X18,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"STAT_2",	0X1C,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0X1C,	"FFFF FFFF = None",	1);
	mid = AddStrucMember(id,"skillPointMulti",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"ᥣ 1",	1);
	mid = AddStrucMember(id,"Exp",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Default experience for using the skill: 25 for Lockpick, Steal, Traps, and First Aid, 50 for Doctor, and 100 for Outdoorsman.",	1);
	mid = AddStrucMember(id,"f",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"1 for Lockpick, Steal, Traps; 0 otherwise",	1);
	
	id = GetStrucIdByName("RadBonus");
	mid = AddStrucMember(id,"Strength",	0,	0x20260400,	-1,	4);
	mid = AddStrucMember(id,"Perception",	0X4,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Endurance",	0X8,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Charisma",	0XC,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Intelligence",	0X10,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Agility",	0X14,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Heal_Rate",	0X18,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Current_HP",	0X1C,	0x20220400,	-1,	4);
	
	id = GetStrucIdByName("Crit");
	mid = AddStrucMember(id,"DamageMultiplier",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"This is divided by 2, so a value of 3 does 1.5x damage, and 8 does 4x damage.",	1);
	mid = AddStrucMember(id,"EffectFlags",	0X4,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X4,	"This is a flag bit field (DAM_*) controlling what effects the critical causes.",	1);
	mid = AddStrucMember(id,"StatCheck",	0X8,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0X8,	"This makes a check against a (SPECIAL) stat. Values of 2 (endurance), 5 (agility), and 6 (luck) are used, but other stats will probably work as well. A value of -1 indicates that no check is to be made.",	1);
	mid = AddStrucMember(id,"StatMod",	0XC,	0x20100400,	-1,	4);
	SetMemberComment(id,	0XC,	"Affects the outcome of the stat check, if one is made. Positive values make it easier to pass the check, and negative ones make it harder.",	1);
	mid = AddStrucMember(id,"FailureEffect",	0X10,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X10,	"Another bit field, using the same values as EffectFlags. If the stat check is failed, these are applied in addition to the earlier ones.",	1);
	mid = AddStrucMember(id,"Message",	0X14,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X14,	"The message to show when this critical occurs, taken from combat.msg .",	1);
	mid = AddStrucMember(id,"FailMessage",	0X18,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X18,	"Shown instead of Message if the stat check is failed.",	1);
	
	id = GetStrucIdByName("CritEffect");
	mid = AddStrucMember(id,"Effect1",	0,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0,	"<= 20",	1);
	mid = AddStrucMember(id,"Effect2",	0X1C,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X1C,	"21-45",	1);
	mid = AddStrucMember(id,"Effect3",	0X38,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X38,	"46-70",	1);
	mid = AddStrucMember(id,"Effect4",	0X54,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X54,	"71-90",	1);
	mid = AddStrucMember(id,"Effect5",	0X70,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X70,	"91-100",	1);
	mid = AddStrucMember(id,"Effect6",	0X8C,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X8C,	"> 100",	1);
	
	id = GetStrucIdByName("Crit_TYPE");
	mid = AddStrucMember(id,"Head",	0,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0,	"",	1);
	mid = AddStrucMember(id,"Arm_Left",	0XA8,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0XA8,	" 㪠",	1);
	mid = AddStrucMember(id,"Arm_Right",	0X150,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X150,	"ࠢ 㪠",	1);
	mid = AddStrucMember(id,"Torso",	0X1F8,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X1F8,	"㫮",	1);
	mid = AddStrucMember(id,"Leg_Right",	0X2A0,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X2A0,	"ࠢ ",	1);
	mid = AddStrucMember(id,"Leg_Left",	0X348,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X348,	" ",	1);
	mid = AddStrucMember(id,"Eyes",	0X3F0,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X3F0,	"",	1);
	mid = AddStrucMember(id,"Groin",	0X498,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X498,	"",	1);
	mid = AddStrucMember(id,"Uncalled",	0X540,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X540,	"楫쭮",	1);
	
	id = GetStrucIdByName("CritFail");
	mid = AddStrucMember(id,"Unarmed",	0,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0,	", ਪ, ᪨ ⪨, ",	1);
	mid = AddStrucMember(id,"Melee",	0X4,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X4,	"㢠, 㡨, , ப, , ",	1);
	mid = AddStrucMember(id,"Guns",	0X8,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X8,	"⮫ 10 , , ⭨ ",	1);
	mid = AddStrucMember(id,"Energy",	0XC,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0XC,	" ,  ⮫, ⫨-,  襫楢,  ᪮, ",	1);
	mid = AddStrucMember(id,"Throw",	0X10,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X10,	"᪮筠 ࠭, ᭠ ࠭, ⥩ ⮢,  ࠭",	1);
	mid = AddStrucMember(id,"Rocket",	0X14,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X14,	"࠭⮬",	1);
	mid = AddStrucMember(id,"Flame",	0X18,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X18,	"",	1);
	
	id = GetStrucIdByName("Stat");
	mid = AddStrucMember(id,"Min",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Max",	0X4,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Default",	0X8,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Name",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Desc",	0X10,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Image",	0X14,	0x20200400,	-1,	4);
	
	id = GetStrucIdByName("inv");
	mid = AddStrucMember(id,"item",	0,	0x20a00400,	GetStrucIdByName("iobj"),	4);
	SetMemberComment(id,	0,	"⥫  ।",	1);
	mid = AddStrucMember(id,"count",	0X4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4,	"⢮ ।⮢",	1);
	
	id = GetStrucIdByName("combat_data");
	mid = AddStrucMember(id,"combat_state",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"1 - , 2 - ࠣ  , 4 - 㡥",	1);
	mid = AddStrucMember(id,"curr_mp",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"Current Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"results",	0X8,	0x800400,	GetEnum("DAM_"),	1);
	SetMemberComment(id,	0X8,	"DAM_",	1);
	mid = AddStrucMember(id,"results2",	0X9,	0x800400,	GetEnum("DAM_2"),	1);
	SetMemberComment(id,	0X9,	"DAM_2",	1);
	mid = AddStrucMember(id,"results3",	0XA,	0x800400,	GetEnum("DAM_3"),	1);
	SetMemberComment(id,	0XA,	"DAM_3",	1);
	mid = AddStrucMember(id,"results4",	0XB,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"damage_last_turn",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ai_packet",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"team_num",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"who_hit_me",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"curr_hp",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"Current Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"curr_rad",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"Current Radiation Level|. ஢ 祭",	1);
	mid = AddStrucMember(id,"curr_poison",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"Current Poison Level|. ஢ ࠢ",	1);
	mid = AddStrucMember(id,"pid",	0X28,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X28,	"PID ꥪ",	1);
	mid = AddStrucMember(id,"cid",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"⠭ ᢥ (0-8,  奪)",	1);
	mid = AddStrucMember(id,"light_intensity",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"⥭ᨢ ᢥ (0-65536 == 0-100%)",	1);
	mid = AddStrucMember(id,"outline",	0X38,	0x000400,	-1,	1);
	SetMemberComment(id,	0X38,	"梥 (1, 2, 4, 8, 0x10, 0x20)",	1);
	mid = AddStrucMember(id,"outline2",	0X39,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X3A,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X3B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"owner",	0X40,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X40,	"",	1);
	mid = AddStrucMember(id,"script_index",	0X44,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("Inventory");
	mid = AddStrucMember(id,"inv_size",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"inv_max",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"inv_table",	0X8,	0x20100400,	-1,	4);
	
	id = GetStrucIdByName("pudcritter");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"reaction_to_pc",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"combat_state",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"1 - , 2 - ࠣ  , 4 - 㡥",	1);
	mid = AddStrucMember(id,"curr_mp",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"results",	0X18,	0x800400,	GetEnum("DAM_"),	1);
	SetMemberComment(id,	0X18,	"DAM_",	1);
	mid = AddStrucMember(id,"results2",	0X19,	0x800400,	GetEnum("DAM_2"),	1);
	SetMemberComment(id,	0X19,	"DAM_2",	1);
	mid = AddStrucMember(id,"results3",	0X1A,	0x800400,	GetEnum("DAM_3"),	1);
	SetMemberComment(id,	0X1A,	"DAM_3",	1);
	mid = AddStrucMember(id,"results4",	0X1B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"damage_last_turn",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ai_packet",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"team_num",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"who_hit_me",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"curr_hp",	0X2C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Current Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"curr_rad",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"Current Radiation Level|. ஢ 祭",	1);
	mid = AddStrucMember(id,"curr_poison",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"Current Poison Level|. ஢ ࠢ",	1);
	mid = AddStrucMember(id,"pid",	0X38,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X38,	"PID ꥪ",	1);
	mid = AddStrucMember(id,"cid",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"outline",	0X48,	0x000400,	-1,	1);
	SetMemberComment(id,	0X48,	"梥 (1, 2, 4, 8, 0x10, 0x20)",	1);
	mid = AddStrucMember(id,"outline2",	0X49,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X4A,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X4B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X4C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"owner",	0X50,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X50,	"",	1);
	mid = AddStrucMember(id,"script_index",	0X54,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("puditem");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags2",	0XD,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags3",	0XE,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags4",	0XF,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"destMap",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"destBuiltTile",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Unknown1",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Unknown2",	0X1C,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudweapon");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_ammo_quantity",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_ammo_type_pid",	0X14,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudammo");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_ammo_quantity",	0X10,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudmisc_item");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"curr_charges",	0X10,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudkey_item");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_key_code",	0X10,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudportal");
	mid = AddStrucMember(id,"Unused",	0,	0x000400,	-1,	16);
	mid = AddStrucMember(id,"cur_open_flags",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"0 -  , 1 -  ",	1);
	
	id = GetStrucIdByName("pudelevator");
	mid = AddStrucMember(id,"Unused",	0,	0x000400,	-1,	16);
	mid = AddStrucMember(id,"elevType",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"elevLevel",	0X14,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudstairs");
	mid = AddStrucMember(id,"Unused",	0,	0x000400,	-1,	16);
	mid = AddStrucMember(id,"destMap",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"destBuiltTile",	0X14,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("obj");
	mid = AddStrucMember(id,"id",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"tile_num",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"x",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"y",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sx",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sy",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_frm",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_rot",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fid",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X24,	0x800400,	GetEnum("flags"),	1);
	mid = AddStrucMember(id,"flags2",	0X25,	0x800400,	GetEnum("flags2"),	1);
	mid = AddStrucMember(id,"flags3",	0X26,	0x800400,	GetEnum("flags3"),	1);
	mid = AddStrucMember(id,"flags4",	0X27,	0x800400,	GetEnum("flags4"),	1);
	mid = AddStrucMember(id,"elev",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x000400,	-1,	56);
	mid = AddStrucMember(id,"pid",	0X64,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cid",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"outline",	0X74,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline2",	0X75,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X76,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X77,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X78,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("iobj");
	mid = AddStrucMember(id,"id",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"tile_num",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"x",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"y",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sx",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sy",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_frm",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_rot",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fid",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X24,	0x800400,	GetEnum("flags"),	1);
	mid = AddStrucMember(id,"flags2",	0X25,	0x800400,	GetEnum("flags2"),	1);
	mid = AddStrucMember(id,"flags3",	0X26,	0x800400,	GetEnum("flags3"),	1);
	mid = AddStrucMember(id,"flags4",	0X27,	0x800400,	GetEnum("flags4"),	1);
	mid = AddStrucMember(id,"elev",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Inventory",	0X2C,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0X38,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags2",	0X39,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags3",	0X3A,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags4",	0X3B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"curr_charges",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"cur_ammo_quantity, cur_key_code, cur_open_flags, elevType, destMap",	1);
	mid = AddStrucMember(id,"cur_ammo_type_pid",	0X40,	0x20300400,	-1,	4);
	SetMemberComment(id,	0X40,	"elevLevel, destBuiltTile",	1);
	mid = AddStrucMember(id,"Unused",	0X44,	0x20000400,	-1,	32);
	mid = AddStrucMember(id,"pid",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"PID ꥪ",	1);
	mid = AddStrucMember(id,"cid",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"outline",	0X74,	0x000400,	-1,	1);
	SetMemberComment(id,	0X74,	"梥 (1, 2, 4, 8, 0x10, 0x20, 0x40)",	1);
	mid = AddStrucMember(id,"outline2",	0X75,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X76,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X77,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X78,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X78,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"owner",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"",	1);
	mid = AddStrucMember(id,"script_index",	0X80,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pobj");
	mid = AddStrucMember(id,"id",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"tile_num",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"x",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"y",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sx",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sy",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_frm",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_rot",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fid",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X24,	0x800400,	GetEnum("flags"),	1);
	mid = AddStrucMember(id,"flags2",	0X25,	0x800400,	GetEnum("flags2"),	1);
	mid = AddStrucMember(id,"flags3",	0X26,	0x800400,	GetEnum("flags3"),	1);
	mid = AddStrucMember(id,"flags4",	0X27,	0x800400,	GetEnum("flags4"),	1);
	mid = AddStrucMember(id,"elev",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"inv_size",	0X2C,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"inv_max",	0X30,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"inv_table",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"reaction_to_pc",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"combat_state",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"1 - , 2 - ࠣ  , 4 - 㡥",	1);
	mid = AddStrucMember(id,"curr_mp",	0X40,	0x20300400,	-1,	4);
	SetMemberComment(id,	0X40,	"Current Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"results",	0X44,	0x000400,	-1,	1);
	SetMemberComment(id,	0X44,	"DAM_",	1);
	mid = AddStrucMember(id,"results2",	0X45,	0x000400,	-1,	1);
	SetMemberComment(id,	0X45,	"DAM_2",	1);
	mid = AddStrucMember(id,"results3",	0X46,	0x000400,	-1,	1);
	SetMemberComment(id,	0X46,	"DAM_3",	1);
	mid = AddStrucMember(id,"results4",	0X47,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"damage_last_turn",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ai_packet",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"team_num",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"who_hit_me",	0X54,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"curr_hp",	0X58,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X58,	"Current Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"curr_rad",	0X5C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Current Radiation Level|. ஢ 祭",	1);
	mid = AddStrucMember(id,"curr_poison",	0X60,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X60,	"Current Poison Level|. ஢ ࠢ",	1);
	mid = AddStrucMember(id,"pid",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"PID ꥪ",	1);
	mid = AddStrucMember(id,"cid",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"outline",	0X74,	0x000400,	-1,	1);
	SetMemberComment(id,	0X74,	"梥 (1, 2, 4, 8, 0x10, 0x20, 0x40)",	1);
	mid = AddStrucMember(id,"outline2",	0X75,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X76,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X77,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X78,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X78,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"owner",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"",	1);
	mid = AddStrucMember(id,"script_index",	0X80,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("Common");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X14,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("p_item");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item, critter, scenery, wall, tile, misc)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  ᮮ⢥騩 lst-䠩 (critters.lst, items.lst, misc.lst, scenery.lst, tiles.lst  walls.lst)",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   ᮮ⢥騩 msg-䠩 (pro_crit.msg, pro_item.msg, pro_misc.msg, pro_scen.msg, pro_tile.msg  pro_wall.msg)",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"Common",	0X24,	0x000400,	-1,	72);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("armor");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"ac",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"dr_normal",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"dr_laser",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dr_fire",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dr_plasma",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dr_electrical",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"dr_emp",	0X3C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dr_explode",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dt_normal",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"Damage Threshold|। ஭",	1);
	mid = AddStrucMember(id,"dt_laser",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"dt_fire",	0X4C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4C,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"dt_plasma",	0X50,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X50,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"dt_electrical",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"dt_emp",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"dt_explode",	0X5C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"perk",	0X60,	0x20800400,	GetEnum("PERK_"),	4);
	SetMemberComment(id,	0X60,	"ᮡ, 0xFFFFFFFF 砥 ⢨",	1);
	mid = AddStrucMember(id,"male_fid",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"䨪 ࠦ -稭  ஭",	1);
	mid = AddStrucMember(id,"female_fid",	0X68,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X68,	"䨪 ࠦ -騭  ஭",	1);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("container");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"max_size",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Max Size|ꥬ ⥩",	1);
	mid = AddStrucMember(id,"open_flags",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"1 =  <>, 0 =  樨",	1);
	mid = AddStrucMember(id,"Unused",	0X2C,	0x000400,	-1,	64);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("drug_data");
	mid = AddStrucMember(id,"stat0",	0,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0,	"ࠪ⨪ ᮭ (STAT_*),  ࠧ ᫥ ᯮ짮 મ⨪. -1 - 祣  . -2 - amount1 㤥 ᮤঠ <砩> ᫮  , ࠭祭 ᭨ 祭 amount0 ( 祭),  ᢥ 祭 amount1 (ᨬ 祭)",	1);
	mid = AddStrucMember(id,"stat1",	0X4,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"stat2",	0X8,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"amount0",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"The value to change stat0 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"amount1",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"The value to change stat1 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"amount2",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"The value to change stat2 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"duration1",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"প 祭 ࢮ ⫮ 䥪 ( ஢ ).",	1);
	mid = AddStrucMember(id,"amount1_0",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"The value to change stat0 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"amount1_1",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"The value to change stat1 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"amount1_2",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"The value to change stat2 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"duration2",	0X28,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X28,	"প 祭 ண ⫮ 䥪 ( ஢ ).    duration1",	1);
	mid = AddStrucMember(id,"amount2_0",	0X2C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X2C,	"The value to change stat0 by as along-time effect|䨪  stat0",	1);
	mid = AddStrucMember(id,"amount2_1",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"The value to change stat1 by as along-time effect|䨪  stat1",	1);
	mid = AddStrucMember(id,"amount2_2",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"The value to change stat2 by as along-time effect|䨪  stat2",	1);
	mid = AddStrucMember(id,"addiction_chance",	0X38,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X38,	"⭮ ਢ몠  業",	1);
	mid = AddStrucMember(id,"withdrawal_effect",	0X3C,	0x20800400,	GetEnum("PERK_"),	4);
	SetMemberComment(id,	0X3C,	"ᮡ, 砥 ப ᫥ ਢ몠. 0xFFFFFFFF -  ઠ",	1);
	mid = AddStrucMember(id,"withdrawal_onset",	0X40,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X40,	"६ ਢ몠",	1);
	
	id = GetStrucIdByName("drug");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"stat0",	0X24,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0X24,	"ࠪ⨪ ᮭ (STAT_*),  ࠧ ᫥ ᯮ짮 મ⨪. -1 - 祣  . -2 - amount1 㤥 ᮤঠ <砩> ᫮  , ࠭祭 ᭨ 祭 amount0 ( 祭),  ᢥ 祭 amount1 (ᨬ 祭)",	1);
	mid = AddStrucMember(id,"stat1",	0X28,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"stat2",	0X2C,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"amount0",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"The value to change stat0 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"amount1",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"The value to change stat1 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"amount2",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"The value to change stat2 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"duration1",	0X3C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X3C,	"প 祭 ࢮ ⫮ 䥪 ( ஢ ).",	1);
	mid = AddStrucMember(id,"amount1_0",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"The value to change stat0 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"amount1_1",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"The value to change stat1 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"amount1_2",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"The value to change stat2 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"duration2",	0X4C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4C,	"প 祭 ண ⫮ 䥪 ( ஢ ).    duration1",	1);
	mid = AddStrucMember(id,"amount2_0",	0X50,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X50,	"The value to change stat0 by as along-time effect|䨪  stat0",	1);
	mid = AddStrucMember(id,"amount2_1",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"The value to change stat1 by as along-time effect|䨪  stat1",	1);
	mid = AddStrucMember(id,"amount2_2",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"The value to change stat2 by as along-time effect|䨪  stat2",	1);
	mid = AddStrucMember(id,"addiction_chance",	0X5C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X5C,	"⭮ ਢ몠  業",	1);
	mid = AddStrucMember(id,"withdrawal_effect",	0X60,	0x20800400,	GetEnum("PERK_"),	4);
	SetMemberComment(id,	0X60,	"ᮡ, 砥 ப ᫥ ਢ몠. 0xFFFFFFFF -  ઠ",	1);
	mid = AddStrucMember(id,"withdrawal_onset",	0X64,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X64,	"६ ਢ몠",	1);
	mid = AddStrucMember(id,"Unused",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("weapon");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"animation_code",	0X24,	0x20800400,	GetEnum("Anim_Weapon"),	4);
	SetMemberComment(id,	0X24,	"Animation Code|⨯ 樨 - । ⨯ ࠩ ᮭ, ঠ  㦨.",	1);
	mid = AddStrucMember(id,"min_damage",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"Minimum Damage| ०",	1);
	mid = AddStrucMember(id,"max_damage",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Maximum Damage|ᨬ ०",	1);
	mid = AddStrucMember(id,"dt",	0X30,	0x20800400,	GetEnum("DMG_"),	4);
	SetMemberComment(id,	0X30,	"Damage Type|⨯ ०",	1);
	mid = AddStrucMember(id,"max_range1",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Max Range 1|ᨬ쭠 ⠭  Primary Attack",	1);
	mid = AddStrucMember(id,"max_range2",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Max Range 2|ᨬ쭠 ⠭  Secondary Attack",	1);
	mid = AddStrucMember(id,"proj_pid",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Projectile Pid|䨪 ⨯ ᯮ㥬 ஭",	1);
	mid = AddStrucMember(id,"min_st",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"Minimum Strength Required|쭠 ᨫ 室  ᯮ짮 ⮣ 㦨",	1);
	mid = AddStrucMember(id,"mp_cost1",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"Movement Point Cost 1|⢮ AP (窮 ⢨), 室㥬  Primary Attack",	1);
	mid = AddStrucMember(id,"mp_cost2",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"Movement Point Cost 2|⢮ AP (窮 ⢨), 室㥬  Secondary Attack",	1);
	mid = AddStrucMember(id,"crit_fail_table",	0X4C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4C,	"Critical Failure Table| 㦨  ⠡ ᪨ 訡.",	1);
	mid = AddStrucMember(id,"perk",	0X50,	0x20800400,	GetEnum("PERK_"),	4);
	SetMemberComment(id,	0X50,	"Perk|ᮡ '易'   㦨.",	1);
	mid = AddStrucMember(id,"rounds",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"Rounds|⢮ ஭, 室㥬  ५졥 ।.",	1);
	mid = AddStrucMember(id,"caliber",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"Weapon Caliber|",	1);
	mid = AddStrucMember(id,"ammo_type_pid",	0X5C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Ammo Pid for the \"default ammo\"|䨪 ⨯ ஭",	1);
	mid = AddStrucMember(id,"max_ammo",	0X60,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X60,	"Maximum Ammo|񬪮 ",	1);
	mid = AddStrucMember(id,"sound_id",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"Shot sound|䨪 㪠 - 䥪 㦨: 㪨  ५졥, १浪, ஬, .",	1);
	mid = AddStrucMember(id,"field_68",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("ammo");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"caliber",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	" (. proto.msg, 稭  ப 300)",	1);
	mid = AddStrucMember(id,"quantity",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"⢮ ஭  ",	1);
	mid = AddStrucMember(id,"ac_adjust",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"䨪  ஭ - । ⢮ 窮 ஭, ஥ 㤥 ஢/ਡ ᮭ,  ண ५ ⨬ ஭. ஢/ਡ ᮮ⢥⢥    (+/-).   ᫮, ⥬    楫.",	1);
	mid = AddStrucMember(id,"dr_adjust",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"䨪 DR - 筮 AC_Adjust, ⮫쪮 ਬ⥫쭮  窠 ᮯ⨢ ०.   䨪 DR, ⥬  p⥭ p p⨢  .",	1);
	mid = AddStrucMember(id,"dam_mult",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"⥫  DR - ᫮,  ஥ 㬭 DR.      ᭮.    ᫮, ⥬  ⭮ ஡ ஭.",	1);
	mid = AddStrucMember(id,"dam_div",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"⥫  DR - ᫮,  ஥  DR.   ⮦    ᭮.  , ⥬ .",	1);
	mid = AddStrucMember(id,"Unused",	0X3C,	0x000400,	-1,	48);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("misc_item");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"power_type_pid",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"䨪 ⨯ 冷,   items.lst",	1);
	mid = AddStrucMember(id,"power_type",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"⨯ 鸞 (. proto.msg, 稭  ப 300); ⨯ 鸞  ᮮ⢥⢮ 񭭮 ࠬ  䠩 㪠  ᬥ饭 00039 ⨯ 冷.",	1);
	mid = AddStrucMember(id,"charges",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"⢮ 冷,   ᯮ짮  । ⡨ࠥ  <>.",	1);
	mid = AddStrucMember(id,"Unused",	0X30,	0x000400,	-1,	60);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("key_item");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"key_code",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"  祩  祭 ࠢ 0xFFFFFFFF",	1);
	mid = AddStrucMember(id,"Unused",	0X28,	0x20000400,	-1,	68);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("critter_data");
	mid = AddStrucMember(id,"critter_flags",	0,	0x20800400,	GetEnum("Critter_Flags"),	4);
	SetMemberComment(id,	0,	"Critter Flags|䫠 ",	1);
	mid = AddStrucMember(id,"base_stat_srength",	0X4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4,	"Strength|",	1);
	mid = AddStrucMember(id,"base_stat_prception",	0X8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X8,	"Perception|⨥",	1);
	mid = AddStrucMember(id,"base_stat_endurance",	0XC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC,	"Endurance|뭮᫨",	1);
	mid = AddStrucMember(id,"base_stat_charisma",	0X10,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X10,	"Charisma|ਢ⥫쭮",	1);
	mid = AddStrucMember(id,"base_stat_intelligence",	0X14,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X14,	"Intelligence|⥫",	1);
	mid = AddStrucMember(id,"base_stat_agility",	0X18,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X18,	"Agility|",	1);
	mid = AddStrucMember(id,"base_stat_luck",	0X1C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X1C,	"Luck|",	1);
	mid = AddStrucMember(id,"base_stat_hp",	0X20,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X20,	"Maximum Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"base_stat_ap",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"base_stat_ac",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"base_stat_unarmed_damage",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Unarmed Damage|஭ /.",	1);
	mid = AddStrucMember(id,"base_stat_melee_damage",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"Melee Damage|஭ /.",	1);
	mid = AddStrucMember(id,"base_stat_carry_weight",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Carry Weight|. ",	1);
	mid = AddStrucMember(id,"base_stat_sequence",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Sequence|",	1);
	mid = AddStrucMember(id,"base_stat_healing_rate",	0X3C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Healing Rate|. -",	1);
	mid = AddStrucMember(id,"base_stat_critical_chance",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"Critical Chance|  .",	1);
	mid = AddStrucMember(id,"base_stat_better_criticals",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"Better Criticals|襭 ᪨",	1);
	mid = AddStrucMember(id,"base_dt_normal",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"Damage Threshold|। ஭",	1);
	mid = AddStrucMember(id,"base_dt_laser",	0X4C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4C,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_fire",	0X50,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X50,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_plasma",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_electrical",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"base_dt_emp",	0X5C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_explode",	0X60,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X60,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_normal",	0X64,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X64,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"base_dr_laser",	0X68,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X68,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_fire",	0X6C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X6C,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_plasma",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_electrical",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"base_dr_emp",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_explode",	0X7C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X7C,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_radiation",	0X80,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X80,	"Radiation Resistance|⨢塞 ࠤ樨",	1);
	mid = AddStrucMember(id,"base_dr_poison",	0X84,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X84,	"Poison Resistance|⨢塞 鸞",	1);
	mid = AddStrucMember(id,"base_age",	0X88,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X88,	"Age|",	1);
	mid = AddStrucMember(id,"base_gender",	0X8C,	0x20800400,	GetEnum("GENDER_"),	4);
	SetMemberComment(id,	0X8C,	"Gender|",	1);
	mid = AddStrucMember(id,"bonus_stat_srength",	0X90,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X90,	"Strength|",	1);
	mid = AddStrucMember(id,"bonus_stat_prception",	0X94,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X94,	"Perception|⨥",	1);
	mid = AddStrucMember(id,"bonus_stat_endurance",	0X98,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X98,	"Endurance|뭮᫨",	1);
	mid = AddStrucMember(id,"bonus_stat_charisma",	0X9C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X9C,	"Charisma|ਢ⥫쭮",	1);
	mid = AddStrucMember(id,"bonus_stat_intelligence",	0XA0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA0,	"Intelligence|⥫",	1);
	mid = AddStrucMember(id,"bonus_stat_agility",	0XA4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA4,	"Agility|",	1);
	mid = AddStrucMember(id,"bonus_stat_luck",	0XA8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA8,	"Luck|",	1);
	mid = AddStrucMember(id,"bonus_stat_hp",	0XAC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XAC,	"Maximum Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"bonus_stat_ap",	0XB0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB0,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"bonus_stat_ac",	0XB4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB4,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"bonus_stat_unarmed_damage",	0XB8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB8,	"Unarmed Damage|஭ /.",	1);
	mid = AddStrucMember(id,"bonus_stat_melee_damage",	0XBC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XBC,	"Melee Damage|஭ /.",	1);
	mid = AddStrucMember(id,"bonus_stat_carry_weight",	0XC0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC0,	"Carry Weight|. ",	1);
	mid = AddStrucMember(id,"bonus_stat_sequence",	0XC4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC4,	"Sequence|",	1);
	mid = AddStrucMember(id,"bonus_stat_healing_rate",	0XC8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC8,	"Healing Rate|. -",	1);
	mid = AddStrucMember(id,"bonus_stat_critical_chance",	0XCC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XCC,	"Critical Chance|  .",	1);
	mid = AddStrucMember(id,"bonus_stat_better_criticals",	0XD0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD0,	"Better Criticals|襭 ᪨",	1);
	mid = AddStrucMember(id,"bonus_dt_normal",	0XD4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD4,	"Damage Threshold|। ஭",	1);
	return id;
}

static Structures_1(id) {
        auto mid;

	mid = AddStrucMember(id,"bonus_dt_laser",	0XD8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD8,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_fire",	0XDC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XDC,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_plasma",	0XE0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE0,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_electrical",	0XE4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE4,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"bonus_dt_emp",	0XE8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE8,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_explode",	0XEC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XEC,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_normal",	0XF0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF0,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"bonus_dr_laser",	0XF4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF4,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_fire",	0XF8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF8,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_plasma",	0XFC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XFC,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_electrical",	0X100,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X100,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"bonus_dr_emp",	0X104,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X104,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_explode",	0X108,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X108,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_radiation",	0X10C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X10C,	"Radiation Resistance|⨢塞 ࠤ樨",	1);
	mid = AddStrucMember(id,"bonus_dr_poison",	0X110,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X110,	"Poison Resistance|⨢塞 鸞",	1);
	mid = AddStrucMember(id,"bonus_age",	0X114,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X114,	"Age|",	1);
	mid = AddStrucMember(id,"bonus_gender",	0X118,	0x20800400,	GetEnum("GENDER_"),	4);
	SetMemberComment(id,	0X118,	"Gender|",	1);
	mid = AddStrucMember(id,"skill_small_guns",	0X11C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X11C,	"Small Guns| 㦨",	1);
	mid = AddStrucMember(id,"skill_big_guns",	0X120,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X120,	"Big Guns|殮 㦨",	1);
	mid = AddStrucMember(id,"skill_energy_weapons",	0X124,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X124,	"Energy Weapons|ࣥ᪮ 㦨",	1);
	mid = AddStrucMember(id,"skill_unarmed",	0X128,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X128,	"Unarmed| 㦨",	1);
	mid = AddStrucMember(id,"skill_melee_weapons",	0X12C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X12C,	"Melee Weapons| 㦨",	1);
	mid = AddStrucMember(id,"skill_throwing",	0X130,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X130,	"Throwing|⠭",	1);
	mid = AddStrucMember(id,"skill_first_aid",	0X134,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X134,	"First aid|ࢠ ",	1);
	mid = AddStrucMember(id,"skill_doctor",	0X138,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X138,	"Doctor|",	1);
	mid = AddStrucMember(id,"skill_sneak",	0X13C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X13C,	"Sneak|⭮",	1);
	mid = AddStrucMember(id,"skill_lockpick",	0X140,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X140,	"Lockpick|",	1);
	mid = AddStrucMember(id,"skill_steal",	0X144,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X144,	"Steal|ࠦ",	1);
	mid = AddStrucMember(id,"skill_traps",	0X148,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X148,	"Traps|誨",	1);
	mid = AddStrucMember(id,"skill_science",	0X14C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X14C,	"Science|㪠",	1);
	mid = AddStrucMember(id,"skill_repair",	0X150,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X150,	"Repair|",	1);
	mid = AddStrucMember(id,"skill_speech",	0X154,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X154,	"Speech|᭮稥",	1);
	mid = AddStrucMember(id,"skill_barter",	0X158,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X158,	"Barter|",	1);
	mid = AddStrucMember(id,"skill_gambling",	0X15C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X15C,	"Gambling| ",	1);
	mid = AddStrucMember(id,"skill_outdoorsman",	0X160,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X160,	"Outdoorsman|ࠫ",	1);
	mid = AddStrucMember(id,"body_type",	0X164,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X164,	"⨯ ⥫",	1);
	mid = AddStrucMember(id,"exp_val",	0X168,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X168,	"⢮ , 砥  㡨⢮  ⢠",	1);
	mid = AddStrucMember(id,"kill_type",	0X16C,	0x20800400,	GetEnum("KILL_TYPE_"),	4);
	SetMemberComment(id,	0X16C,	"⨯ ᬥ",	1);
	mid = AddStrucMember(id,"damage_type",	0X170,	0x20800400,	GetEnum("DMG_"),	4);
	SetMemberComment(id,	0X170,	"⨯ ०",	1);
	mid = AddStrucMember(id,"head_fid",	0X174,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X174,	"䨪 ࠦ <饩 >",	1);
	mid = AddStrucMember(id,"ai_packet",	0X178,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X178,	"  AI",	1);
	mid = AddStrucMember(id,"team_num",	0X17C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X17C,	" <>",	1);
	
	id = GetStrucIdByName("pcritter");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (critter)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  critters.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_crit.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x20800400,	GetEnum("Action_Flags"),	4);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"critter_flags",	0X20,	0x20800400,	GetEnum("Critter_Flags"),	4);
	SetMemberComment(id,	0X20,	"Critter Flags|䫠 ",	1);
	mid = AddStrucMember(id,"base_stat_srength",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Strength|",	1);
	mid = AddStrucMember(id,"base_stat_prception",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"Perception|⨥",	1);
	mid = AddStrucMember(id,"base_stat_endurance",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Endurance|뭮᫨",	1);
	mid = AddStrucMember(id,"base_stat_charisma",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"Charisma|ਢ⥫쭮",	1);
	mid = AddStrucMember(id,"base_stat_intelligence",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Intelligence|⥫",	1);
	mid = AddStrucMember(id,"base_stat_agility",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Agility|",	1);
	mid = AddStrucMember(id,"base_stat_luck",	0X3C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Luck|",	1);
	mid = AddStrucMember(id,"base_stat_hp",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"Maximum Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"base_stat_ap",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"base_stat_ac",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"base_stat_unarmed_damage",	0X4C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4C,	"Unarmed Damage|஭ /.",	1);
	mid = AddStrucMember(id,"base_stat_melee_damage",	0X50,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X50,	"Melee Damage|஭ /.",	1);
	mid = AddStrucMember(id,"base_stat_carry_weight",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"Carry Weight|. ",	1);
	mid = AddStrucMember(id,"base_stat_sequence",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"Sequence|",	1);
	mid = AddStrucMember(id,"base_stat_healing_rate",	0X5C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Healing Rate|. -",	1);
	mid = AddStrucMember(id,"base_stat_critical_chance",	0X60,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X60,	"Critical Chance|  .",	1);
	mid = AddStrucMember(id,"base_stat_better_criticals",	0X64,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X64,	"Better Criticals|襭 ᪨",	1);
	mid = AddStrucMember(id,"base_dt_normal",	0X68,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X68,	"Damage Threshold|। ஭",	1);
	mid = AddStrucMember(id,"base_dt_laser",	0X6C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X6C,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_fire",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_plasma",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_electrical",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"base_dt_emp",	0X7C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X7C,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_explode",	0X80,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X80,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_normal",	0X84,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X84,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"base_dr_laser",	0X88,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X88,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_fire",	0X8C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X8C,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_plasma",	0X90,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X90,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_electrical",	0X94,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X94,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"base_dr_emp",	0X98,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X98,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_explode",	0X9C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X9C,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_radiation",	0XA0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA0,	"Radiation Resistance|⨢塞 ࠤ樨",	1);
	mid = AddStrucMember(id,"base_dr_poison",	0XA4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA4,	"Poison Resistance|⨢塞 鸞",	1);
	mid = AddStrucMember(id,"base_age",	0XA8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA8,	"Age|",	1);
	mid = AddStrucMember(id,"base_gender",	0XAC,	0x20800400,	GetEnum("GENDER_"),	4);
	SetMemberComment(id,	0XAC,	"Gender|",	1);
	mid = AddStrucMember(id,"bonus_stat_srength",	0XB0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB0,	"Strength|",	1);
	mid = AddStrucMember(id,"bonus_stat_prception",	0XB4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB4,	"Perception|⨥",	1);
	mid = AddStrucMember(id,"bonus_stat_endurance",	0XB8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB8,	"Endurance|뭮᫨",	1);
	mid = AddStrucMember(id,"bonus_stat_charisma",	0XBC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XBC,	"Charisma|ਢ⥫쭮",	1);
	mid = AddStrucMember(id,"bonus_stat_intelligence",	0XC0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC0,	"Intelligence|⥫",	1);
	mid = AddStrucMember(id,"bonus_stat_agility",	0XC4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC4,	"Agility|",	1);
	mid = AddStrucMember(id,"bonus_stat_luck",	0XC8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC8,	"Luck|",	1);
	mid = AddStrucMember(id,"bonus_stat_hp",	0XCC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XCC,	"Maximum Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"bonus_stat_ap",	0XD0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD0,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"bonus_stat_ac",	0XD4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD4,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"bonus_stat_unarmed_damage",	0XD8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD8,	"Unarmed Damage|஭ /.",	1);
	mid = AddStrucMember(id,"bonus_stat_melee_damage",	0XDC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XDC,	"Melee Damage|஭ /.",	1);
	mid = AddStrucMember(id,"bonus_stat_carry_weight",	0XE0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE0,	"Carry Weight|. ",	1);
	mid = AddStrucMember(id,"bonus_stat_sequence",	0XE4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE4,	"Sequence|",	1);
	mid = AddStrucMember(id,"bonus_stat_healing_rate",	0XE8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE8,	"Healing Rate|. -",	1);
	mid = AddStrucMember(id,"bonus_stat_critical_chance",	0XEC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XEC,	"Critical Chance|  .",	1);
	mid = AddStrucMember(id,"bonus_stat_better_criticals",	0XF0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF0,	"Better Criticals|襭 ᪨",	1);
	mid = AddStrucMember(id,"bonus_dt_normal",	0XF4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF4,	"Damage Threshold|। ஭",	1);
	mid = AddStrucMember(id,"bonus_dt_laser",	0XF8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF8,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_fire",	0XFC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XFC,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_plasma",	0X100,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X100,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_electrical",	0X104,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X104,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"bonus_dt_emp",	0X108,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X108,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_explode",	0X10C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X10C,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_normal",	0X110,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X110,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"bonus_dr_laser",	0X114,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X114,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_fire",	0X118,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X118,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_plasma",	0X11C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X11C,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_electrical",	0X120,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X120,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"bonus_dr_emp",	0X124,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X124,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_explode",	0X128,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X128,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_radiation",	0X12C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X12C,	"Radiation Resistance|⨢塞 ࠤ樨",	1);
	mid = AddStrucMember(id,"bonus_dr_poison",	0X130,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X130,	"Poison Resistance|⨢塞 鸞",	1);
	mid = AddStrucMember(id,"bonus_age",	0X134,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X134,	"Age|",	1);
	mid = AddStrucMember(id,"bonus_gender",	0X138,	0x20800400,	GetEnum("GENDER_"),	4);
	SetMemberComment(id,	0X138,	"Gender|",	1);
	mid = AddStrucMember(id,"skill_small_guns",	0X13C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X13C,	"Small Guns| 㦨",	1);
	mid = AddStrucMember(id,"skill_big_guns",	0X140,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X140,	"Big Guns|殮 㦨",	1);
	mid = AddStrucMember(id,"skill_energy_weapons",	0X144,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X144,	"Energy Weapons|ࣥ᪮ 㦨",	1);
	mid = AddStrucMember(id,"skill_unarmed",	0X148,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X148,	"Unarmed| 㦨",	1);
	mid = AddStrucMember(id,"skill_melee_weapons",	0X14C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X14C,	"Melee Weapons| 㦨",	1);
	mid = AddStrucMember(id,"skill_throwing",	0X150,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X150,	"Throwing|⠭",	1);
	mid = AddStrucMember(id,"skill_first_aid",	0X154,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X154,	"First aid|ࢠ ",	1);
	mid = AddStrucMember(id,"skill_doctor",	0X158,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X158,	"Doctor|",	1);
	mid = AddStrucMember(id,"skill_sneak",	0X15C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X15C,	"Sneak|⭮",	1);
	mid = AddStrucMember(id,"skill_lockpick",	0X160,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X160,	"Lockpick|",	1);
	mid = AddStrucMember(id,"skill_steal",	0X164,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X164,	"Steal|ࠦ",	1);
	mid = AddStrucMember(id,"skill_traps",	0X168,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X168,	"Traps|誨",	1);
	mid = AddStrucMember(id,"skill_science",	0X16C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X16C,	"Science|㪠",	1);
	mid = AddStrucMember(id,"skill_repair",	0X170,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X170,	"Repair|",	1);
	mid = AddStrucMember(id,"skill_speech",	0X174,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X174,	"Speech|᭮稥",	1);
	mid = AddStrucMember(id,"skill_barter",	0X178,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X178,	"Barter|",	1);
	mid = AddStrucMember(id,"skill_gambling",	0X17C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X17C,	"Gambling| ",	1);
	mid = AddStrucMember(id,"skill_outdoorsman",	0X180,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X180,	"Outdoorsman|ࠫ",	1);
	mid = AddStrucMember(id,"body_type",	0X184,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X184,	"⨯ ⥫",	1);
	mid = AddStrucMember(id,"exp_val",	0X188,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X188,	"⢮ , 砥  㡨⢮  ⢠",	1);
	mid = AddStrucMember(id,"kill_type",	0X18C,	0x20800400,	GetEnum("KILL_TYPE_"),	4);
	SetMemberComment(id,	0X18C,	"⨯ ᬥ",	1);
	mid = AddStrucMember(id,"damage_type",	0X190,	0x20800400,	GetEnum("DMG_"),	4);
	SetMemberComment(id,	0X190,	"⨯ ०",	1);
	mid = AddStrucMember(id,"head_fid",	0X194,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X194,	"䨪 ࠦ <饩 >",	1);
	mid = AddStrucMember(id,"ai_packet",	0X198,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X198,	"  AI",	1);
	mid = AddStrucMember(id,"team_num",	0X19C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X19C,	" <>",	1);
	
	id = GetStrucIdByName("p_scenery");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"field_24",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Portal_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"open_flags",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"室 (4 = )",	1);
	mid = AddStrucMember(id,"key_code",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Stairs_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"lower_tile",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"upper_tile",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Elevator_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"lower_tile",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"upper_tile",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Ladder_Bottom_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"dest_tile",	0X24,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Ladder_Top_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"dest_tile",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Generic_Scenery_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"field_24",	0X24,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Wall");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (wall)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  walls.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_wall.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x20800400,	GetEnum("Action_Flags"),	4);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"material",	0X20,	0x20800400,	GetEnum("Material"),	4);
	
	id = GetStrucIdByName("Tile");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (tile)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  tiles.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_tile.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"flags",	0XC,	0x20800400,	GetEnum("flags"),	4);
	SetMemberComment(id,	0XC,	"䫠  ᯮ (?)",	1);
	mid = AddStrucMember(id,"flags_ext",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥫ 䫠  ᯮ (?)",	1);
	mid = AddStrucMember(id,"material",	0X14,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X14,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"field_18",	0X18,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("Misc");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (misc)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  misc.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_misc.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("Hand");
	mid = AddStrucMember(id,"item",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"⥫  ।",	1);
	mid = AddStrucMember(id,"cantUse",	0X4,	0x000400,	-1,	1);
	SetMemberComment(id,	0X4,	"1 =  ᯮ짮? (2h 㦨  ᫨ ᫮ 㪠)",	1);
	mid = AddStrucMember(id,"itsWeapon",	0X5,	0x000400,	-1,	1);
	SetMemberComment(id,	0X5,	"1 = 㦨, 0 =  㦨",	1);
	mid = AddStrucMember(id,"Unused",	0X6,	0x000400,	-1,	2);
	mid = AddStrucMember(id,"primary",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"᭮ ⠪",	1);
	mid = AddStrucMember(id,"secondary",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⥫쭠 ⠪",	1);
	mid = AddStrucMember(id,"mode",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"騩 ० (5-१浪)",	1);
	mid = AddStrucMember(id,"fid",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"䨪 ࠦ",	1);
	
	id = GetStrucIdByName("ctd");
	mid = AddStrucMember(id,"who",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_mode",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"weapon",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountWho",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsWho",	0X14,	0x800400,	GetEnum("DAM_"),	1);
	SetMemberComment(id,	0X14,	"DAM_",	1);
	mid = AddStrucMember(id,"flags2Who",	0X15,	0x800400,	GetEnum("DAM_2"),	1);
	SetMemberComment(id,	0X15,	"DAM_2",	1);
	mid = AddStrucMember(id,"flags3Who",	0X16,	0x800400,	GetEnum("DAM_3"),	1);
	SetMemberComment(id,	0X16,	"DAM_3",	1);
	mid = AddStrucMember(id,"flags4Who",	0X17,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"rounds",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Message",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"The message to show, taken from combat.msg.",	1);
	mid = AddStrucMember(id,"target",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"targetTile",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget",	0X30,	0x800400,	GetEnum("DAM_"),	1);
	SetMemberComment(id,	0X30,	"DAM_",	1);
	mid = AddStrucMember(id,"flags2Target",	0X31,	0x800400,	GetEnum("DAM_2"),	1);
	SetMemberComment(id,	0X31,	"DAM_2",	1);
	mid = AddStrucMember(id,"flags3Target",	0X32,	0x800400,	GetEnum("DAM_3"),	1);
	SetMemberComment(id,	0X32,	"DAM_3",	1);
	mid = AddStrucMember(id,"flags4Target",	0X33,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"knockbackValue",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"mainTarget",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"around_num",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"⢮ ᮭ  楫",	1);
	mid = AddStrucMember(id,"target1",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target2",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target3",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target4",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target5",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target6",	0X54,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part1",	0X58,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part2",	0X5C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part3",	0X60,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part4",	0X64,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part5",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part6",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget1",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget2",	0X74,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget3",	0X78,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget4",	0X7C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget5",	0X80,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget6",	0X84,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget1",	0X88,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget2",	0X8C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget3",	0X90,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget4",	0X94,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget5",	0X98,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget6",	0X9C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue1",	0XA0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue2",	0XA4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue3",	0XA8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue4",	0XAC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue5",	0XB0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue6",	0XB4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("gcsd");
	mid = AddStrucMember(id,"who",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"㪠⥫  ⠪㥬 ꥪ",	1);
	mid = AddStrucMember(id,"free_move",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"bonus",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"the bonus \"to hit\" the target on the first turn only",	1);
	mid = AddStrucMember(id,"amount",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"min_damage",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"the minimum damage that will be done the first attack",	1);
	mid = AddStrucMember(id,"max_damage",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"the maximum damage that will be done the first attack",	1);
	mid = AddStrucMember(id,"changeFlags",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsWho",	0X20,	0x20800400,	GetEnum("DAM_"),	4);
	mid = AddStrucMember(id,"flagsTarget",	0X24,	0x20800400,	GetEnum("DAM_"),	4);
	
	id = GetStrucIdByName("aiInfo");
	mid = AddStrucMember(id,"friendlyDead",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lastTarget",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lastItem",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lastMove",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("KeyCode");
	mid = AddStrucMember(id,"unk",	0,	0x10300400,	-1,	2);
	mid = AddStrucMember(id,"normal",	0X2,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"shift",	0X4,	0x10300400,	-1,	2);
	mid = AddStrucMember(id,"alt",	0X6,	0x10300400,	-1,	2);
	mid = AddStrucMember(id,"ctrl",	0X8,	0x10300400,	-1,	2);
	mid = AddStrucMember(id,"number",	0XA,	0x10300400,	-1,	2);
	
	id = GetStrucIdByName("sMessage");
	mid = AddStrucMember(id,"number",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"audio",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"char*",	1);
	mid = AddStrucMember(id,"message",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"char*",	1);
	
	id = GetStrucIdByName("wRect");
	mid = AddStrucMember(id,"x",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"y",	0X4,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"offx",	0X8,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"offy",	0XC,	0x20200400,	-1,	4);
	
	id = GetStrucIdByName("windowInfo");
	mid = AddStrucMember(id,"ref",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"rect",	0X8,	0x60000400,	GetStrucIdByName("wRect"),	16);
	mid = AddStrucMember(id,"width",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"height",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_20",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_24",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"buffer",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_38",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_3C",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_40",	0X40,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("winInfo");
	mid = AddStrucMember(id,"name",	0,	0x000400,	-1,	32);
	mid = AddStrucMember(id,"GNWID",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"width",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"height",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_38",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_3C",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_40",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_44",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_48",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4C",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_50",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_54",	0X54,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_58",	0X58,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("frame");
	mid = AddStrucMember(id,"width",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"length",	0X2,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"fps",	0X4,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"action_frame",	0X6,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"max_frame",	0X8,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("scr_udata");
	
	id = GetStrucIdByName("Script");
	mid = AddStrucMember(id,"id",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"next",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sp_built_tile",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	" s_time  뢠 time",	1);
	mid = AddStrucMember(id,"sp_radius",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	" s_spatial",	1);
	mid = AddStrucMember(id,"flags",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"script_idx",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"program_ptr",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"⥫   䠩 (scripts\\.int), 易  ⨬ ਯ⮬",	1);
	mid = AddStrucMember(id,"oid",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"local_var_offset",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"num_local_vars",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"scr_return",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"action",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fixed_param",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"self_obj",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"source_obj",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target_obj",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"script_overrides",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_44",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_48",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4C",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_50",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"procedure_table",	0X54,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X54,	"no_p_proc",	1);
	mid = AddStrucMember(id,"start",	0X58,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"spatial_p_proc",	0X5C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"description_p_proc",	0X60,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"pickup_p_proc",	0X64,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"drop_p_proc",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"use_p_proc",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"use_obj_on_p_proc",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"use_skill_on_p_proc",	0X74,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"none_x_bad",	0X78,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"none_x_bad2",	0X7C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"talk_p_proc",	0X80,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"critter_p_proc",	0X84,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"combat_p_proc",	0X88,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"damage_p_proc",	0X8C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"map_enter_p_proc",	0X90,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"map_exit_p_proc",	0X94,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"create_p_proc",	0X98,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"destroy_p_proc",	0X9C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"none_x_bad3",	0XA0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"none_x_bad4",	0XA4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"look_at_p_proc",	0XA8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"timed_event_p_proc",	0XAC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"map_update_p_proc",	0XB0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"push_p_proc",	0XB4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"is_dropping_p_proc",	0XB8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"combat_is_starting_p_proc",	0XBC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"combat_is_over_p_proc",	0XC0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C4",	0XC4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C8",	0XC8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_CC",	0XCC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_D0",	0XD0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_D4",	0XD4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_D8",	0XD8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_DC",	0XDC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("ScriptBlocks");
	mid = AddStrucMember(id,"Script_0",	0,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_1",	0XE0,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_2",	0X1C0,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_3",	0X2A0,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_4",	0X380,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_5",	0X460,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_6",	0X540,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_7",	0X620,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_8",	0X700,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_9",	0X7E0,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_A",	0X8C0,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_B",	0X9A0,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_C",	0XA80,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_D",	0XB60,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_E",	0XC40,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"Script_F",	0XD20,	0x60000400,	GetStrucIdByName("Script"),	224);
	mid = AddStrucMember(id,"num",	0XE00,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XE00,	"⢮ ਯ⮢  ⮬ ",	1);
	mid = AddStrucMember(id,"NextBlock",	0XE04,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XE04,	"⥫  ᫥騩  ਯ⮢",	1);
	
	id = GetStrucIdByName("ScriptType");
	mid = AddStrucMember(id,"FirstBlock",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"⥫    ਯ⮢  ⮣ ⨯ ਯ⮢",	1);
	mid = AddStrucMember(id,"LastBlock",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"⥫  ᫥  ਯ⮢  ⮣ ⨯ ਯ⮢",	1);
	mid = AddStrucMember(id,"BlockNums",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"⢮  ਯ⮢  ⮣ ⨯ ਯ⮢",	1);
	mid = AddStrucMember(id,"id",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("queue");
	mid = AddStrucMember(id,"time",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"type",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"object",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"data",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"next",	0X10,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("queue_drug");
	mid = AddStrucMember(id,"drug_pid",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"drug pid",	1);
	mid = AddStrucMember(id,"stat0",	0X4,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0X4,	" ࠪ⨪ ᮭ (STAT_*). -1 - 祣  . -2 - amount1 㤥 ᮤঠ <砩> ᫮  , ࠭祭 ᭨ 祭 amount0 ( 祭),  ᢥ 祭 amount1 (ᨬ 祭)",	1);
	mid = AddStrucMember(id,"stat1",	0X8,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"stat2",	0XC,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"amount0",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"The value to change stat0|䨪  stat0",	1);
	mid = AddStrucMember(id,"amount1",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"The value to change stat1|䨪  stat1",	1);
	mid = AddStrucMember(id,"amount2",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"The value to change stat2|䨪  stat2",	1);
	
	id = GetStrucIdByName("queue_addict");
	mid = AddStrucMember(id,"init",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"1 =    ⨢",	1);
	mid = AddStrucMember(id,"drug_pid",	0X4,	0x20800400,	GetEnum("PID_"),	4);
	SetMemberComment(id,	0X4,	"drug pid",	1);
	mid = AddStrucMember(id,"perk",	0X8,	0x20800400,	GetEnum("PERK_"),	4);
	SetMemberComment(id,	0X8,	"ᮡ, 砥 ப ᫥ ਢ몠. 0xFFFFFFFF -  ઠ",	1);
	
	id = GetStrucIdByName("queue_script");
	mid = AddStrucMember(id,"sid",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"info",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"Info ᯮ  ⮣, ⮡  ਯ  뫮 ⫨ 맮  ࠧ ᮡ⨩,  ਯ  뫮 <訢>  ⠩ ⭮. 祭 ६ Info ਯ  , ᯮ  fixed_param.",	1);
	
	id = GetStrucIdByName("queue_rads");
	mid = AddStrucMember(id,"rad_level",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"init",	0X4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("queue_f");
	mid = AddStrucMember(id,"process",	0,	0x20500400,	0,	4);
	mid = AddStrucMember(id,"free",	0X4,	0x20500400,	0,	4);
	mid = AddStrucMember(id,"load",	0X8,	0x20500400,	0,	4);
	mid = AddStrucMember(id,"save",	0XC,	0x20500400,	0,	4);
	mid = AddStrucMember(id,"leaving",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"clear",	0X14,	0x20500400,	0,	4);
	
	id = GetStrucIdByName("cap");
	mid = AddStrucMember(id,"name",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"packet_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"number of the AI packet",	1);
	mid = AddStrucMember(id,"max_dist",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"maximum distance in hexes to stay in combat sequence",	1);
	mid = AddStrucMember(id,"min_to_hit",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"minimum to_hit needed to attack",	1);
	mid = AddStrucMember(id,"min_hp",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"minimum hp, below which NPC will run away",	1);
	mid = AddStrucMember(id,"aggression",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"percent chance to act aggressively in certain combat situations",	1);
	mid = AddStrucMember(id,"hurt_too_much",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"damage results that will NPC run away",	1);
	mid = AddStrucMember(id,"secondary_freq",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"Secondary Frequency",	1);
	mid = AddStrucMember(id,"called_freq",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"Called Shot Frequency",	1);
	mid = AddStrucMember(id,"font",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"combat message font",	1);
	mid = AddStrucMember(id,"color",	0X28,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X28,	"Font Color",	1);
	mid = AddStrucMember(id,"outline_color",	0X2C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Outline Color",	1);
	mid = AddStrucMember(id,"chance",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"chance of any message coming up",	1);
	mid = AddStrucMember(id,"run_start",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"run_end",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"move_start",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"move_end",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"attack_start",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"attack_end",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"miss_start",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"miss_end",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_head_start",	0X54,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_head_end",	0X58,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_left_arm_start",	0X5C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_left_arm_end",	0X60,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_right_arm_start",	0X64,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_right_arm_end",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_torso_start",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_torso_end",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_right_leg_start",	0X74,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_right_leg_end",	0X78,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_left_leg_start",	0X7C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_left_leg_end",	0X80,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_eyes_start",	0X84,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_eyes_end",	0X88,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_groin_start",	0X8C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_groin_end",	0X90,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"area_attack_mode",	0X94,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"run_away_mode",	0X98,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X98,	"Run Away Condition",	1);
	mid = AddStrucMember(id,"best_weapon",	0X9C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"distance",	0XA0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"attack_who",	0XA4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"chem_use",	0XA8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"chem_primary_desire",	0XAC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XAC,	"Chemical Preference Number",	1);
	mid = AddStrucMember(id,"field_B0",	0XB0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_B4",	0XB4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"disposition",	0XB8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XB8,	"NPC Disposition",	1);
	mid = AddStrucMember(id,"body_type",	0XBC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"general_type",	0XC0,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("map_data");
	mid = AddStrucMember(id,"ver",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"map version (20)",	1);
	mid = AddStrucMember(id,"name",	0X4,	0x000400,	-1,	16);
	SetMemberComment(id,	0X4,	"Map filename",	1);
	mid = AddStrucMember(id,"ent_tile",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"The default hex grid that the player will start in when the map is entered, if not overridden.",	1);
	mid = AddStrucMember(id,"ent_elev",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"The default map elevation for the player to start in when the map is entered, if not overridden.",	1);
	mid = AddStrucMember(id,"ent_rot",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"The default orientation the player is facing when the map is entered.",	1);
	mid = AddStrucMember(id,"num_loc_vars",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"Number of local variables stored in map.",	1);
	mid = AddStrucMember(id,"script_idx",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"Script id for this map. Value of -1 means no map. Text string is found in MSG file scrname.msg at index [id + 101].",	1);
	mid = AddStrucMember(id,"flags",	0X28,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X28,	"Elevation flags:\nIf (flag & 0x1) == 1 then \"NON-VIRGIN MAP!\" \nIf (flag & 0x2) == 0 then the map has an elevation at level 0. \nIf (flag & 0x4) == 0 then the map has an elevation at level 1. \nIf (flag & 0x8) == 0 then the map has an elevation at level 2.",	1);
	mid = AddStrucMember(id,"darkness",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"num_glob_vars",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"Number of global variables stored in map.",	1);
	mid = AddStrucMember(id,"number",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"Map Id - Map details found in data/maps.txt in section [Map id]",	1);
	mid = AddStrucMember(id,"visited",	0X38,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X38,	"Number of time ticks since the epoch. A time tick is equivalent to 0.1 seconds in game time. The epoch for Fallout \n2 \"25 July 2241 00:00am\".",	1);
	mid = AddStrucMember(id,"unknown",	0X3C,	0x20000400,	-1,	176);
	
	id = GetStrucIdByName("areaStruc");
	mid = AddStrucMember(id,"Visited",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Xpos",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Ypos",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Elevation",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"TileNum",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Rotation",	0X18,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("LSData");
	mid = AddStrucMember(id,"Signature",	0,	0x50000400,	0,	24);
	SetMemberComment(id,	0,	" save-䠩 (FALLOUT SAVE FILE)",	1);
	mid = AddStrucMember(id,"MajorVer",	0X18,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X18,	"  1.##",	1);
	mid = AddStrucMember(id,"MinorVer",	0X1A,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X1A,	"  #.02",	1);
	mid = AddStrucMember(id,"CharR",	0X1C,	0x000400,	-1,	1);
	SetMemberComment(id,	0X1C,	"㪢 R  ",	1);
	mid = AddStrucMember(id,"PlayerName",	0X1D,	0x50000400,	0,	32);
	SetMemberComment(id,	0X1D,	" ப",	1);
	mid = AddStrucMember(id,"Comment",	0X3D,	0x50000400,	0,	30);
	SetMemberComment(id,	0X3D,	"ᠭ ",	1);
	mid = AddStrucMember(id,"Unused1",	0X5B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"RealMonth",	0X5C,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X5C,	", ॠ",	1);
	mid = AddStrucMember(id,"RealDay",	0X5E,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X5E,	"   뫠 ᠭ, ॠ",	1);
	mid = AddStrucMember(id,"RealYear",	0X60,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X60,	", ॠ",	1);
	mid = AddStrucMember(id,"Unused2",	0X62,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"RealTime",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	" + (24 ଠ), ॠ",	1);
	mid = AddStrucMember(id,"GameDay",	0X68,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"GameMonth",	0X6A,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"GameYear",	0X6C,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"Unused3",	0X6E,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"GameTime",	0X70,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X70,	"⢮ ᥪ㭤 襤  Day/Month/Year 00:00:00.",	1);
	mid = AddStrucMember(id,"Map_elev",	0X74,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X74,	"Map elevation",	1);
	mid = AddStrucMember(id,"Map_number",	0X76,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X76,	"Map Id - Map details found in data/maps.txt in section [Map id]",	1);
	mid = AddStrucMember(id,"Map_name",	0X78,	0x50000400,	0,	16);
	SetMemberComment(id,	0X78,	"Map filename",	1);
	
	id = GetStrucIdByName("sad");
	mid = AddStrucMember(id,"field_0",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_8",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_10",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_14",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_18",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_1C",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_20",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_24",	0X24,	0x000400,	-1,	2);
	mid = AddStrucMember(id,"field_26",	0X26,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"field_27",	0X27,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x000400,	-1,	3196);
	
	id = GetStrucIdByName("anim_set");
	mid = AddStrucMember(id,"field_0",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_8",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_10",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_14",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_18",	0X18,	0x20000400,	-1,	12);
	mid = AddStrucMember(id,"field_24",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x20000400,	-1,	8);
	mid = AddStrucMember(id,"field_34",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_38",	0X38,	0x000400,	-1,	2600);
	
	id = GetStrucIdByName("btndat");
	mid = AddStrucMember(id,"number",	0,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"field_2",	0X2,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"x",	0X4,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"y",	0X6,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"width",	0X8,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"textwidth",	0XA,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"msg1",	0XC,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"msg2",	0XE,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"msg3",	0X10,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"msg4",	0X12,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"field_14",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"name",	0X18,	0x50000400,	0,	20);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x20000400,	-1,	12);
	mid = AddStrucMember(id,"min",	0X38,	0x90000400,	-1,	8);
	mid = AddStrucMember(id,"max",	0X40,	0x90000400,	-1,	8);
	mid = AddStrucMember(id,"field_48",	0X48,	0x20500400,	0,	4);
	
	id = GetStrucIdByName("bbox");
	mid = AddStrucMember(id,"msgnumber",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"colour",	0X4,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"mem",	0X8,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("iscr");
	mid = AddStrucMember(id,"index",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"width",	0X4,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"height",	0X8,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"x",	0XC,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"y",	0X10,	0x20200400,	-1,	4);
	
	id = GetStrucIdByName("drugInfoList");
	mid = AddStrucMember(id,"pid",	0,	0x20800400,	GetEnum("PID_"),	4);
	mid = AddStrucMember(id,"gvar",	0X4,	0x20800400,	GetEnum("GVAR_"),	4);
	mid = AddStrucMember(id,"numeffects",	0X8,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("button_info");
	mid = AddStrucMember(id,"Xpos",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Ypos",	0X4,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Index_up",	0X8,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Index_dn",	0XC,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Index_off",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Art_up",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Art_dn",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Art_off",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Button",	0X20,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Option",	0X24,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("art");
	mid = AddStrucMember(id,"disable",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"name",	0X4,	0x50000400,	0,	16);
	mid = AddStrucMember(id,"mem",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_18",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"count",	0X1C,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("sElevator");
	mid = AddStrucMember(id,"ID1",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Elevation1",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Tile1",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ID2",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Elevation2",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Tile2",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ID3",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Elevation3",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Tile3",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ID4",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Elevation4",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Tile4",	0X2C,	0x20000400,	-1,	4);
	return id;
}

//------------------------------------------------------------------------
// Information about structure types

static Structures(void) {
        auto id;
	id = Structures_0(id);
	id = Structures_1(id);
}

//------------------------------------------------------------------------
// Information about patches

static Patches_0(void) {
        auto x;
#define id x

	PatchByte	(0X4E4480,	0XC7);
	PatchByte	(0X4E4481,	0X5);
	PatchByte	(0X4E4482,	0X88);
	PatchByte	(0X4E4483,	0X27);
	PatchByte	(0X4E4484,	0X6B);
	PatchByte	(0X4E4485,	0);
	PatchByte	(0X4E4486,	0);
	PatchByte	(0X4E4487,	0XE7);
	PatchByte	(0X4E4488,	0X4D);
	PatchByte	(0X4E4489,	0);
	PatchByte	(0X4FE1C0,	0);
	PatchByte	(0X4FE1C1,	0);
	PatchByte	(0X4FE1C2,	0);
	PatchByte	(0X4FE1C3,	0);
	PatchByte	(0X4FE1C4,	0);
	PatchByte	(0X4FE1C5,	0);
	PatchByte	(0X4FE1C6,	0);
	PatchByte	(0X4FE1C7,	0);
	PatchByte	(0X4FE1C8,	0);
	PatchByte	(0X4FE1C9,	0);
	PatchByte	(0X4FE1D0,	0);
	PatchByte	(0X4FE1D1,	0);
	PatchByte	(0X4FE1D2,	0);
	PatchByte	(0X4FE1D3,	0);
	PatchByte	(0X4FE1D5,	0);
	PatchByte	(0X4FE1D6,	0);
	PatchByte	(0X4FE1D7,	0);
	PatchByte	(0X4FE1D8,	0);
	PatchByte	(0X4FE1D9,	0);
	PatchByte	(0X4FE1DA,	0);
	PatchByte	(0X4FE1DC,	0);
	PatchByte	(0X4FE1DD,	0);
	PatchByte	(0X4FE1DE,	0);
	PatchByte	(0X4FE1DF,	0);
	PatchByte	(0X4FE1E0,	0);
	PatchByte	(0X4FE1E3,	0);
	PatchByte	(0X4FE1E4,	0);
	PatchByte	(0X4FE1E6,	0);
	PatchByte	(0X6ACD98,	0);
	PatchByte	(0X6ACD99,	0);
	PatchByte	(0X6ACD9A,	0);
	PatchByte	(0X6ACD9B,	0);
	PatchByte	(0X6ACD9C,	0);
	PatchByte	(0X6ACD9D,	0);
	PatchByte	(0X6ACD9E,	0);
	PatchByte	(0X6ACD9F,	0);
	PatchByte	(0X6ACDA0,	0);
	PatchByte	(0X6ACDA1,	0);
	PatchByte	(0X6ACDA2,	0);
	PatchByte	(0X6ACDA3,	0);
	PatchByte	(0X6ACDA4,	0);
	PatchByte	(0X6ACDA5,	0);
	PatchByte	(0X6ACDA6,	0);
	PatchByte	(0X6ACDA7,	0);
	PatchByte	(0X6ACDA8,	0);
	PatchByte	(0X6ACDA9,	0);
	PatchByte	(0X6ACDAA,	0);
	PatchByte	(0X6ACDAB,	0);
	PatchByte	(0X6ACDAC,	0);
	PatchByte	(0X6ACDAD,	0);
	PatchByte	(0X6ACDAE,	0);
	PatchByte	(0X6ACDAF,	0);
	PatchByte	(0X6ACDB0,	0);
	PatchByte	(0X6ACDB1,	0);
	PatchByte	(0X6ACDB2,	0);
	PatchByte	(0X6ACDB3,	0);
	PatchByte	(0X6ACDB4,	0);
	PatchByte	(0X6ACDB5,	0);
	PatchByte	(0X6ACDB6,	0);
	PatchByte	(0X6ACDB7,	0);
	PatchByte	(0X6ACDB8,	0);
	PatchByte	(0X6ACDB9,	0XFF);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_0(void) {
        auto x;
#define id x

	MakeComm	(0X410000,	"Trap to Debugger");
	ExtLinA		(0X410000,	0,	"; File Name   : D:\\Games\\Fallout2\\fallout2.exe");
	ExtLinA		(0X410000,	1,	"; Format      : Portable executable for 80386 (PE)");
	ExtLinA		(0X410000,	2,	"; Imagebase   : 400000");
	ExtLinA		(0X410000,	3,	"; Section 1. (virtual address 00010000)");
	ExtLinA		(0X410000,	4,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X410000,	5,	"; Section size in file          : 000EE200 ( 975360.)");
	ExtLinA		(0X410000,	6,	"; Offset to raw data for section: 00000400");
	ExtLinA		(0X410000,	7,	"; Flags 60000020: Text Executable Readable");
	ExtLinA		(0X410000,	8,	"; Alignment     : default");
	MakeCode	(x=0X410000);
	OpHex		(x,	0);
	MakeCode	(0X410003);
	MakeName	(0X410003,	"___begtext");
	MakeArray	(0X410008,	0X8);
	MakeComm	(0X410010,	"size");
	MakeCode	(0X410010);
	MakeName	(0X410010,	"abil_init_");
	MakeComm	(0X410034,	"size");
	MakeCode	(x=0X410034);
	OpHex		(x,	1);
	MakeCode	(0X410050);
	MakeCode	(0X410058);
	MakeName	(0X410058,	"abil_resize_");
	MakeCode	(0X41008B);
	MakeCode	(0X410094);
	MakeName	(0X410094,	"abil_free_");
	MakeCode	(0X4100A8);
	MakeName	(0X4100A8,	"abil_find_");
	MakeCode	(x=0X4100AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4100B3);
	OpStkvar	(x,	0);
	MakeCode	(0X4100C8);
	MakeCode	(x=0X4100D7);
	OpHex		(x,	1);
	MakeCode	(0X4100E8);
	MakeCode	(0X4100F4);
	MakeCode	(x=0X410104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41010B);
	OpHex		(x,	1);
	MakeCode	(0X410113);
	MakeCode	(x=0X410115);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41011A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410125);
	OpHex		(x,	1);
	MakeArray	(0X41012D,	0X3);
	MakeCode	(0X410130);
	MakeName	(0X410130,	"abil_search_");
	MakeCode	(x=0X410131);
	OpHex		(x,	1);
	MakeCode	(x=0X41013F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410142);
	OpHex		(x,	1);
	MakeCode	(0X410147);
	MakeCode	(x=0X41014C);
	OpHex		(x,	1);
	MakeArray	(0X410151,	0X3);
	MakeCode	(0X410154);
	MakeName	(0X410154,	"abil_insert_");
	MakeCode	(x=0X410157);
	OpHex		(x,	1);
	MakeCode	(0X410175);
	MakeCode	(x=0X41018E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41019E);
	OpHex		(x,	1);
	MakeCode	(x=0X4101A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4101B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4101C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4101CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4101D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4101E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4101F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4101FF);
	OpHex		(x,	1);
	MakeCode	(x=0X410214);
	OpHex		(x,	1);
	MakeCode	(0X41021C);
	MakeName	(0X41021C,	"abil_delete_");
	MakeCode	(x=0X41021E);
	OpHex		(x,	1);
	MakeCode	(x=0X410234);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410240);
	OpHex		(x,	1);
	MakeCode	(x=0X410247);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410253);
	OpHex		(x,	1);
	MakeCode	(x=0X410265);
	OpHex		(x,	1);
	MakeCode	(0X41026C);
	MakeName	(0X41026C,	"abil_copy_");
	MakeCode	(0X4102B0);
	MakeName	(0X4102B0,	"abil_load_");
	MakeCode	(0X4102E5);
	MakeArray	(0X4102EA,	0X2);
	MakeCode	(0X4102EC);
	MakeName	(0X4102EC,	"abil_read_ability_data_");
	MakeComm	(0X4102F0,	"size");
	MakeComm	(0X410301,	"size");
	MakeCode	(x=0X410301);
	OpHex		(x,	1);
	MakeCode	(0X410317);
	MakeCode	(0X410365);
	MakeCode	(0X410378);
	MakeName	(0X410378,	"abil_save_");
	MakeCode	(0X4103B0);
	MakeArray	(0X4103B5,	0X3);
	MakeCode	(0X4103B8);
	MakeName	(0X4103B8,	"abil_write_ability_data_");
	MakeCode	(0X4103FA);
	MakeArray	(0X410408,	0X8);
	MakeCode	(0X410410);
	MakeName	(0X410410,	"switch_dude_");
	MakeCode	(x=0X410426);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X41042B,	"");
	MakeComm	(0X410430,	"stat");
	MakeCode	(x=0X410430);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X410435);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41043B,	"num");
	MakeComm	(0X41043D,	"who");
	MakeRptCmt	(0X41043F,	"Gender|");
	MakeCode	(x=0X410444);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410447);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41044C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41044F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X410455);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41045A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeArray	(0X410466,	0X2);
	MakeCode	(0X410468);
	MakeName	(0X410468,	"action_knockback_");
	MakeCode	(x=0X41046B);
	OpHex		(x,	1);
	MakeCode	(x=0X410470);
	OpStkvar	(x,	0);
	MakeComm	(0X410477,	"critter_flag");
	MakeCode	(x=0X410477);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X41047C,	"who");
	MakeCode	(x=0X41047C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410492);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41049A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41049D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4104A0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4104A3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4104A7);
	OpHex		(x,	1);
	MakeComm	(0X4104AD,	"Index");
	MakeCode	(x=0X4104AD);
	OpHex		(x,	1);
	MakeComm	(0X4104B3,	"ID2");
	MakeComm	(0X4104B5,	"ID3");
	MakeComm	(0X4104B6,	"ID1");
	MakeCode	(x=0X4104B6);
	OpHex		(x,	1);
	MakeComm	(0X4104B9,	"ObjType");
	MakeCode	(x=0X4104CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4104E2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4104EA,	"tile");
	MakeComm	(0X4104EC,	"elev");
	MakeCode	(x=0X4104EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4104EF,	"object");
	MakeCode	(0X4104FD);
	MakeCode	(x=0X410502);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410513);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410529);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41053B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410549);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410552);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41055C);
	OpHex		(x,	1);
	MakeArray	(0X410565,	0X3);
	MakeCode	(0X410568);
	MakeName	(0X410568,	"action_blood_");
	MakeCode	(x=0X41056C);
	OpHex		(x,	1);
	MakeCode	(x=0X410573);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410577);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeComm	(0X41057C,	"buf");
	MakeCode	(x=0X41057E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X410583,	"cfg_file");
	MakeCode	(x=0X410583);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410588);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41058B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410595);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X41059F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4105A4);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4105AB);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4105B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4105BA);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X4105BF,	"ID2");
	MakeCode	(x=0X4105C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4105C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4105C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4105CB);
	OpHex		(x,	1);
	MakeComm	(0X4105D1,	"Index");
	MakeCode	(x=0X4105D1);
	OpHex		(x,	1);
	MakeComm	(0X4105D7,	"ID3");
	MakeComm	(0X4105D8,	"ID1");
	MakeCode	(x=0X4105D8);
	OpHex		(x,	1);
	MakeComm	(0X4105DB,	"ObjType");
	MakeCode	(x=0X4105EE);
	OpStkvar	(x,	1);
	MakeCode	(0X4105FD);
	MakeCode	(x=0X410601);
	OpHex		(x,	1);
	MakeArray	(0X410609,	0X3);
	MakeCode	(0X41060C);
	MakeName	(0X41060C,	"pick_death_");
	MakeCode	(x=0X41060F);
	OpHex		(x,	1);
	MakeCode	(x=0X410612);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410618);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41061C);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X410621);
	OpDecimal	(x,	1);
	MakeCode	(x=0X410628);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41062D);
	OpStkvar	(x,	0);
	MakeComm	(0X410631,	"item");
	MakeCode	(x=0X410633);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41063B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410643);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X41064C);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X410656);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41065A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41065F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41066F,	"perk");
	MakeCode	(x=0X41066F);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X410674,	"who");
	MakeCode	(x=0X410674);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X410678,	"Pyromaniac|஬");
	MakeCode	(x=0X410681);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeComm	(0X410693,	"item");
	MakeRptCmt	(0X410695,	"Weapon Flameboy|稩 ७");
	MakeCode	(x=0X41069A);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X4106A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4106B3);
	OpHex		(x,	1);
	MakeComm	(0X4106BA,	"buf");
	MakeCode	(x=0X4106BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4106C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4106C6,	"cfg_file");
	MakeCode	(x=0X4106C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4106D0,	"critter_flag");
	MakeCode	(x=0X4106D0);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X4106D5,	"who");
	MakeCode	(x=0X4106D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4106E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4106E5);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X4106EA);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4106F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4106FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X410702,	"trait");
	MakeCode	(x=0X410702);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X410707,	"Bloody Mess|஢ ");
	MakeCode	(x=0X410710);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("STATE_"),0);
	MakeCode	(x=0X410718);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41071F);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X410726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41072A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41072F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410734);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410739);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41073E);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X410745);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X41074B);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("STATE_"),0);
	MakeCode	(x=0X410752);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41075C);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410763);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X41076A);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X410770);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("STATE_"),0);
	MakeCode	(x=0X410777);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41077D);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410787);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X41078D);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("STATE_"),0);
	MakeCode	(x=0X410794);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41079A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4107A1);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X4107A7);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("STATE_"),0);
	MakeCode	(x=0X4107AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4107B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4107B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4107C1);
	OpStkvar	(x,	1);
	MakeComm	(0X4107C5,	"hit_from_back");
	MakeCode	(x=0X4107C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4107C9);
	OpHex		(x,	1);
	MakeComm	(0X4107CC,	"violence");
	MakeCode	(x=0X4107CC);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X4107D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4107D7,	"who");
	MakeComm	(0X4107D9,	"anim");
	MakeCode	(x=0X4107E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4107EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4107F1);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4107F6);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X4107FB,	"hit_from_back");
	MakeCode	(x=0X4107FB);
	OpStkvar	(x,	1);
	MakeComm	(0X4107FF,	"anim");
	MakeComm	(0X410801,	"who");
	MakeComm	(0X410803,	"violence");
	MakeCode	(x=0X41080A);
	OpHex		(x,	1);
	MakeCode	(0X410814);
	MakeName	(0X410814,	"check_death_");
	MakeCode	(x=0X410817);
	OpHex		(x,	1);
	MakeCode	(x=0X41081E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410824);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeComm	(0X410829,	"buf");
	MakeCode	(x=0X41082B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X410830,	"cfg_file");
	MakeCode	(x=0X410830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410835);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410845);
	OpStkvar	(x,	1);
	MakeComm	(0X41084B,	"ID2");
	MakeCode	(x=0X41084D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410850);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410853);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410857);
	OpHex		(x,	1);
	MakeComm	(0X41085D,	"Index");
	MakeCode	(x=0X41085D);
	OpHex		(x,	1);
	MakeComm	(0X410863,	"ID3");
	MakeComm	(0X410864,	"ID1");
	MakeCode	(x=0X410864);
	OpHex		(x,	1);
	MakeComm	(0X410867,	"ObjType");
	MakeCode	(x=0X410867);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X41087E,	"ID2");
	MakeCode	(x=0X41087E);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410883);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410886);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410889);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41088D);
	OpHex		(x,	1);
	MakeComm	(0X410893,	"Index");
	MakeCode	(x=0X410893);
	OpHex		(x,	1);
	MakeComm	(0X410899,	"ID3");
	MakeComm	(0X41089A,	"ID1");
	MakeCode	(x=0X41089A);
	OpHex		(x,	1);
	MakeComm	(0X41089D,	"ObjType");
	MakeCode	(x=0X41089D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4108B0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4108B7);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4108BE);
	OpHex		(x,	1);
	MakeArray	(0X4108C5,	0X3);
	MakeComm	(0X4108C8,	"object");
	MakeCode	(0X4108C8);
	MakeName	(0X4108C8,	"internal_destroy_");
	MakeCode	(0X4108D0);
	MakeName	(0X4108D0,	"show_damage_to_object_");
	MakeCode	(x=0X4108D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4108D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4108DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4108E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4108E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4108E8);
	OpStkvar	(x,	0);
	MakeComm	(0X4108EC,	"critter_flag");
	MakeCode	(x=0X4108EC);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X4108F1,	"who");
	MakeCode	(x=0X4108F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4108FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410902);
	OpHex		(x,	1);
	MakeCode	(x=0X410907);
	OpHex		(x,	1);
	MakeCode	(x=0X41090A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410919);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X410924);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X41092E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41093B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410948);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X410951,	"ID3");
	MakeComm	(0X410953,	"Index");
	MakeComm	(0X410958,	"ObjType");
	MakeCode	(x=0X410958);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X41095D,	"ID1");
	MakeComm	(0X41095F,	"ID2");
	MakeCode	(x=0X410966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41096A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X410971,	"hit_from_back");
	MakeCode	(x=0X410971);
	OpStkvar	(x,	1);
	MakeComm	(0X410975,	"violence");
	MakeCode	(x=0X410975);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeComm	(0X41097A,	"anim");
	MakeCode	(x=0X41097A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X41097F,	"who");
	MakeCode	(x=0X410988);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X410991,	"hit_from_back");
	MakeCode	(x=0X410991);
	OpStkvar	(x,	1);
	MakeComm	(0X410995,	"violence");
	MakeCode	(x=0X410995);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeComm	(0X41099A,	"anim");
	MakeCode	(x=0X41099A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X41099F,	"who");
	MakeCode	(0X4109A8);
	MakeComm	(0X4109B0,	"hit_from_back");
	MakeCode	(x=0X4109B0);
	OpStkvar	(x,	1);
	MakeComm	(0X4109B4,	"violence");
	MakeCode	(x=0X4109B4);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeComm	(0X4109B9,	"anim");
	MakeCode	(x=0X4109B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4109BD,	"who");
	MakeCode	(x=0X4109C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4109CA);
	OpStkvar	(x,	1);
	MakeComm	(0X4109CE,	"hit_from_back");
	MakeComm	(0X4109CF,	"who");
	MakeCode	(x=0X4109CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4109D3,	"target");
	MakeComm	(0X4109D5,	"animation");
	MakeComm	(0X4109D6,	"weapon");
	MakeCode	(x=0X4109D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4109DA,	"amount");
	MakeCode	(x=0X4109DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4109E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4109E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4109EB);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X4109F4,	"ID2");
	MakeCode	(x=0X4109F4);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4109F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4109FC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4109FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410A03);
	OpHex		(x,	1);
	MakeComm	(0X410A09,	"Index");
	MakeCode	(x=0X410A09);
	OpHex		(x,	1);
	MakeComm	(0X410A0F,	"ID3");
	MakeComm	(0X410A10,	"ID1");
	MakeCode	(x=0X410A10);
	OpHex		(x,	1);
	MakeComm	(0X410A13,	"ObjType");
	MakeCode	(x=0X410A13);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X410A2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A42);
	OpStkvar	(x,	1);
	MakeComm	(0X410A4F,	"max");
	MakeComm	(0X410A54,	"min");
	MakeComm	(0X410A5E,	"max");
	MakeComm	(0X410A67,	"min");
	MakeCode	(x=0X410A6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410A90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410AA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410AB2);
	OpStkvar	(x,	1);
	MakeCode	(0X410AC4);
	MakeCode	(x=0X410AD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410AEE);
	OpStkvar	(x,	1);
	MakeCode	(0X410AF7);
	MakeCode	(x=0X410AFB);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410B00);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410B05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B27);
	OpStkvar	(x,	0);
	MakeCode	(0X410B30);
	MakeCode	(x=0X410B35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410B65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B69);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410B6E);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410B7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410B90);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X410B95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410B9D);
	OpHex		(x,	1);
	MakeCode	(x=0X410BAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410BC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410BCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410BEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410BF8);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeComm	(0X410BFF,	"ID2");
	MakeCode	(x=0X410BFF);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410C04);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410C07);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410C0A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410C0E);
	OpHex		(x,	1);
	MakeComm	(0X410C14,	"Index");
	MakeCode	(x=0X410C14);
	OpHex		(x,	1);
	MakeComm	(0X410C1A,	"ID3");
	MakeComm	(0X410C1B,	"ID1");
	MakeCode	(x=0X410C1B);
	OpHex		(x,	1);
	MakeComm	(0X410C1E,	"ObjType");
	MakeCode	(x=0X410C1E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X410C31);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410C3F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410C42);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410C45);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X410C48,	"ID2");
	MakeCode	(x=0X410C4B);
	OpHex		(x,	1);
	MakeComm	(0X410C51,	"Index");
	MakeCode	(x=0X410C51);
	OpHex		(x,	1);
	MakeComm	(0X410C57,	"ID3");
	MakeComm	(0X410C58,	"ID1");
	MakeCode	(x=0X410C58);
	OpHex		(x,	1);
	MakeComm	(0X410C5B,	"ObjType");
	MakeCode	(x=0X410C5B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X410C78);
	MakeCode	(x=0X410C7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410C84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410C88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410C8C);
	OpHex		(x,	1);
	MakeCode	(x=0X410C92);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410C97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410CA2);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410CAE);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X410CBA);
	MakeCode	(x=0X410CBF);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410CCB);
	OpStkvar	(x,	0);
	MakeComm	(0X410CD2,	"ID2");
	MakeCode	(x=0X410CD2);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410CD7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410CDA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410CDD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410CE1);
	OpHex		(x,	1);
	MakeComm	(0X410CE7,	"Index");
	MakeCode	(x=0X410CE7);
	OpHex		(x,	1);
	MakeComm	(0X410CED,	"ID3");
	MakeComm	(0X410CEE,	"ID1");
	MakeCode	(x=0X410CEE);
	OpHex		(x,	1);
	MakeComm	(0X410CF1,	"ObjType");
	MakeCode	(x=0X410CF1);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X410D24);
	MakeCode	(x=0X410D4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410D56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410D5A);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X410D64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410D69);
	OpStkvar	(x,	1);
	MakeComm	(0X410D74,	"ID3");
	MakeComm	(0X410D76,	"Index");
	MakeComm	(0X410D7B,	"ObjType");
	MakeComm	(0X410D80,	"ID1");
	MakeComm	(0X410D82,	"ID2");
	MakeCode	(x=0X410D8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410D96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410DAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410DBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410DC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410DD0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X410DDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410DE1);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X410DEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410DF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410DFB);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X410E07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410E0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E17);
	OpHex		(x,	1);
	MakeCode	(0X410E24);
	MakeName	(0X410E24,	"show_death_");
	MakeCode	(x=0X410E28);
	OpHex		(x,	1);
	MakeCode	(x=0X410E31);
	OpStkvar	(x,	1);
	MakeComm	(0X410E44,	"ID2");
	MakeCode	(x=0X410E47);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E4A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E4D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E51);
	OpHex		(x,	1);
	MakeComm	(0X410E57,	"Index");
	MakeCode	(x=0X410E57);
	OpHex		(x,	1);
	MakeComm	(0X410E5D,	"ID3");
	MakeComm	(0X410E5E,	"ID1");
	MakeCode	(x=0X410E5E);
	OpHex		(x,	1);
	MakeComm	(0X410E61,	"ObjType");
	MakeCode	(x=0X410E61);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X410E6B,	"a4");
	MakeComm	(0X410E6D,	"fid");
	MakeComm	(0X410E6F,	"who");
	MakeCode	(x=0X410E7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E9E);
	OpStkvar	(x,	1);
	MakeComm	(0X410EA7,	"critter_flag");
	MakeCode	(x=0X410EA7);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X410EAC,	"who");
	MakeCode	(x=0X410EAC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410EB8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410EBB);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X410EC0);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410ECE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410ED4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410EEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410EF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410EF9);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410EFE);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X410F03,	"critter_flag");
	MakeCode	(x=0X410F03);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X410F08,	"who");
	MakeCode	(x=0X410F08);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X410F14,	"critter_flag");
	MakeCode	(x=0X410F14);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X410F19,	"who");
	MakeCode	(x=0X410F19);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410F27);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410F2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410F33);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410F3D);
	OpHex		(x,	1);
	MakeArray	(0X410F45,	0X3);
	MakeCode	(0X410F48);
	MakeName	(0X410F48,	"show_damage_target_");
	MakeCode	(x=0X410F4D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X410F50);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410F53);
	OpHex		(x,	1);
	MakeCode	(x=0X410F59);
	OpHex		(x,	1);
	MakeCode	(x=0X410F5E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X410F67);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X410F69);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410F6C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X410F89);
	MakeComm	(0X410F8E,	"num");
	MakeComm	(0X410FA2,	"unk");
	MakeCode	(x=0X410FA4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X410FA6,	"who");
	MakeCode	(x=0X410FA7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X410FB1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X410FB4,	"animation");
	MakeCode	(x=0X410FB5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X410FB7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410FBA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X410FC2,	"tile");
	MakeCode	(x=0X410FC3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X410FC6,	"weapon");
	MakeCode	(x=0X410FC6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X410FC9,	"knockbackValue");
	MakeComm	(0X410FCA,	"amount");
	MakeCode	(x=0X410FCA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X410FCD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X410FD0,	"hit_from_back");
	MakeCode	(x=0X410FD1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X410FD4,	"flags");
	MakeComm	(0X410FD6,	"target");
	MakeArray	(0X410FEA,	0X2);
	MakeCode	(0X410FEC);
	MakeName	(0X410FEC,	"show_damage_extras_");
	MakeCode	(x=0X410FF3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411002);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411005);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411008);
	OpHex		(x,	1);
	MakeCode	(x=0X41100D);
	OpHex		(x,	1);
	MakeCode	(x=0X411010);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X411019);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41101B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41101E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X41103B);
	MakeComm	(0X411040,	"num");
	MakeComm	(0X411054,	"unk");
	MakeCode	(x=0X411056);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411058,	"who");
	MakeCode	(x=0X411059);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411061);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411064,	"animation");
	MakeCode	(x=0X411065);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411067);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41106A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X411072,	"tile");
	MakeCode	(x=0X411073);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411079,	"knockbackValue");
	MakeComm	(0X41107A,	"weapon");
	MakeCode	(x=0X41107A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X41107D,	"target");
	MakeCode	(x=0X41107D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411080,	"hit_from_back");
	MakeComm	(0X411081,	"amount");
	MakeCode	(x=0X411081);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411084,	"flags");
	MakeCode	(x=0X411084);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411095);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(0X4110AC);
	MakeName	(0X4110AC,	"show_damage_");
	MakeCode	(x=0X4110B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4110C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4110C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4110CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4110D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4110D4);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4110E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4110F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4110F5);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4110FE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411109);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41110B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41110E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X41112B);
	MakeCode	(x=0X411130);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411133);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411136);
	OpHex		(x,	1);
	MakeCode	(x=0X41113C);
	OpHex		(x,	1);
	MakeCode	(x=0X41113F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X411144);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411146);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X41114F,	"unk");
	MakeComm	(0X411150,	"who");
	MakeComm	(0X411151,	"animation");
	MakeCode	(x=0X411152);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411155);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X41115D,	"tile");
	MakeCode	(x=0X41115E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411161,	"knockbackValue");
	MakeComm	(0X411162,	"flags");
	MakeCode	(x=0X411162);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411165,	"target");
	MakeCode	(x=0X411165);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411168,	"hit_from_back");
	MakeComm	(0X411169,	"amount");
	MakeCode	(x=0X411169);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X41116C,	"weapon");
	MakeCode	(x=0X41116C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411176,	"unk");
	MakeCode	(0X411176);
	MakeComm	(0X411177,	"who");
	MakeCode	(x=0X411178);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411182);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411185,	"animation");
	MakeCode	(x=0X411186);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411188);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41118B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X411193,	"tile");
	MakeCode	(x=0X411194);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411197,	"knockbackValue");
	MakeComm	(0X411198,	"flags");
	MakeCode	(x=0X411198);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X41119B,	"amount");
	MakeCode	(x=0X41119B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X41119E,	"hit_from_back");
	MakeComm	(0X41119F,	"target");
	MakeCode	(x=0X41119F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4111A2,	"weapon");
	MakeCode	(x=0X4111A2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111AE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4111B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4111B9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111BC);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111C3);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeCode	(x=0X4111CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111DD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111E2);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4111E9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4111FD);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeComm	(0X411203,	"unk");
	MakeComm	(0X411205,	"target");
	MakeCode	(x=0X411205);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411207,	"who");
	MakeComm	(0X411208,	"animation");
	MakeComm	(0X411209,	"tile");
	MakeComm	(0X41120B,	"knockbackValue");
	MakeComm	(0X41120D,	"weapon");
	MakeCode	(x=0X41120D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411210,	"hit_from_back");
	MakeComm	(0X411212,	"flags");
	MakeCode	(x=0X411212);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411215,	"amount");
	MakeCode	(x=0X411215);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeArray	(0X411222,	0X2);
	MakeCode	(0X411224);
	MakeName	(0X411224,	"action_attack_");
	MakeCode	(x=0X41122A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411240);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411257);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411262);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(0X411279);
	MakeCode	(x=0X41127A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411284);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411287);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411290);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411295);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X4112A6);
	MakeArray	(0X4112B2,	0X2);
	MakeCode	(0X4112B4);
	MakeName	(0X4112B4,	"action_melee_");
	MakeCode	(x=0X4112B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4112BE);
	OpStkvar	(x,	0);
	MakeComm	(0X4112C2,	"num");
	MakeCode	(x=0X4112D9);
	OpStkvar	(x,	0);
	MakeComm	(0X4112E0,	"ID2");
	MakeCode	(x=0X4112E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4112E4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4112E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4112EB);
	OpHex		(x,	1);
	MakeComm	(0X4112F1,	"ID3");
	MakeComm	(0X4112F2,	"ID1");
	MakeCode	(x=0X4112F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4112F5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4112F8,	"ObjType");
	MakeComm	(0X4112FD,	"Index");
	MakeCode	(x=0X4112FD);
	OpHex		(x,	1);
	MakeComm	(0X411308,	"lock");
	MakeCode	(x=0X411308);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41131A);
	OpStkvar	(x,	0);
	MakeComm	(0X41131E,	"art_ptr");
	MakeCode	(x=0X41131E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411366);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411374);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4113BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4113C9);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4113D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4113D6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4113E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4113EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4113EF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4113FE,	"ID2");
	MakeCode	(x=0X4113FE);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411403);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411406);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41140A);
	OpHex		(x,	1);
	MakeComm	(0X411410,	"ID3");
	MakeComm	(0X411411,	"ID1");
	MakeCode	(x=0X411411);
	OpHex		(x,	1);
	MakeCode	(x=0X411414);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X411417,	"ObjType");
	MakeCode	(x=0X411417);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X41141C,	"Index");
	MakeCode	(x=0X41141C);
	OpHex		(x,	1);
	MakeComm	(0X411427,	"lock");
	MakeCode	(x=0X411427);
	OpStkvar	(x,	1);
	MakeComm	(0X41143F,	"art_ptr");
	MakeCode	(x=0X41143F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411443);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411470);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41147F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411491);
	OpStkvar	(x,	1);
	MakeCode	(0X4114A4);
	MakeCode	(x=0X4114B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4114BC);
	OpStkvar	(x,	1);
	MakeCode	(0X4114F8);
	MakeCode	(x=0X4114FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411517);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411559);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411575);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411582);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X411588);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X41159A);
	MakeCode	(x=0X4115A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4115C3);
	OpHex		(x,	1);
	MakeCode	(0X4115CC);
	MakeName	(0X4115CC,	"throw_change_fid_");
	MakeCode	(x=0X4115CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4115D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4115DE);
	OpHex		(x,	1);
	MakeComm	(0X4115E1,	"a4");
	MakeComm	(0X4115E3,	"who");
	MakeCode	(x=0X4115EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4115F9);
	OpHex		(x,	1);
	MakeCode	(0X411600);
	MakeName	(0X411600,	"action_ranged_");
	MakeCode	(x=0X411605);
	OpHex		(x,	1);
	MakeCode	(x=0X411608);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41160C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41161E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411626);
	OpStkvar	(x,	0);
	MakeComm	(0X41162F,	"num");
	MakeCode	(x=0X411634);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411642);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41164B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X41164E,	"buf");
	MakeCode	(x=0X41164E);
	OpStkvar	(x,	1);
	MakeComm	(0X411652,	"pid");
	MakeCode	(x=0X411652);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41165A);
	OpStkvar	(x,	1);
	MakeComm	(0X411660,	"ID2");
	MakeCode	(x=0X411660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411664);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411667);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41166B);
	OpHex		(x,	1);
	MakeComm	(0X411671,	"ID3");
	MakeComm	(0X411672,	"ID1");
	MakeCode	(x=0X411672);
	OpHex		(x,	1);
	MakeCode	(x=0X411675);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X411678,	"ObjType");
	MakeCode	(x=0X411678);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X41167D,	"Index");
	MakeCode	(x=0X41167D);
	OpHex		(x,	1);
	MakeComm	(0X411688,	"lock");
	MakeCode	(x=0X411688);
	OpStkvar	(x,	1);
	MakeCode	(0X411699);
	MakeComm	(0X4116A0,	"art_ptr");
	MakeCode	(x=0X4116A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4116A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4116AD);
	OpStkvar	(x,	1);
	MakeComm	(0X4116B1,	"hit_mode");
	MakeCode	(x=0X4116B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4116B4,	"who");
	MakeCode	(x=0X4116B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4116BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4116BF);
	OpStkvar	(x,	1);
	MakeComm	(0X4116C3,	"item");
	MakeCode	(x=0X4116C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4116C6,	"who");
	MakeCode	(x=0X4116C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4116CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4116D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4116D7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4116DE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4116E1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4116E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4116ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4116F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4116F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4116F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4116F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411702);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411707);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X41170C);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X411711);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X411716);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411720);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411729);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41172E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411735);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41173E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411744);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41174B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41174F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411751);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411754);
	OpHex		(x,	1);
	MakeCode	(x=0X41175A);
	OpHex		(x,	1);
	MakeCode	(x=0X411761);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411772);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411776);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411781);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411784);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41178C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411795);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4117A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117AA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4117B1);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4117BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4117C3);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4117C8);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4117D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4117EE,	"a3");
	MakeCode	(x=0X4117EE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X4117FA);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411805);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41180C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411810);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411818);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411820);
	OpStkvar	(x,	1);
	MakeComm	(0X411824,	"count");
	MakeComm	(0X411829,	"item");
	MakeComm	(0X41182B,	"who");
	MakeCode	(x=0X41182D);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X411838);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411840);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411847);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41184B);
	OpStkvar	(x,	0);
	MakeComm	(0X41184F,	"fid");
	MakeComm	(0X411851,	"a4");
	MakeComm	(0X411853,	"who");
	MakeCode	(x=0X411853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41185C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411869);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41186D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411877);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41187E);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X411886);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411890);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X411898);
	OpStkvar	(x,	0);
	MakeComm	(0X4118A0,	"modeRight");
	MakeCode	(x=0X4118A0);
	OpStkvar	(x,	1);
	MakeComm	(0X4118A4,	"modeLeft");
	MakeCode	(x=0X4118A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4118A8,	"a1");
	MakeCode	(x=0X4118AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4118B3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4118B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4118BA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4118C6,	"pid");
	MakeCode	(0X4118C6);
	MakeComm	(0X4118CB,	"object");
	MakeCode	(x=0X4118CB);
	OpStkvar	(x,	1);
	MakeComm	(0X4118CF,	"art");
	MakeCode	(x=0X4118D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4118E1,	"a3");
	MakeCode	(x=0X4118E3);
	OpStkvar	(x,	1);
	MakeComm	(0X4118E7,	"light_distance");
	MakeComm	(0X4118EC,	"object");
	MakeCode	(x=0X4118EC);
	OpStkvar	(x,	1);
	MakeComm	(0X4118F0,	"light_intensity");
	MakeCode	(x=0X4118F0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4118F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4118FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411900);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411904);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411907);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411912);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X411914,	"tile");
	MakeComm	(0X411916,	"object");
	MakeCode	(x=0X411916);
	OpStkvar	(x,	1);
	MakeComm	(0X41191A,	"elevation");
	MakeCode	(x=0X41191A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411922);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411926);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41192A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41192D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41192F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411932);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X411935,	"a3");
	MakeComm	(0X41193C,	"rotation");
	MakeComm	(0X41193E,	"object");
	MakeCode	(x=0X41193E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41194C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411952);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41195B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411966);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411969);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41197E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411982);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X411988);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411992);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411995);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4119B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4119BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4119C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X4119CB);
	MakeCode	(x=0X4119D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4119F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4119F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411A03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A07);
	OpHex		(x,	1);
	MakeCode	(x=0X411A11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411A1F);
	OpStkvar	(x,	1);
	MakeCode	(0X411A2F);
	MakeCode	(0X411A3B);
	MakeCode	(x=0X411A40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411A4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A50);
	OpStkvar	(x,	1);
	MakeComm	(0X411A59,	"ID3");
	MakeComm	(0X411A5B,	"ObjType");
	MakeComm	(0X411A60,	"Index");
	MakeComm	(0X411A62,	"ID1");
	MakeComm	(0X411A64,	"ID2");
	MakeCode	(x=0X411A70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AAA);
	OpStkvar	(x,	1);
	MakeComm	(0X411AB9,	"pid");
	MakeComm	(0X411ABE,	"art");
	MakeCode	(x=0X411ABE);
	OpStkvar	(x,	1);
	MakeComm	(0X411AC2,	"object");
	MakeCode	(x=0X411AD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AF0);
	OpStkvar	(x,	1);
	MakeComm	(0X411AF3,	"a3");
	MakeCode	(x=0X411AF5);
	OpStkvar	(x,	0);
	MakeComm	(0X411AF9,	"elevation");
	MakeComm	(0X411AFC,	"tile");
	MakeComm	(0X411AFE,	"object");
	MakeCode	(x=0X411AFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411B1C);
	OpStkvar	(x,	1);
	MakeCode	(0X411B21);
	MakeCode	(x=0X411B2B);
	OpStkvar	(x,	1);
	MakeCode	(0X411B30);
	MakeCode	(x=0X411B35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B5D);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411B64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B7C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411B7F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411B94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411BA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411BA7);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X411BAD);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X411BBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411BC3);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X411BC9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411BCC);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X411BD2);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X411BE0);
	MakeCode	(x=0X411BEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411BEE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411BF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411BFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411C04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411C0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C16);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411C1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C51);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X411C5B);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411C62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C79);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411C7B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X411C7E,	"ID1");
	MakeComm	(0X411C81,	"ID2");
	MakeComm	(0X411C83,	"ID3");
	MakeCode	(x=0X411C84);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X411C87,	"ObjType");
	MakeComm	(0X411C8C,	"Index");
	MakeCode	(x=0X411C8C);
	OpHex		(x,	1);
	MakeCode	(x=0X411C97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411CA0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411CAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411CB6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411CC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411CCC);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411CE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X411CEC);
	OpHex		(x,	1);
	MakeCode	(x=0X411CEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411CF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411CFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411D04);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411D0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411D1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411D39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411D46);
	OpHex		(x,	1);
	MakeCode	(0X411D50);
	MakeName	(0X411D50,	"use_an_object_");
	MakeCode	(x=0X411D53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X411D59,	"target");
	MakeComm	(0X411D5B,	"item");
	MakeComm	(0X411D5D,	"who");
	MakeCode	(0X411D68);
	MakeName	(0X411D68,	"is_next_to_");
	MakeCode	(x=0X411D69);
	OpHex		(x,	1);
	MakeCode	(x=0X411D7A);
	OpHex		(x,	1);
	MakeCode	(x=0X411D7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411D87);
	OpDecimal	(x,	1);
	MakeComm	(0X411D8C,	"msgstruct");
	MakeComm	(0X411D8E,	"msgfile");
	MakeCode	(x=0X411D8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411D93);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X411D96,	"   㤠 .");
	MakeComm	(0X411DA0,	"msg");
	MakeCode	(x=0X411DA0);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X411DA4,	"   㤠 .");
	MakeCode	(x=0X411DAE);
	OpHex		(x,	1);
	MakeCode	(0X411DB4);
	MakeName	(0X411DB4,	"action_climb_ladder_");
	MakeCode	(x=0X411DB9);
	OpHex		(x,	1);
	MakeCode	(x=0X411DC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411DCA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411DCD);
	OpHex		(x,	1);
	MakeCode	(x=0X411DD2);
	OpHex		(x,	1);
	MakeCode	(x=0X411DDA);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411DDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411DE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X411DF7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X411DFC);
	MakeCode	(x=0X411E06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X411E18,	"num");
	MakeCode	(x=0X411E18);
	OpHex		(x,	1);
	MakeCode	(x=0X411E2E);
	OpStkvar	(x,	0);
	MakeComm	(0X411E36,	"target");
	MakeComm	(0X411E38,	"who");
	MakeCode	(0X411E54);
	MakeCode	(x=0X411E56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411E69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411E81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411E97);
	OpHex		(x,	1);
	MakeCode	(x=0X411E9D);
	OpHex		(x,	1);
	MakeCode	(x=0X411EFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411F22);
	OpHex		(x,	1);
	MakeCode	(0X411F2C);
	MakeName	(0X411F2C,	"action_use_an_item_on_object_");
	MakeCode	(x=0X411F30);
	OpHex		(x,	1);
	MakeCode	(x=0X411F39);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411F3C);
	OpHex		(x,	1);
	MakeCode	(x=0X411F46);
	OpHex		(x,	1);
	MakeCode	(x=0X411F49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411F4D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X411F52,	"buf");
	MakeComm	(0X411F54,	"pid");
	MakeCode	(x=0X411F54);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411F65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411F68);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X411F6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411F6F);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeCode	(x=0X411F88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411F92);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X411F95);
	OpHex		(x,	1);
	MakeCode	(x=0X411F9A);
	OpHex		(x,	1);
	MakeCode	(x=0X411F9D);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411FA2);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411FA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411FB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X411FBF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X411FC4);
	MakeCode	(x=0X411FCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X411FD6,	"num");
	MakeComm	(0X411FE5,	"target");
	MakeComm	(0X411FE7,	"who");
	MakeCode	(0X412000);
	MakeCode	(x=0X412010);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412038);
	OpHex		(x,	1);
	MakeCode	(x=0X41203D);
	OpHex		(x,	1);
	MakeCode	(x=0X412040);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412075);
	OpHex		(x,	1);
	MakeCode	(x=0X41207B);
	OpHex		(x,	1);
	MakeCode	(x=0X41207E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X41208E);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X412095);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X41209A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4120A3);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4120AA);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4120AF);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeCode	(x=0X4120CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4120DE);
	MakeCode	(x=0X4120E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4120F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41210C);
	OpHex		(x,	1);
	MakeCode	(0X412114);
	MakeName	(0X412114,	"action_use_an_object_");
	MakeComm	(0X412115,	"item");
	MakeArray	(0X41211E,	0X2);
	MakeCode	(0X412120);
	MakeName	(0X412120,	"get_an_object_");
	MakeCode	(x=0X412122);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X412134);
	MakeName	(0X412134,	"action_get_an_object_");
	MakeCode	(x=0X412139);
	OpHex		(x,	1);
	MakeCode	(x=0X412143);
	OpHex		(x,	1);
	MakeCode	(x=0X412148);
	OpHex		(x,	1);
	MakeCode	(x=0X412159);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412163);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X412166);
	OpHex		(x,	1);
	MakeCode	(x=0X41216B);
	OpHex		(x,	1);
	MakeCode	(x=0X41216E);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X412173);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X412178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412182);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41218B,	"num");
	MakeCode	(x=0X41219B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4121A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4121AF,	"num");
	MakeCode	(0X4121AF);
	MakeComm	(0X4121B9,	"target");
	MakeComm	(0X4121BB,	"who");
	MakeCode	(0X4121D9);
	MakeCode	(x=0X4121EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41220F,	"buf");
	MakeCode	(x=0X41220F);
	OpStkvar	(x,	1);
	MakeComm	(0X412213,	"pid");
	MakeCode	(x=0X412213);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41221B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412229);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X412239);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41223C);
	OpHex		(x,	1);
	MakeCode	(x=0X412241);
	OpHex		(x,	1);
	MakeRptCmt	(0X412244,	"ID1=Weapon code -  ।騩 ⨯ ⨢ 㦨  㪠 ⢠");
	MakeCode	(x=0X412244);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412279);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41227D);
	OpHex		(x,	1);
	MakeComm	(0X41229A,	"ID2");
	MakeComm	(0X4122A0,	"ID3");
	MakeComm	(0X4122A1,	"Index");
	MakeCode	(x=0X4122A1);
	OpHex		(x,	1);
	MakeComm	(0X4122A7,	"ObjType");
	MakeComm	(0X4122B1,	"lock");
	MakeCode	(x=0X4122B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4122C5,	"art_ptr");
	MakeCode	(x=0X4122C5);
	OpStkvar	(x,	1);
	MakeCode	(0X4122D0);
	MakeCode	(x=0X4122DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4122E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412314);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41231E);
	MakeComm	(0X41232C,	"ID2");
	MakeCode	(x=0X41233B);
	OpHex		(x,	1);
	MakeComm	(0X412341,	"Index");
	MakeCode	(x=0X412341);
	OpHex		(x,	1);
	MakeComm	(0X412347,	"ID3");
	MakeComm	(0X412348,	"ID1");
	MakeCode	(x=0X412348);
	OpHex		(x,	1);
	MakeComm	(0X41234B,	"ObjType");
	MakeComm	(0X412355,	"lock");
	MakeCode	(x=0X412355);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412367);
	OpStkvar	(x,	0);
	MakeComm	(0X41236B,	"art_ptr");
	MakeCode	(x=0X41236B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412376);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412386);
	OpHex		(x,	1);
	MakeCode	(x=0X41238B);
	OpHex		(x,	1);
	MakeCode	(x=0X412391);
	OpHex		(x,	1);
	MakeCode	(x=0X4123AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4123B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4123C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4123C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4123CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4123DE);
	OpHex		(x,	1);
	MakeCode	(0X4123E8);
	MakeName	(0X4123E8,	"action_loot_container_");
	MakeCode	(x=0X4123F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4123F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4123FB);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X41240A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412414);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X412417);
	OpHex		(x,	1);
	MakeCode	(x=0X41241C);
	OpHex		(x,	1);
	MakeCode	(x=0X41241F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X412424);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X412429);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412433);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41243C,	"num");
	MakeCode	(x=0X412451);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412460,	"num");
	MakeCode	(0X412460);
	MakeComm	(0X41246A,	"target");
	MakeComm	(0X41246C,	"who");
	MakeCode	(0X41248A);
	MakeCode	(x=0X41249F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4124B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4124C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4124DD,	0X3);
	MakeCode	(x=0X4124E0);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeName	(0X4124E0,	"action_skill_use_");
	MakeCode	(x=0X4124E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4124F1,	"_Sneak");
	MakeCode	(0X4124F9);
	MakeCode	(0X412500);
	MakeName	(0X412500,	"action_use_skill_in_combat_error_");
	MakeCode	(x=0X412502);
	OpHex		(x,	1);
	MakeCode	(x=0X412505);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41250D);
	OpDecimal	(x,	1);
	MakeComm	(0X412512,	"msgstruct");
	MakeComm	(0X412514,	"msgfile");
	MakeCode	(x=0X412514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412519);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X41251C,	"   ⮣ ᤥ  ६ .");
	MakeComm	(0X412526,	"msg");
	MakeCode	(x=0X412526);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X41252A,	"   ⮣ ᤥ  ६ .");
	MakeCode	(x=0X412534);
	OpHex		(x,	1);
	MakeArray	(0X41253A,	0X2);
	MakeComm	(0X41253C,	"jump table for switch statement");
	MakeDword	(x=0X41253C);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41255C);
	MakeName	(0X41255C,	"action_use_skill_on_");
	MakeCode	(x=0X412560);
	OpHex		(x,	1);
	MakeCode	(x=0X412563);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412569);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412576,	"switch 8 cases ");
	MakeComm	(0X41257F,	"switch jump");
	MakeCode	(x=0X41257F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X412587,	"jumptable 0041257F cases 0,1");
	MakeCode	(x=0X412587);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412590);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412594);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41259C);
	OpDecimal	(x,	1);
	MakeComm	(0X4125A1,	"msgstruct");
	MakeCode	(x=0X4125A1);
	OpStkvar	(x,	1);
	MakeComm	(0X4125A5,	"msgfile");
	MakeCode	(x=0X4125A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4125AA);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4125AE,	"   ⮣ ᤥ  ६ .");
	MakeComm	(0X4125B8,	"msg");
	MakeCode	(x=0X4125B8);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4125BC,	"   ⮣ ᤥ  ६ .");
	MakeCode	(x=0X4125CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4125CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4125D1);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4125DF);
	OpHex		(x,	1);
	MakeRptCmt	(0X4125E7,	"jumptable 0041257F case 3");
	MakeCode	(x=0X4125E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4125F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4125F6);
	OpDecimal	(x,	1);
	MakeComm	(0X4125FB,	"msgstruct");
	MakeCode	(x=0X4125FB);
	OpStkvar	(x,	1);
	MakeComm	(0X4125FF,	"msgfile");
	MakeCode	(x=0X4125FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412604);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X412608,	"   ⮣ ᤥ  ६ .");
	MakeComm	(0X412612,	"msg");
	MakeCode	(x=0X412612);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X412616,	"   ⮣ ᤥ  ६ .");
	MakeCode	(x=0X412620);
	OpHex		(x,	1);
	MakeCode	(x=0X412628);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41262B);
	OpHex		(x,	1);
	MakeCode	(x=0X412636);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X412644);
	OpHex		(x,	1);
	MakeRptCmt	(0X41264C,	"jumptable 0041257F case 4");
	MakeCode	(x=0X41264C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X412655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41265B);
	OpDecimal	(x,	1);
	MakeComm	(0X412660,	"msgfile");
	MakeCode	(x=0X412660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412665);
	OpStkvar	(x,	0);
	MakeComm	(0X412669,	"msgstruct");
	MakeCode	(x=0X412669);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X41266D,	"   ⮣ ᤥ  ६ .");
	MakeComm	(0X412677,	"msg");
	MakeCode	(x=0X412677);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X41267B,	"   ⮣ ᤥ  ६ .");
	MakeCode	(x=0X412685);
	OpHex		(x,	1);
	MakeCode	(x=0X41268D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X412690);
	OpHex		(x,	1);
	MakeCode	(x=0X4126A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4126A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4126B8);
	OpHex		(x,	1);
	MakeRptCmt	(0X4126C0,	"jumptable 0041257F case 5");
	MakeCode	(x=0X4126C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4126C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4126CF);
	OpDecimal	(x,	1);
	MakeComm	(0X4126D4,	"msgstruct");
	MakeCode	(x=0X4126D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4126D8,	"msgfile");
	MakeCode	(x=0X4126D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4126DD);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4126E1,	"   ⮣ ᤥ  ६ .");
	MakeComm	(0X4126EB,	"msg");
	MakeCode	(x=0X4126EB);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4126EF,	"   ⮣ ᤥ  ६ .");
	MakeCode	(x=0X4126F9);
	OpHex		(x,	1);
	MakeCode	(0X412701);
	MakeCode	(x=0X412704);
	OpHex		(x,	1);
	MakeCode	(x=0X412715);
	OpHex		(x,	1);
	MakeRptCmt	(0X41271D,	"jumptable 0041257F cases 6,7");
	MakeCode	(x=0X41271D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X412726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41272A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412732);
	OpDecimal	(x,	1);
	MakeComm	(0X412737,	"msgstruct");
	MakeComm	(0X412739,	"msgfile");
	MakeCode	(x=0X412739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41273E);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X412741,	"   ⮣ ᤥ  ६ .");
	MakeComm	(0X41274B,	"msg");
	MakeCode	(x=0X41274B);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X41274F,	"   ⮣ ᤥ  ६ .");
	MakeCode	(x=0X412759);
	OpHex		(x,	1);
	MakeCode	(x=0X412761);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X412764);
	OpHex		(x,	1);
	MakeCode	(x=0X412767);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X412773);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X41277F);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X412784);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X412790);
	OpHex		(x,	1);
	MakeRptCmt	(0X412798,	"jumptable 0041257F case 2");
	MakeCode	(0X412798);
	MakeRptCmt	(0X41279A,	"_Sneak");
	MakeCode	(x=0X4127A1);
	OpHex		(x,	1);
	MakeRptCmt	(0X4127A9,	"jumptable 0041257F default case");
	MakeCode	(x=0X4127A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4127B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4127B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4127BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4127C6,	"skill");
	MakeCode	(x=0X4127C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4127CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4127DD);
	OpStkvar	(x,	0);
	MakeComm	(0X4127EA,	"who");
	MakeCode	(x=0X4127EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4127FC);
	OpHex		(x,	1);
	MakeCode	(x=0X412801);
	OpHex		(x,	1);
	MakeCode	(x=0X41280B);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X412819);
	MakeCode	(x=0X41281D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41282B,	"target");
	MakeCode	(x=0X41282D);
	OpStkvar	(x,	0);
	MakeComm	(0X412831,	"who");
	MakeCode	(x=0X412831);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412840);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41284C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41287A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41287E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412889);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41289C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41289F);
	OpHex		(x,	1);
	MakeCode	(x=0X4128A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4128A7);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4128AC);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4128B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X4128C1,	"num");
	MakeCode	(x=0X4128D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4128DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4128E9,	"num");
	MakeCode	(0X4128E9);
	MakeCode	(x=0X4128F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4128FB,	"target");
	MakeComm	(0X4128FD,	"who");
	MakeCode	(0X41291B);
	MakeCode	(x=0X412930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412941);
	OpHex		(x,	1);
	MakeCode	(x=0X412946);
	OpHex		(x,	1);
	MakeCode	(0X412960);
	MakeComm	(0X412965,	"ID2");
	MakeComm	(0X41296E,	"ID1");
	MakeComm	(0X412970,	"ID3");
	MakeComm	(0X412971,	"Index");
	MakeCode	(x=0X412971);
	OpHex		(x,	1);
	MakeComm	(0X412977,	"ObjType");
	MakeComm	(0X412981,	"lock");
	MakeCode	(x=0X412981);
	OpStkvar	(x,	1);
	MakeComm	(0X412993,	"art_ptr");
	MakeCode	(x=0X412993);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4129A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4129B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4129C3);
	OpHex		(x,	1);
	MakeCode	(0X4129CC);
	MakeName	(0X4129CC,	"pick_object_");
	MakeCode	(x=0X4129DC);
	OpHex		(x,	1);
	MakeCode	(x=0X412A0A);
	OpHex		(x,	1);
	MakeCode	(x=0X412A0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412A21);
	OpHex		(x,	1);
	MakeCode	(x=0X412A25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X412A4C);
	MakeArray	(0X412A51,	0X3);
	MakeCode	(0X412A54);
	MakeName	(0X412A54,	"pick_hex_");
	MakeCode	(x=0X412A5A);
	OpHex		(x,	1);
	MakeCode	(x=0X412A5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412A68,	"a3");
	MakeCode	(x=0X412A74);
	OpHex		(x,	1);
	MakeCode	(x=0X412A7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412A81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412A87,	"y_end");
	MakeCode	(x=0X412A8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412A90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412A97,	"y_start");
	MakeComm	(0X412A99,	"x_end");
	MakeComm	(0X412A9B,	"x_start");
	MakeComm	(0X412AAA,	"height");
	MakeCode	(x=0X412AAA);
	OpStkvar	(x,	1);
	MakeComm	(0X412AAE,	"width");
	MakeCode	(x=0X412AB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412ABB);
	OpStkvar	(x,	1);
	MakeCode	(0X412AD1);
	MakeCode	(x=0X412AD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412ADF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412AEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X412AF2,	"a3");
	MakeComm	(0X412AF4,	"rotation");
	MakeCode	(x=0X412AF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412AFA,	"object");
	MakeCode	(x=0X412AFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412B04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412B1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412B23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412B2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X412B38,	"a3");
	MakeComm	(0X412B3A,	"rotation");
	MakeCode	(x=0X412B3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412B40,	"object");
	MakeCode	(x=0X412B40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412B4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412B72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412B99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412B9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412BA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412BA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412BA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412BBA);
	OpHex		(x,	1);
	MakeCode	(0X412BC4);
	MakeName	(0X412BC4,	"is_hit_from_front_");
	MakeCode	(0X412BE5);
	MakeCode	(0X412BEC);
	MakeName	(0X412BEC,	"can_see_");
	MakeCode	(x=0X412BEF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X412BF2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X412BFA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X412C18);
	MakeCode	(0X412C1C);
	MakeName	(0X412C1C,	"pick_fall_");
	MakeComm	(0X412C3E,	"tile");
	MakeComm	(0X412C40,	"elev");
	MakeComm	(0X412C43,	"object");
	MakeCode	(0X412C55);
	MakeCode	(0X412C5D);
	MakeComm	(0X412C84,	"tile");
	MakeComm	(0X412C86,	"elev");
	MakeComm	(0X412C89,	"object");
	MakeCode	(0X412C9B);
	MakeComm	(0X412CAA,	"ID3");
	MakeComm	(0X412CAE,	"ID2");
	MakeCode	(x=0X412CB0);
	OpHex		(x,	1);
	MakeCode	(x=0X412CB8);
	OpHex		(x,	1);
	MakeComm	(0X412CBB,	"Index");
	MakeCode	(x=0X412CBB);
	OpHex		(x,	1);
	MakeComm	(0X412CC1,	"ID1");
	MakeComm	(0X412CC3,	"ObjType");
	MakeCode	(x=0X412CE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X412CE4,	"action_explode_running_");
	MakeCode	(x=0X412CEE);
	OpHex		(x,	1);
	MakeCode	(0X412CF4);
	MakeName	(0X412CF4,	"action_explode_");
	MakeCode	(x=0X412CF7);
	OpHex		(x,	1);
	MakeCode	(x=0X412CFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412CFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412D02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412D06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412D0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412D11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412D1A);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeComm	(0X412D24,	"size");
	MakeCode	(0X412D24);
	MakeCode	(x=0X412D3B);
	OpHex		(x,	1);
	MakeComm	(0X412D44,	"ID3");
	MakeCode	(0X412D44);
	MakeComm	(0X412D46,	"Index");
	MakeCode	(x=0X412D46);
	OpDecimal	(x,	1);
	MakeComm	(0X412D4B,	"ObjType");
	MakeCode	(x=0X412D4B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X412D50,	"ID1");
	MakeComm	(0X412D52,	"ID2");
	MakeComm	(0X412D59,	"pid");
	MakeComm	(0X412D5E,	"art");
	MakeComm	(0X412D60,	"object");
	MakeCode	(x=0X412D60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D7A);
	OpHex		(x,	1);
	MakeCode	(x=0X412D83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D8E);
	OpStkvar	(x,	1);
	MakeComm	(0X412D92,	"elevation");
	MakeCode	(x=0X412D92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D96);
	OpStroffEx	(x,	1,	GetStrucIdByName("obj"),	0);
	MakeCode	(x=0X412D9B);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X412D9E,	"a3");
	MakeCode	(x=0X412DA0);
	OpStroffEx	(x,	0,	GetStrucIdByName("obj"),	0);
	MakeComm	(0X412DA3,	"tile");
	MakeCode	(x=0X412DA3);
	OpStkvar	(x,	1);
	MakeComm	(0X412DA7,	"object");
	MakeCode	(x=0X412DA7);
	OpStkvar	(x,	1);
	MakeComm	(0X412DB2,	"ID3");
	MakeComm	(0X412DB4,	"Index");
	MakeComm	(0X412DB9,	"ObjType");
	MakeComm	(0X412DBE,	"ID1");
	MakeComm	(0X412DC0,	"ID2");
	MakeComm	(0X412DC7,	"pid");
	MakeComm	(0X412DCC,	"art");
	MakeComm	(0X412DCE,	"object");
	MakeComm	(0X412DD0,	"a3");
	MakeCode	(x=0X412DE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DEE);
	OpStroffEx	(x,	1,	GetStrucIdByName("obj"),	0);
	MakeCode	(x=0X412DF1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X412DF9);
	OpStroffEx	(x,	0,	GetStrucIdByName("obj"),	0);
	MakeCode	(x=0X412DFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E0A);
	OpStkvar	(x,	1);
	MakeComm	(0X412E0D,	"tile");
	MakeCode	(x=0X412E0F);
	OpStkvar	(x,	0);
	MakeComm	(0X412E13,	"a3");
	MakeComm	(0X412E15,	"elevation");
	MakeCode	(x=0X412E15);
	OpStkvar	(x,	1);
	MakeComm	(0X412E19,	"object");
	MakeCode	(x=0X412E19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E31);
	OpHex		(x,	1);
	MakeCode	(x=0X412E36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E5E);
	OpHex		(x,	1);
	MakeComm	(0X412E67,	"elev");
	MakeCode	(x=0X412E67);
	OpStkvar	(x,	1);
	MakeComm	(0X412E6B,	"tile");
	MakeCode	(x=0X412E6B);
	OpStkvar	(x,	1);
	MakeComm	(0X412E6F,	"object");
	MakeCode	(x=0X412E76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E7E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X412E81);
	OpHex		(x,	1);
	MakeCode	(x=0X412E87);
	OpHex		(x,	1);
	MakeCode	(x=0X412E8A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X412E8F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X412E97);
	OpStkvar	(x,	0);
	MakeComm	(0X412E9B,	"body_part");
	MakeCode	(x=0X412E9B);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeComm	(0X412E9D,	"hit_mode");
	MakeCode	(x=0X412E9D);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X412EA2,	"target");
	MakeCode	(x=0X412EA2);
	OpStkvar	(x,	1);
	MakeComm	(0X412EA6,	"who");
	MakeCode	(x=0X412EA6);
	OpStkvar	(x,	1);
	MakeComm	(0X412EAA,	"ctd");
	MakeCode	(x=0X412EB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412EB9);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X412EC1);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X412EDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412EE7);
	OpHex		(x,	1);
	MakeCode	(x=0X412EEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412EF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412EF6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X412EFE);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X412F13);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X412F16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F1E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X412F26);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X412F33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412F3D);
	OpHex		(x,	1);
	MakeCode	(x=0X412F40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412F44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412F4A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X412F55);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X412F5C,	"amountTarget1");
	MakeCode	(x=0X412F60);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X412F63);
	OpStkvar	(x,	0);
	MakeComm	(0X412F6B,	"ctd");
	MakeCode	(x=0X412F6D);
	OpStkvar	(x,	1);
	MakeComm	(0X412F83,	"num");
	MakeCode	(x=0X412F88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412F9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412FA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412FAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412FBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412FE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412FEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413003);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413008);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41301E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413033);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413048);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41306A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413098);
	OpHex		(x,	1);
	MakeCode	(0X4130A1);
	MakeCode	(x=0X4130AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4130B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4130BD);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4130D1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4130DC);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4130F5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4130FF,	"who");
	MakeCode	(x=0X4130FF);
	OpStkvar	(x,	1);
	MakeComm	(0X413103,	"ctd");
	MakeCode	(x=0X41310A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413115);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413126);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413138);
	OpHex		(x,	1);
	MakeArray	(0X413141,	0X3);
	MakeCode	(0X413144);
	MakeName	(0X413144,	"report_explosion_");
	MakeCode	(x=0X413149);
	OpHex		(x,	1);
	MakeCode	(x=0X413152);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X413155);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41315D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X413160);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X413165);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41316B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41316F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41317A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41317D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X413180);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X413186);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41318B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X413195,	"ctd");
	MakeComm	(0X41319E,	"ctd");
	MakeComm	(0X4131A7,	"ctd");
	MakeCode	(x=0X4131A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4131BA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4131C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4131CA);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4131CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4131D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4131E3);
	OpStkvar	(x,	0);
	MakeCode	(0X4131E9);
	MakeCode	(x=0X4131F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4131F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41320F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X413215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41321D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413224);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41322F);
	OpStkvar	(x,	0);
	MakeCode	(0X413235);
	MakeCode	(x=0X41323C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413246);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41324B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X413255);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41325C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41326E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413274);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413277);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41327B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41327F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413283);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413287);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41328D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4132A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4132AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4132B5);
	OpHex		(x,	1);
	MakeArray	(0X4132BE,	0X2);
	MakeCode	(0X4132C0);
	MakeName	(0X4132C0,	"finished_explosion_");
	MakeCode	(x=0X4132C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4132CC);
	MakeName	(0X4132CC,	"compute_explosion_damage_");
	MakeComm	(0X4132D5,	"stat");
	MakeCode	(x=0X4132D5);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4132DC,	"who");
	MakeRptCmt	(0X4132DE,	"। ஭, ");
	MakeRptCmt	(0X4132E9,	"stat");
	MakeCode	(x=0X4132E9);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4132EE,	"who");
	MakeRptCmt	(0X4132F0,	"⨢塞 ஭, ");
	MakeCode	(x=0X413301);
	OpHex		(x,	1);
	MakeCode	(x=0X413312);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X413321);
	OpHex		(x,	1);
	MakeArray	(0X41332D,	0X3);
	MakeCode	(0X413330);
	MakeName	(0X413330,	"action_talk_to_");
	MakeCode	(x=0X413338);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413345);
	OpHex		(x,	1);
	MakeCode	(x=0X41334A);
	OpHex		(x,	1);
	MakeCode	(0X41335C);
	MakeCode	(x=0X413363);
	OpHex		(x,	1);
	MakeCode	(x=0X413368);
	OpHex		(x,	1);
	MakeCode	(x=0X413375);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41337F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X413388,	"num");
	MakeCode	(x=0X4133A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4133B1,	"num");
	MakeCode	(0X4133B1);
	MakeComm	(0X4133BB,	"target");
	MakeComm	(0X4133BD,	"who");
	MakeComm	(0X4133C9,	"accumulator");
	MakeComm	(0X4133CB,	"target");
	MakeComm	(0X4133CD,	"who");
	MakeComm	(0X4133CF,	"target_tile");
	MakeComm	(0X4133D2,	"who_tile");
	MakeCode	(x=0X4133F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413406);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41341E,	0X2);
	MakeCode	(0X413420);
	MakeName	(0X413420,	"can_talk_to_");
	MakeCode	(x=0X413424);
	OpHex		(x,	1);
	MakeComm	(0X41342B,	"accumulator");
	MakeComm	(0X41342D,	"target");
	MakeComm	(0X41342F,	"target_tile");
	MakeComm	(0X413432,	"who_tile");
	MakeComm	(0X41343E,	"target");
	MakeComm	(0X413440,	"who");
	MakeCode	(x=0X413450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413458);
	OpDecimal	(x,	1);
	MakeComm	(0X41345D,	"msgstruct");
	MakeComm	(0X41345F,	"msgfile");
	MakeCode	(x=0X41345F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413464);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X413467,	"   㤠 .");
	MakeComm	(0X413471,	"msg");
	MakeCode	(x=0X413471);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X413475,	"   㤠 .");
	MakeCode	(x=0X41347F);
	OpHex		(x,	1);
	MakeCode	(0X413488);
	MakeName	(0X413488,	"talk_to_");
	MakeArray	(0X413492,	0X2);
	MakeCode	(0X413494);
	MakeName	(0X413494,	"action_dmg_");
	MakeCode	(x=0X413497);
	OpHex		(x,	1);
	MakeCode	(x=0X41349A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4134A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4134A4);
	OpStkvar	(x,	0);
	MakeComm	(0X4134A8,	"size");
	MakeComm	(0X4134BE,	"pid");
	MakeComm	(0X4134C3,	"art");
	MakeComm	(0X4134C8,	"object");
	MakeCode	(x=0X4134E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4134EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4134ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4134F0,	"elevation");
	MakeCode	(x=0X4134F2);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X4134F5,	"a3");
	MakeComm	(0X4134FA,	"tile");
	MakeCode	(x=0X4134FA);
	OpStkvar	(x,	1);
	MakeComm	(0X4134FE,	"object");
	MakeCode	(x=0X4134FE);
	OpStkvar	(x,	1);
	MakeComm	(0X413506,	"tile");
	MakeCode	(x=0X413506);
	OpStkvar	(x,	1);
	MakeComm	(0X41350A,	"elev");
	MakeComm	(0X41350C,	"object");
	MakeCode	(x=0X41350E);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X413518,	"body_part");
	MakeCode	(x=0X413518);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeComm	(0X41351A,	"who");
	MakeCode	(x=0X41351A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413520);
	OpStkvar	(x,	0);
	MakeComm	(0X413524,	"target");
	MakeComm	(0X413526,	"ctd");
	MakeCode	(x=0X41352D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413531);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X413539);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X41354B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413558);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41355C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413560);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413571);
	OpStkvar	(x,	1);
	MakeComm	(0X413578,	"ctd");
	MakeCode	(x=0X41357A);
	OpStkvar	(x,	1);
	MakeComm	(0X413587,	"num");
	MakeCode	(x=0X41358C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413598);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4135A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4135A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4135B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4135C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4135D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4135E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4135F1);
	OpHex		(x,	1);
	MakeComm	(0X413608,	"ctd");
	MakeComm	(0X41360F,	"a2");
	MakeComm	(0X413611,	"ctd");
	MakeCode	(x=0X413626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413633);
	OpHex		(x,	1);
	MakeCode	(0X41363C);
	MakeName	(0X41363C,	"report_dmg_");
	MakeComm	(0X413644,	"ctd");
	MakeComm	(0X413646,	"a2");
	MakeArray	(0X41365D,	0X3);
	MakeCode	(0X413660);
	MakeName	(0X413660,	"compute_dmg_damage_");
	MakeComm	(0X413669,	"critter_flag");
	MakeCode	(x=0X413669);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X41366E,	"who");
	MakeCode	(x=0X41366E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X41367C,	"max");
	MakeComm	(0X41367E,	"min");
	MakeCode	(x=0X413685);
	OpStkvar	(x,	1);
	MakeComm	(0X41368B,	"stat");
	MakeCode	(x=0X41368B);
	OpDecimal	(x,	1);
	MakeComm	(0X41368E,	"who");
	MakeRptCmt	(0X413690,	"। ஭, \n। ஭, \n। ஭, \n। ஭, ⢮\n। ஭, \n। ஭, ");
	MakeCode	(x=0X41369B);
	OpStkvar	(x,	1);
	MakeComm	(0X41369F,	"who");
	MakeComm	(0X4136A1,	"stat");
	MakeCode	(x=0X4136A1);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4136A4,	"⨢塞 ஭, \n⨢塞 ஭, \n⨢塞 ஭, \n⨢塞 ஭, ⢮\n⨢塞 ஭, \n⨢塞 ஭, ");
	MakeCode	(x=0X4136B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4136C6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X4136CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4136DC);
	OpHex		(x,	1);
	MakeCode	(0X4136EC);
	MakeName	(0X4136EC,	"action_can_be_pushed_");
	MakeCode	(x=0X4136F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4136F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4136FC);
	OpHex		(x,	1);
	MakeCode	(0X41370B);
	MakeCode	(0X413716);
	MakeCode	(x=0X413737);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X413748);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X41376D);
	MakeCode	(0X413783);
	MakeArray	(0X41378D,	0X3);
	MakeCode	(0X413790);
	MakeName	(0X413790,	"action_push_critter_");
	MakeCode	(x=0X413795);
	OpHex		(x,	1);
	MakeComm	(0X4137AF,	"psid");
	MakeCode	(0X4137AF);
	MakeComm	(0X4137B1,	"s");
	MakeCode	(x=0X4137BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4137C9);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4137CE);
	OpStkvar	(x,	1);
	MakeComm	(0X4137D6,	"ptr");
	MakeCode	(x=0X4137D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4137DA,	"sid");
	MakeCode	(x=0X4137DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4137E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4137ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4137F9);
	OpHex		(x,	1);
	MakeCode	(0X413802);
	MakeComm	(0X413821,	"tile");
	MakeComm	(0X413823,	"elev");
	MakeComm	(0X413826,	"object");
	MakeCode	(x=0X41383F);
	OpHex		(x,	1);
	MakeComm	(0X413852,	"tile");
	MakeComm	(0X413854,	"elev");
	MakeComm	(0X413857,	"object");
	MakeCode	(x=0X413870);
	OpHex		(x,	1);
	MakeComm	(0X413883,	"tile");
	MakeComm	(0X413885,	"elev");
	MakeComm	(0X413888,	"object");
	MakeCode	(x=0X4138A1);
	OpHex		(x,	1);
	MakeComm	(0X4138B4,	"tile");
	MakeComm	(0X4138B6,	"elev");
	MakeComm	(0X4138B9,	"object");
	MakeCode	(x=0X4138CE);
	OpHex		(x,	1);
	MakeComm	(0X4138E1,	"tile");
	MakeComm	(0X4138E3,	"elev");
	MakeComm	(0X4138E6,	"object");
	MakeCode	(x=0X4138FB);
	OpHex		(x,	1);
	MakeComm	(0X41390E,	"tile");
	MakeComm	(0X413910,	"elev");
	MakeComm	(0X413913,	"object");
	MakeCode	(x=0X413923);
	OpHex		(x,	1);
	MakeCode	(x=0X41392C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X41393A);
	MakeComm	(0X41393F,	"num");
	MakeCode	(x=0X413965);
	OpHex		(x,	1);
	MakeArray	(0X41396E,	0X2);
	MakeCode	(0X413970);
	MakeName	(0X413970,	"action_can_talk_to_");
	MakeCode	(x=0X413978);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41399A,	"target_tile");
	MakeCode	(0X41399A);
	MakeComm	(0X41399D,	"who_tile");
	MakeCode	(0X4139B4);
	MakeArray	(0X4139BB,	0X5);
	MakeCode	(0X4139C0);
	MakeName	(0X4139C0,	"autorun_mutex_create_");
	MakeCode	(x=0X4139C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4139C7,	"bInitialOwner");
	MakeComm	(0X4139C9,	"lpMutexAttributes");
	MakeCode	(x=0X4139CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4139D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4139D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4139E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4139EB,	"hObject");
	MakeCode	(x=0X4139EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4139F8);
	MakeCode	(0X413A00);
	MakeName	(0X413A00,	"autorun_mutex_destroy_");
	MakeCode	(x=0X413A02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X413A0C,	"hObject");
	MakeCode	(x=0X413A0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X413A17,	0X9);
	MakeCode	(0X413A20);
	MakeName	(0X413A20,	"anim_init_");
	MakeCode	(x=0X413A29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413A34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X413A3D,	0X3);
	MakeCode	(0X413A40);
	MakeName	(0X413A40,	"anim_reset_");
	MakeCode	(x=0X413A46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413A5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413A60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413A6E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413A75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413A7B);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X413A80);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413A8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413A9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413AA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413AA8);
	OpDecimal	(x,	1);
	MakeArray	(0X413AB6,	0X2);
	MakeCode	(0X413AB8);
	MakeName	(0X413AB8,	"anim_exit_");
	MakeCode	(x=0X413AC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413ACB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413AE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413AE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X413AF2,	0X2);
	MakeCode	(0X413AF4);
	MakeName	(0X413AF4,	"register_begin_");
	MakeCode	(x=0X413AFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413B03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X413B16);
	MakeCode	(x=0X413B22);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413B28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413B2E);
	OpHex		(x,	1);
	MakeCode	(x=0X413B31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413B37);
	OpHex		(x,	1);
	MakeCode	(x=0X413B3E);
	OpHex		(x,	1);
	MakeCode	(x=0X413B41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413B47);
	OpHex		(x,	1);
	MakeCode	(x=0X413B4C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413B52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413B59);
	OpHex		(x,	1);
	MakeCode	(x=0X413B5E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413B64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413B6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413B75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X413B80);
	MakeName	(0X413B80,	"anim_free_slot_");
	MakeCode	(x=0X413B83);
	OpHex		(x,	1);
	MakeCode	(x=0X413B86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413B94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413BA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413BA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413BB7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413BBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413BCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413BE5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413BEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413BF5);
	OpHex		(x,	1);
	MakeCode	(x=0X413BFF);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413C05);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413C0F);
	OpHex		(x,	1);
	MakeCode	(0X413C16);
	MakeCode	(x=0X413C18);
	OpHex		(x,	1);
	MakeCode	(0X413C20);
	MakeName	(0X413C20,	"register_priority_");
	MakeCode	(x=0X413C21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X413C30);
	MakeCode	(x=0X413C3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X413C45);
	MakeCode	(0X413C4C);
	MakeName	(0X413C4C,	"register_clear_");
	MakeCode	(x=0X413C58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413C68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413C74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413C7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413C85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X413C95);
	MakeCode	(0X413CA0);
	MakeCode	(x=0X413CA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413CAE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413CB5);
	OpDecimal	(x,	1);
	MakeArray	(0X413CC9,	0X3);
	MakeCode	(0X413CCC);
	MakeName	(0X413CCC,	"register_end_");
	MakeCode	(x=0X413CCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X413CE0);
	MakeCode	(x=0X413CE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413CEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413CF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413CFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413D05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413D0B);
	OpHex		(x,	1);
	MakeCode	(x=0X413D0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413D14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413D1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413D2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413D34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413D40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413D45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413D51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X413D6A,	0X2);
	MakeComm	(0X413D6C,	"art_ptr");
	MakeCode	(0X413D6C);
	MakeName	(0X413D6C,	"anim_preload_");
	MakeComm	(0X413D6E,	"lock");
	MakeComm	(0X413D85,	"art_ptr");
	MakeCode	(0X413D85);
	MakeArray	(0X413D95,	0X3);
	MakeCode	(0X413D98);
	MakeName	(0X413D98,	"anim_cleanup_");
	MakeCode	(x=0X413D9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413DAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413DB1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413DB7);
	OpHex		(x,	1);
	MakeCode	(x=0X413DBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413DC0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413DC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413DD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413DE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X413DEA,	"art_ptr");
	MakeCode	(x=0X413DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413E0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413E1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X413E29,	0X3);
	MakeCode	(0X413E2C);
	MakeName	(0X413E2C,	"check_registry_");
	MakeCode	(x=0X413E34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413E3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeCode	(0X413E50);
	MakeCode	(x=0X413E5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413E64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413E80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413E88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413E91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413EA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413EB0);
	OpDecimal	(x,	1);
	MakeArray	(0X413EC6,	0X2);
	MakeCode	(0X413EC8);
	MakeName	(0X413EC8,	"anim_busy_");
	MakeCode	(x=0X413ED0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413EE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413EF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413F0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413F15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413F1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413F27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X413F37);
	MakeCode	(x=0X413F38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X413F5A,	0X2);
	MakeCode	(0X413F5C);
	MakeName	(0X413F5C,	"register_object_move_to_object_");
	MakeCode	(0X413F7F);
	MakeCode	(x=0X413F97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413FA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413FA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413FB9);
	OpHex		(x,	1);
	MakeComm	(0X413FDD,	"ID2");
	MakeCode	(x=0X413FE4);
	OpHex		(x,	1);
	MakeComm	(0X413FEA,	"ID3");
	MakeComm	(0X413FEE,	"Index");
	MakeCode	(x=0X413FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X413FF4);
	OpHex		(x,	1);
	MakeComm	(0X413FF9,	"ID1");
	MakeCode	(x=0X413FF9);
	OpHex		(x,	1);
	MakeComm	(0X413FFC,	"ObjType");
	MakeCode	(x=0X413FFC);
	OpHex		(x,	1);
	MakeComm	(0X414007,	"lock");
	MakeComm	(0X41401F,	"art_ptr");
	MakeCode	(0X41401F);
	MakeCode	(x=0X414041);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41404D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41405C);
	MakeName	(0X41405C,	"register_object_run_to_object_");
	MakeCode	(x=0X41405F);
	OpHex		(x,	1);
	MakeCode	(x=0X414064);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414068);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41406C);
	OpStkvar	(x,	0);
	MakeCode	(0X41408D);
	MakeCode	(x=0X4140A1);
	OpHex		(x,	1);
	MakeCode	(0X4140A8);
	MakeCode	(x=0X4140C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4140CA,	"number");
	MakeCode	(x=0X4140CA);
	OpDecimal	(x,	1);
	MakeComm	(0X4140CF,	"data");
	MakeCode	(x=0X4140CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4140D3,	"msgfile");
	MakeCode	(x=0X4140D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4140DA,	" ॣ㦥.");
	MakeCode	(0X4140FD);
	MakeComm	(0X4140FF,	"number");
	MakeCode	(x=0X4140FF);
	OpDecimal	(x,	1);
	MakeComm	(0X41410A,	"data");
	MakeCode	(x=0X41410A);
	OpStkvar	(x,	1);
	MakeComm	(0X41410E,	"msgfile");
	MakeCode	(x=0X41410E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X414113,	"%s   ᥡ ᫨誮 .");
	MakeComm	(0X414118,	"format");
	MakeCode	(x=0X414119);
	OpStkvar	(x,	1);
	MakeComm	(0X41411D,	"buf");
	MakeCode	(x=0X414123);
	OpHex		(x,	1);
	MakeComm	(0X414126,	"msg");
	MakeRptCmt	(0X414128,	" ॣ㦥.\n%s   ᥡ ᫨誮 .");
	MakeCode	(x=0X41412D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414131);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414135);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414140);
	OpHex		(x,	1);
	MakeCode	(0X414147);
	MakeCode	(x=0X414151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41415F,	"flag");
	MakeCode	(x=0X41415F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414165);
	OpHex		(x,	1);
	MakeCode	(x=0X414173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41417D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X414180);
	OpHex		(x,	1);
	MakeCode	(x=0X414185);
	OpHex		(x,	1);
	MakeCode	(x=0X41418D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X414193);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41419B,	"flag");
	MakeRptCmt	(0X41419D,	"Sneak_");
	MakeComm	(0X4141A6,	"perk");
	MakeCode	(x=0X4141A6);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4141AB,	"who");
	MakeCode	(x=0X4141AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4141B0,	"Silent Running|㬭 ");
	MakeComm	(0X4141BC,	"ID2");
	MakeComm	(0X4141C5,	"ID3");
	MakeComm	(0X4141C9,	"ID1");
	MakeCode	(x=0X4141CB);
	OpHex		(x,	1);
	MakeComm	(0X4141D0,	"Index");
	MakeCode	(x=0X4141D0);
	OpHex		(x,	1);
	MakeComm	(0X4141D6,	"ObjType");
	MakeCode	(x=0X4141D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4141E7);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4141F0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4141F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4141FE);
	OpStkvar	(x,	1);
	MakeComm	(0X414205,	"ID2");
	MakeCode	(x=0X414212);
	OpHex		(x,	1);
	MakeComm	(0X414218,	"ID3");
	MakeComm	(0X41421C,	"Index");
	MakeCode	(x=0X41421C);
	OpHex		(x,	1);
	MakeCode	(x=0X414222);
	OpHex		(x,	1);
	MakeComm	(0X414227,	"ID1");
	MakeCode	(x=0X414227);
	OpHex		(x,	1);
	MakeComm	(0X41422A,	"ObjType");
	MakeCode	(x=0X41422A);
	OpHex		(x,	1);
	MakeComm	(0X414235,	"lock");
	MakeComm	(0X41424D,	"art_ptr");
	MakeCode	(0X41424D);
	MakeCode	(x=0X41426B);
	OpHex		(x,	1);
	MakeCode	(x=0X414272);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41427F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41428B);
	OpHex		(x,	1);
	MakeArray	(0X414292,	0X2);
	MakeCode	(0X414294);
	MakeName	(0X414294,	"register_object_move_to_tile_");
	MakeCode	(0X4142B6);
	MakeCode	(x=0X4142C8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4142D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4142D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4142E9);
	OpHex		(x,	1);
	MakeCode	(x=0X414307);
	OpStkvar	(x,	1);
	MakeComm	(0X414311,	"ID2");
	MakeCode	(x=0X41431E);
	OpHex		(x,	1);
	MakeComm	(0X414324,	"ID3");
	MakeComm	(0X414328,	"Index");
	MakeCode	(x=0X414328);
	OpHex		(x,	1);
	MakeCode	(x=0X41432E);
	OpHex		(x,	1);
	MakeComm	(0X414333,	"ID1");
	MakeCode	(x=0X414333);
	OpHex		(x,	1);
	MakeComm	(0X414336,	"ObjType");
	MakeCode	(x=0X414336);
	OpHex		(x,	1);
	MakeComm	(0X414341,	"lock");
	MakeComm	(0X414359,	"art_ptr");
	MakeCode	(0X414359);
	MakeCode	(x=0X41437D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414386);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414392,	0X2);
	MakeCode	(0X414394);
	MakeName	(0X414394,	"register_object_run_to_tile_");
	MakeCode	(x=0X414397);
	OpHex		(x,	1);
	MakeCode	(x=0X41439C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4143A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4143A4);
	OpStkvar	(x,	0);
	MakeCode	(0X4143C5);
	MakeCode	(x=0X4143D3);
	OpHex		(x,	1);
	MakeCode	(0X4143DC);
	MakeCode	(x=0X4143F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4143FE,	"number");
	MakeCode	(x=0X4143FE);
	OpDecimal	(x,	1);
	MakeComm	(0X414403,	"data");
	MakeCode	(x=0X414403);
	OpStkvar	(x,	1);
	MakeComm	(0X414407,	"msgfile");
	MakeCode	(x=0X414407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41440E,	" ॣ㦥.");
	MakeCode	(0X414431);
	MakeComm	(0X414433,	"number");
	MakeCode	(x=0X414433);
	OpDecimal	(x,	1);
	MakeComm	(0X41443E,	"data");
	MakeCode	(x=0X41443E);
	OpStkvar	(x,	1);
	MakeComm	(0X414442,	"msgfile");
	MakeCode	(x=0X414442);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X414447,	"%s   ᥡ ᫨誮 .");
	MakeComm	(0X41444C,	"format");
	MakeCode	(x=0X41444D);
	OpStkvar	(x,	1);
	MakeComm	(0X414451,	"buf");
	MakeCode	(x=0X414457);
	OpHex		(x,	1);
	MakeComm	(0X41445A,	"msg");
	MakeRptCmt	(0X41445C,	" ॣ㦥.\n%s   ᥡ ᫨誮 .");
	MakeCode	(x=0X414461);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414465);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414479);
	OpHex		(x,	1);
	MakeCode	(x=0X414482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41448C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4144A0,	"flag");
	MakeCode	(x=0X4144A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4144AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4144B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4144C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4144C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4144CF);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4144D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4144DD,	"flag");
	MakeRptCmt	(0X4144DF,	"Sneak_");
	MakeComm	(0X4144E8,	"perk");
	MakeCode	(x=0X4144E8);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4144ED,	"who");
	MakeCode	(x=0X4144ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4144F2,	"Silent Running|㬭 ");
	MakeComm	(0X4144FE,	"ID2");
	MakeComm	(0X414507,	"ID3");
	MakeComm	(0X41450B,	"ID1");
	MakeCode	(x=0X41450D);
	OpHex		(x,	1);
	MakeComm	(0X414512,	"Index");
	MakeCode	(x=0X414512);
	OpHex		(x,	1);
	MakeComm	(0X414518,	"ObjType");
	MakeCode	(x=0X414518);
	OpHex		(x,	1);
	MakeCode	(x=0X414529);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X414532);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X414539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414540);
	OpStkvar	(x,	1);
	MakeComm	(0X414547,	"ID2");
	MakeCode	(x=0X414554);
	OpHex		(x,	1);
	MakeComm	(0X41455A,	"ID3");
	MakeComm	(0X41455E,	"Index");
	MakeCode	(x=0X41455E);
	OpHex		(x,	1);
	MakeCode	(x=0X414564);
	OpHex		(x,	1);
	MakeComm	(0X414569,	"ID1");
	MakeCode	(x=0X414569);
	OpHex		(x,	1);
	MakeComm	(0X41456C,	"ObjType");
	MakeCode	(x=0X41456C);
	OpHex		(x,	1);
	MakeComm	(0X414577,	"lock");
	MakeComm	(0X41458F,	"art_ptr");
	MakeCode	(0X41458F);
	MakeCode	(x=0X4145AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4145B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4145BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4145C5);
	OpHex		(x,	1);
	MakeArray	(0X4145CE,	0X2);
	MakeCode	(0X4145D0);
	MakeName	(0X4145D0,	"register_object_move_straight_to_tile_");
	MakeCode	(0X4145EE);
	MakeCode	(x=0X414600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41460A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414621);
	OpHex		(x,	1);
	MakeCode	(x=0X414638);
	OpStkvar	(x,	1);
	MakeComm	(0X414642,	"ID2");
	MakeCode	(x=0X41464F);
	OpHex		(x,	1);
	MakeComm	(0X414655,	"ID3");
	MakeComm	(0X414659,	"Index");
	MakeCode	(x=0X414659);
	OpHex		(x,	1);
	MakeCode	(x=0X41465F);
	OpHex		(x,	1);
	MakeComm	(0X414664,	"ID1");
	MakeCode	(x=0X414664);
	OpHex		(x,	1);
	MakeComm	(0X414667,	"ObjType");
	MakeCode	(x=0X414667);
	OpHex		(x,	1);
	MakeComm	(0X414672,	"lock");
	MakeComm	(0X41468A,	"art_ptr");
	MakeCode	(0X41468A);
	MakeCode	(x=0X4146AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4146B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4146C4);
	MakeName	(0X4146C4,	"register_object_animate_and_move_straight_");
	MakeCode	(0X4146E2);
	MakeCode	(x=0X4146F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4146FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414715);
	OpHex		(x,	1);
	MakeCode	(x=0X41472C);
	OpStkvar	(x,	1);
	MakeComm	(0X414736,	"ID2");
	MakeCode	(x=0X414743);
	OpHex		(x,	1);
	MakeComm	(0X414749,	"ID3");
	MakeComm	(0X41474D,	"Index");
	MakeCode	(x=0X41474D);
	OpHex		(x,	1);
	MakeCode	(x=0X414753);
	OpHex		(x,	1);
	MakeComm	(0X414758,	"ID1");
	MakeCode	(x=0X414758);
	OpHex		(x,	1);
	MakeComm	(0X41475B,	"ObjType");
	MakeCode	(x=0X41475B);
	OpHex		(x,	1);
	MakeComm	(0X414766,	"lock");
	MakeComm	(0X41477E,	"art_ptr");
	MakeCode	(0X41477E);
	MakeCode	(x=0X4147A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4147AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4147B8);
	MakeName	(0X4147B8,	"register_object_move_on_stairs_");
	MakeCode	(x=0X4147BC);
	OpHex		(x,	1);
	MakeCode	(0X4147DC);
	MakeCode	(0X4147F5);
	MakeCode	(x=0X414813);
	OpHex		(x,	1);
	MakeCode	(x=0X41481B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414825);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41482C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41482F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41483E);
	OpHex		(x,	1);
	MakeCode	(x=0X414841);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414848);
	OpStkvar	(x,	1);
	MakeComm	(0X41486C,	"ID2");
	MakeCode	(x=0X414873);
	OpHex		(x,	1);
	MakeComm	(0X414879,	"Index");
	MakeCode	(x=0X414879);
	OpHex		(x,	1);
	MakeComm	(0X41487F,	"ID3");
	MakeCode	(x=0X414883);
	OpHex		(x,	1);
	MakeCode	(x=0X414886);
	OpHex		(x,	1);
	MakeComm	(0X41488B,	"ID1");
	MakeComm	(0X41488D,	"ObjType");
	MakeCode	(x=0X41488D);
	OpHex		(x,	1);
	MakeComm	(0X414898,	"lock");
	MakeComm	(0X4148B0,	"art_ptr");
	MakeCode	(0X4148B0);
	MakeCode	(x=0X4148CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4148D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4148DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4148E5);
	OpHex		(x,	1);
	MakeArray	(0X4148ED,	0X3);
	MakeCode	(0X4148F0);
	MakeName	(0X4148F0,	"register_object_check_falling_");
	MakeCode	(x=0X41490F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414919);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41491E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41492F);
	OpHex		(x,	1);
	MakeCode	(x=0X414957);
	OpHex		(x,	1);
	MakeCode	(x=0X41495D);
	OpHex		(x,	1);
	MakeComm	(0X414963,	"ID3");
	MakeComm	(0X414967,	"ID1");
	MakeCode	(x=0X414967);
	OpHex		(x,	1);
	MakeCode	(x=0X41496A);
	OpHex		(x,	1);
	MakeComm	(0X41496F,	"ID2");
	MakeComm	(0X414971,	"ObjType");
	MakeCode	(x=0X414971);
	OpHex		(x,	1);
	MakeComm	(0X414974,	"Index");
	MakeComm	(0X41497E,	"lock");
	MakeComm	(0X414996,	"art_ptr");
	MakeCode	(0X414996);
	MakeCode	(x=0X4149B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4149C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4149CD,	0X3);
	MakeCode	(0X4149D0);
	MakeName	(0X4149D0,	"register_object_animate_");
	MakeCode	(x=0X4149ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4149F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4149FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414A0D);
	OpHex		(x,	1);
	MakeCode	(x=0X414A2E);
	OpHex		(x,	1);
	MakeCode	(x=0X414A34);
	OpHex		(x,	1);
	MakeComm	(0X414A3A,	"ID3");
	MakeCode	(x=0X414A3B);
	OpHex		(x,	1);
	MakeCode	(x=0X414A41);
	OpHex		(x,	1);
	MakeCode	(x=0X414A44);
	OpHex		(x,	1);
	MakeComm	(0X414A49,	"ID1");
	MakeComm	(0X414A4B,	"ID2");
	MakeComm	(0X414A4D,	"Index");
	MakeComm	(0X414A4F,	"ObjType");
	MakeComm	(0X414A56,	"art_ptr");
	MakeComm	(0X414A59,	"lock");
	MakeComm	(0X414A71,	"art_ptr");
	MakeCode	(0X414A71);
	MakeCode	(x=0X414A93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414A9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414AA6,	0X2);
	MakeCode	(0X414AA8);
	MakeName	(0X414AA8,	"register_object_animate_reverse_");
	MakeCode	(x=0X414AC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414ACF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414AD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414AE5);
	OpHex		(x,	1);
	MakeCode	(x=0X414AFC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X414AFF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X414B02,	"ID2");
	MakeCode	(x=0X414B05);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X414B09);
	OpHex		(x,	1);
	MakeComm	(0X414B0F,	"Index");
	MakeCode	(x=0X414B0F);
	OpHex		(x,	1);
	MakeComm	(0X414B15,	"ID3");
	MakeCode	(x=0X414B16);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X414B19);
	OpHex		(x,	1);
	MakeCode	(x=0X414B1C);
	OpHex		(x,	1);
	MakeComm	(0X414B21,	"ID1");
	MakeComm	(0X414B23,	"ObjType");
	MakeCode	(x=0X414B23);
	OpHex		(x,	1);
	MakeComm	(0X414B2E,	"lock");
	MakeComm	(0X414B46,	"art_ptr");
	MakeCode	(0X414B46);
	MakeCode	(x=0X414B68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414B71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414B7C);
	MakeName	(0X414B7C,	"register_object_animate_and_hide_");
	MakeCode	(x=0X414B99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414BA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414BA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414BB9);
	OpHex		(x,	1);
	MakeComm	(0X414BD6,	"ID2");
	MakeCode	(x=0X414BDD);
	OpHex		(x,	1);
	MakeComm	(0X414BE3,	"Index");
	MakeCode	(x=0X414BE3);
	OpHex		(x,	1);
	MakeComm	(0X414BE9,	"ID3");
	MakeCode	(x=0X414BED);
	OpHex		(x,	1);
	MakeCode	(x=0X414BF0);
	OpHex		(x,	1);
	MakeComm	(0X414BF5,	"ID1");
	MakeComm	(0X414BF7,	"ObjType");
	MakeCode	(x=0X414BF7);
	OpHex		(x,	1);
	MakeComm	(0X414C02,	"lock");
	MakeComm	(0X414C1A,	"art_ptr");
	MakeCode	(0X414C1A);
	MakeCode	(x=0X414C3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414C45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414C50);
	MakeName	(0X414C50,	"register_object_turn_towards_");
	MakeCode	(x=0X414C6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414C79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414C8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414C90);
	OpHex		(x,	1);
	MakeCode	(x=0X414CB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414CBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414CC8);
	MakeName	(0X414CC8,	"register_object_inc_rotation_");
	MakeCode	(x=0X414CE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414CEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414CF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414D08);
	OpHex		(x,	1);
	MakeCode	(x=0X414D2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414D35,	0X3);
	MakeCode	(0X414D38);
	MakeName	(0X414D38,	"register_object_dec_rotation_");
	MakeCode	(x=0X414D55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414D5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414D64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414D78);
	OpHex		(x,	1);
	MakeCode	(x=0X414D9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_1(void) {
        auto x;
#define id x

	MakeArray	(0X414DA5,	0X3);
	MakeCode	(0X414DA8);
	MakeName	(0X414DA8,	"register_object_erase_");
	MakeCode	(x=0X414DC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414DCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414DD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414DE8);
	OpHex		(x,	1);
	MakeCode	(x=0X414E13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414E1D,	0X3);
	MakeCode	(0X414E20);
	MakeName	(0X414E20,	"register_object_must_erase_");
	MakeCode	(x=0X414E3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414E47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414E4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414E60);
	OpHex		(x,	1);
	MakeCode	(x=0X414E8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414E95,	0X3);
	MakeCode	(0X414E98);
	MakeName	(0X414E98,	"register_object_call_");
	MakeCode	(x=0X414EBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414EC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414ED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414EDE);
	OpHex		(x,	1);
	MakeCode	(x=0X414F07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414F1E,	0X2);
	MakeCode	(0X414F20);
	MakeName	(0X414F20,	"register_object_call3_");
	MakeCode	(x=0X414F43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F62);
	OpHex		(x,	1);
	MakeCode	(x=0X414F8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414F9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414FAC);
	MakeName	(0X414FAC,	"register_object_must_call_");
	MakeCode	(x=0X414FD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414FDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414FEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414FF2);
	OpHex		(x,	1);
	MakeCode	(x=0X41501B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X415032,	0X2);
	MakeCode	(0X415034);
	MakeName	(0X415034,	"register_object_fset_");
	MakeCode	(x=0X415051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41505B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415060);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415073);
	OpHex		(x,	1);
	MakeCode	(x=0X415090);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41509D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4150A8);
	MakeName	(0X4150A8,	"register_object_funset_");
	MakeCode	(x=0X4150C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4150CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4150D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4150E7);
	OpHex		(x,	1);
	MakeCode	(x=0X415104);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415111);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41511C);
	MakeName	(0X41511C,	"register_object_flatten_");
	MakeCode	(x=0X41513B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415145);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415156);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41515C);
	OpHex		(x,	1);
	MakeCode	(x=0X415175);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415182);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41518C);
	MakeName	(0X41518C,	"register_object_change_fid_");
	MakeCode	(x=0X4151AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4151B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4151BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4151CF);
	OpHex		(x,	1);
	MakeComm	(0X4151E9,	"lock");
	MakeComm	(0X4151EB,	"art_ptr");
	MakeComm	(0X415203,	"art_ptr");
	MakeCode	(0X415203);
	MakeCode	(x=0X415225);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41522E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X415238);
	MakeName	(0X415238,	"register_object_take_out_");
	MakeCode	(x=0X41527B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415285);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41528A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41529E);
	OpHex		(x,	1);
	MakeCode	(x=0X4152A9);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4152BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4152C0,	"ID2");
	MakeCode	(x=0X4152C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4152C9,	"ID3");
	MakeCode	(x=0X4152CA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4152CD,	"Index");
	MakeCode	(x=0X4152CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4152D3);
	OpHex		(x,	1);
	MakeComm	(0X4152D8,	"ID1");
	MakeComm	(0X4152DA,	"ObjType");
	MakeCode	(x=0X4152DA);
	OpHex		(x,	1);
	MakeComm	(0X4152E5,	"lock");
	MakeComm	(0X4152FD,	"art_ptr");
	MakeCode	(0X4152FD);
	MakeCode	(x=0X41531F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X415332,	0X2);
	MakeCode	(0X415334);
	MakeName	(0X415334,	"register_object_light_");
	MakeCode	(x=0X415351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41535B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415360);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415373);
	OpHex		(x,	1);
	MakeCode	(x=0X415390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41539D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4153A8);
	MakeName	(0X4153A8,	"register_object_outline_");
	MakeCode	(x=0X4153C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4153CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4153D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4153E7);
	OpHex		(x,	1);
	MakeCode	(x=0X415404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415411);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41541C);
	MakeName	(0X41541C,	"register_object_play_sfx_");
	MakeCode	(x=0X41543F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415449);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415460);
	OpHex		(x,	1);
	MakeCode	(0X41547D);
	MakeCode	(x=0X41549E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4154AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4154B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4154C4);
	MakeName	(0X4154C4,	"register_object_animate_forever_");
	MakeCode	(x=0X4154E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4154EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4154F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415501);
	OpHex		(x,	1);
	MakeComm	(0X41551E,	"ID2");
	MakeCode	(x=0X415525);
	OpHex		(x,	1);
	MakeComm	(0X41552B,	"Index");
	MakeCode	(x=0X41552B);
	OpHex		(x,	1);
	MakeComm	(0X415531,	"ID3");
	MakeCode	(x=0X415535);
	OpHex		(x,	1);
	MakeCode	(x=0X415538);
	OpHex		(x,	1);
	MakeComm	(0X41553D,	"ID1");
	MakeComm	(0X41553F,	"ObjType");
	MakeCode	(x=0X41553F);
	OpHex		(x,	1);
	MakeComm	(0X41554A,	"lock");
	MakeComm	(0X415562,	"art_ptr");
	MakeCode	(0X415562);
	MakeCode	(x=0X415584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41558D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X415598);
	MakeName	(0X415598,	"register_ping_");
	MakeCode	(x=0X4155BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4155D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4155DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4155E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4155EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415602);
	OpHex		(x,	1);
	MakeCode	(x=0X415623);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X415634,	"jump table for switch statement");
	MakeDword	(x=0X415634);
	MakeArray	(x,	0X1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4156A8);
	MakeName	(0X4156A8,	"anim_set_check_");
	MakeCode	(x=0X4156AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4156BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4156D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4156DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4156E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4156E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4156EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4156F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4156FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41570B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41571E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415729);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41572D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415734);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41573C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X415744,	"switch 29 cases ");
	MakeComm	(0X41574D,	"switch jump");
	MakeCode	(x=0X41574D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X415755,	"jumptable 0041574D case 0");
	MakeCode	(0X415755);
	MakeRptCmt	(0X41576C,	"jumptable 0041574D case 1");
	MakeCode	(0X41576C);
	MakeRptCmt	(0X415787,	"jumptable 0041574D case 2");
	MakeCode	(0X415787);
	MakeRptCmt	(0X4157A0,	"jumptable 0041574D case 3");
	MakeCode	(0X4157A0);
	MakeRptCmt	(0X4157B9,	"jumptable 0041574D case 4");
	MakeCode	(0X4157B9);
	MakeRptCmt	(0X4157CD,	"jumptable 0041574D case 5");
	MakeCode	(0X4157CD);
	MakeRptCmt	(0X4157E4,	"jumptable 0041574D case 6");
	MakeCode	(0X4157E4);
	MakeCode	(x=0X415802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415813);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X415834,	"jumptable 0041574D case 25");
	MakeCode	(0X415834);
	MakeRptCmt	(0X41584B,	"jumptable 0041574D case 7");
	MakeCode	(0X41584B);
	MakeRptCmt	(0X415884,	"jumptable 0041574D case 8");
	MakeCode	(0X415884);
	MakeRptCmt	(0X415898,	"jumptable 0041574D case 9");
	MakeCode	(0X415898);
	MakeRptCmt	(0X4158AC,	"jumptable 0041574D case 10");
	MakeCode	(0X4158AC);
	MakeRptCmt	(0X4158DD,	"jumptable 0041574D case 11");
	MakeCode	(0X4158DD);
	MakeRptCmt	(0X4158FC,	"jumptable 0041574D case 12");
	MakeCode	(0X4158FC);
	MakeRptCmt	(0X41591E,	"jumptable 0041574D case 14");
	MakeCode	(0X41591E);
	MakeCode	(x=0X415926);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415939);
	OpStkvar	(x,	1);
	MakeCode	(0X415947);
	MakeCode	(x=0X41594C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41595F);
	OpStkvar	(x,	1);
	MakeCode	(0X41596D);
	MakeRptCmt	(0X415981,	"jumptable 0041574D case 15");
	MakeCode	(0X415981);
	MakeCode	(x=0X415989);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41599C);
	OpStkvar	(x,	1);
	MakeCode	(0X4159AA);
	MakeCode	(x=0X4159AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4159C2);
	OpStkvar	(x,	1);
	MakeCode	(0X4159D0);
	MakeRptCmt	(0X4159E9,	"jumptable 0041574D case 16");
	MakeCode	(x=0X4159E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4159FC);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X415A16,	"jumptable 0041574D case 17");
	MakeCode	(0X415A16);
	MakeRptCmt	(0X415A28,	"jumptable 0041574D case 18");
	MakeCode	(0X415A28);
	MakeRptCmt	(0X415A3F,	"jumptable 0041574D case 19");
	MakeCode	(0X415A3F);
	MakeComm	(0X415A42,	"a3");
	MakeCode	(x=0X415A42);
	OpStkvar	(x,	1);
	MakeComm	(0X415A46,	"light_distance");
	MakeComm	(0X415A49,	"light_intensity");
	MakeCode	(x=0X415A49);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X415A54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415A58);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeRptCmt	(0X415A6E,	"jumptable 0041574D case 20");
	MakeCode	(0X415A6E);
	MakeRptCmt	(0X415A85,	"jumptable 0041574D case 23");
	MakeCode	(0X415A85);
	MakeRptCmt	(0X415A97,	"jumptable 0041574D case 24");
	MakeCode	(0X415A97);
	MakeCode	(x=0X415A9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415AAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415AC2);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X415AD9,	"jumptable 0041574D case 26");
	MakeCode	(0X415AD9);
	MakeCode	(x=0X415AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeRptCmt	(0X415AF9,	"jumptable 0041574D case 28");
	MakeRptCmt	(0X415B04,	"jumptable 0041574D default case");
	MakeCode	(0X415B04);
	MakeCode	(x=0X415B15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415B19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415B2E);
	OpHex		(x,	1);
	MakeCode	(0X415B38);
	MakeCode	(x=0X415B3A);
	OpHex		(x,	1);
	MakeCode	(0X415B44);
	MakeName	(0X415B44,	"anim_set_continue_");
	MakeCode	(x=0X415B54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415B69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415B70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415B76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X415B89);
	MakeCode	(0X415B96);
	MakeCode	(0X415B9C);
	MakeName	(0X415B9C,	"anim_set_end_");
	MakeCode	(x=0X415BA2);
	OpHex		(x,	1);
	MakeCode	(x=0X415BA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415BB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415BCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415BD6);
	OpHex		(x,	1);
	MakeCode	(x=0X415BDB);
	OpHex		(x,	1);
	MakeCode	(x=0X415BE5);
	OpHex		(x,	1);
	MakeCode	(x=0X415BE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415BEE);
	OpHex		(x,	1);
	MakeCode	(x=0X415BF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415BFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415C03);
	OpDecimal	(x,	1);
	MakeCode	(x=0X415C0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415C22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415C2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415C33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X415C3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415C56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415C63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415C7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X415C8E,	"art_ptr");
	MakeCode	(x=0X415CA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415CAD);
	OpHex		(x,	1);
	MakeCode	(0X415CC1);
	MakeCode	(x=0X415CCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X415CE4);
	MakeCode	(x=0X415CF3);
	OpHex		(x,	1);
	MakeCode	(x=0X415CF8);
	OpHex		(x,	1);
	MakeCode	(x=0X415D0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415D4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D75);
	OpDecimal	(x,	1);
	MakeCode	(x=0X415D7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X415D8F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X415D98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X415DB3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X415DBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415DCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415DDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415DE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415DE8);
	OpHex		(x,	1);
	MakeCode	(x=0X415DF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415DFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415E04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415E10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415E18);
	OpHex		(x,	1);
	MakeArray	(0X415E22,	0X2);
	MakeCode	(0X415E24);
	MakeName	(0X415E24,	"anim_can_use_door_");
	MakeCode	(x=0X415E26);
	OpHex		(x,	1);
	MakeCode	(x=0X415E2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415E47);
	OpHex		(x,	1);
	MakeCode	(x=0X415E4C);
	OpHex		(x,	1);
	MakeCode	(0X415E5B);
	MakeCode	(x=0X415E5E);
	OpHex		(x,	1);
	MakeCode	(x=0X415E63);
	OpHex		(x,	1);
	MakeCode	(x=0X415E6D);
	OpHex		(x,	1);
	MakeComm	(0X415E73,	"who");
	MakeCode	(0X415E73);
	MakeCode	(x=0X415E7E);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeCode	(x=0X415E85);
	OpHex		(x,	1);
	MakeComm	(0X415E8B,	"buf");
	MakeCode	(0X415E8B);
	MakeComm	(0X415E8D,	"pid");
	MakeCode	(x=0X415E9C);
	OpHex		(x,	1);
	MakeCode	(x=0X415EA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415EAD);
	OpHex		(x,	1);
	MakeComm	(0X415EB3,	"object");
	MakeCode	(0X415EB3);
	MakeCode	(x=0X415EC0);
	OpHex		(x,	1);
	MakeCode	(0X415EC6);
	MakeCode	(x=0X415ECD);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X415ED4);
	OpHex		(x,	1);
	MakeCode	(0X415EDA);
	MakeCode	(x=0X415EDF);
	OpHex		(x,	1);
	MakeArray	(0X415EE5,	0X3);
	MakeCode	(0X415EE8);
	MakeName	(0X415EE8,	"make_path_");
	MakeCode	(x=0X415EE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415EEE);
	OpStkvar	(x,	1);
	MakeCode	(0X415EFC);
	MakeName	(0X415EFC,	"make_path_func_");
	MakeCode	(x=0X415EFF);
	OpHex		(x,	1);
	MakeCode	(x=0X415F04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F32);
	OpStkvar	(x,	0);
	MakeCode	(0X415F41);
	MakeCode	(x=0X415F44);
	OpHex		(x,	1);
	MakeCode	(x=0X415F4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X415F65,	"size_t");
	MakeCode	(x=0X415F6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F6E);
	OpHex		(x,	1);
	MakeComm	(0X415F73,	"val");
	MakeCode	(x=0X415F75);
	OpStkvar	(x,	0);
	MakeComm	(0X415F79,	"dst");
	MakeCode	(x=0X415F79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X415F7E,	"a2");
	MakeCode	(x=0X415F7E);
	OpHex		(x,	1);
	MakeCode	(x=0X415F86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415F91);
	OpHex		(x,	1);
	MakeCode	(x=0X415F96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415FA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415FA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415FB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415FBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415FD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415FDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416009);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416016);
	OpHex		(x,	1);
	MakeCode	(x=0X416019);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416022);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41602A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416034);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41603E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41605A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41605E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41606A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41606F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416078);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41607E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416088);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416092);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416095);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4160A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4160B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4160C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4160D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4160E0);
	OpHex		(x,	1);
	MakeCode	(0X4160E9);
	MakeCode	(x=0X4160EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4160F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416104);
	OpHex		(x,	1);
	MakeCode	(x=0X416107);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41610B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416118);
	OpHex		(x,	1);
	MakeCode	(x=0X41611B);
	OpHex		(x,	1);
	MakeCode	(x=0X41612B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416138);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41615E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41616C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416171);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41617F);
	OpHex		(x,	1);
	MakeCode	(x=0X416188);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41618D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416195);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416199);
	OpHex		(x,	1);
	MakeCode	(x=0X41619E);
	OpHex		(x,	1);
	MakeCode	(x=0X4161A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4161A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41623A);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X416241);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41624A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41624E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416253);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416260);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41626B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416274);
	OpHex		(x,	1);
	MakeCode	(x=0X41627D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416283);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41628D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416294);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41629C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4162A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4162A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4162AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4162B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4162C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4162C9);
	OpStkvar	(x,	0);
	MakeCode	(0X4162D7);
	MakeCode	(x=0X4162D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4162DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4162E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4162E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4162EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4162F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4162FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416300);
	OpHex		(x,	1);
	MakeCode	(x=0X416305);
	OpHex		(x,	1);
	MakeCode	(x=0X416307);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41631F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416326);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41632E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416332);
	OpHex		(x,	1);
	MakeCode	(0X41633C);
	MakeName	(0X41633C,	"idist_");
	MakeCode	(0X416354);
	MakeCode	(x=0X416358);
	OpHex		(x,	1);
	MakeCode	(0X416360);
	MakeName	(0X416360,	"EST_");
	MakeCode	(x=0X416364);
	OpHex		(x,	1);
	MakeCode	(x=0X416369);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41636D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416380);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41638D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416390);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163A1);
	OpHex		(x,	1);
	MakeArray	(0X4163A9,	0X3);
	MakeCode	(0X4163AC);
	MakeName	(0X4163AC,	"make_straight_path_");
	MakeCode	(x=0X4163AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4163B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163B8);
	OpStkvar	(x,	1);
	MakeCode	(0X4163C8);
	MakeName	(0X4163C8,	"make_straight_path_func_");
	MakeCode	(x=0X4163CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4163D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4163D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4163E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4163EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4163FD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X416403);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416426);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41642C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416436);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41643A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416443);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41644C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416453);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41645C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416460);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41646B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416477);
	OpStkvar	(x,	0);
	MakeCode	(0X416486);
	MakeCode	(x=0X416489);
	OpHex		(x,	1);
	MakeCode	(x=0X41648E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416491);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416495);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164A4);
	OpStkvar	(x,	0);
	MakeCode	(0X4164B3);
	MakeCode	(x=0X4164B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4164BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4164C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4164CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4164E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4164EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4164FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416501);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416509);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416515);
	OpHex		(x,	1);
	MakeCode	(x=0X41651E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41652E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416537);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41653B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416544);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41654C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416564);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416572);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416576);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41657A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416597);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41659E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416601);
	OpHex		(x,	1);
	MakeCode	(x=0X416607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41660B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41661A);
	OpStkvar	(x,	0);
	MakeCode	(0X416623);
	MakeCode	(x=0X416625);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416629);
	OpHex		(x,	1);
	MakeCode	(x=0X41662D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416631);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416642);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416646);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41664E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41665A);
	OpHex		(x,	1);
	MakeCode	(x=0X416663);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41666A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41667C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416691);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41669B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416700);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416704);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41670A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41670E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41671A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416721);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41672A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41672E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416736);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41673E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416745);
	OpHex		(x,	1);
	MakeCode	(x=0X41674B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41674F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41675B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416764);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416768);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41676C);
	OpHex		(x,	1);
	MakeCode	(x=0X416771);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416779);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416785);
	OpHex		(x,	1);
	MakeCode	(x=0X41678E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416795);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416799);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4167D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4167DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4167EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167EE);
	OpHex		(x,	1);
	MakeCode	(0X4167F8);
	MakeName	(0X4167F8,	"anim_move_to_object_");
	MakeCode	(x=0X4167FB);
	OpHex		(x,	1);
	MakeCode	(x=0X416807);
	OpHex		(x,	1);
	MakeCode	(x=0X41680A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41680D);
	OpHex		(x,	1);
	MakeCode	(x=0X416811);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41682B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416834);
	OpHex		(x,	1);
	MakeCode	(x=0X416844);
	OpHex		(x,	1);
	MakeCode	(x=0X416857);
	OpHex		(x,	1);
	MakeCode	(x=0X41685C);
	OpHex		(x,	1);
	MakeCode	(x=0X416861);
	OpHex		(x,	1);
	MakeCode	(x=0X416867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41686F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416879);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416883);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41689B);
	OpHex		(x,	1);
	MakeCode	(x=0X4168A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4168A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4168AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4168AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4168B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4168C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4168D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4168D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4168E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4168EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4168F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4168FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416900);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41690C);
	OpHex		(x,	1);
	MakeCode	(x=0X416912);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41691D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416931);
	OpHex		(x,	1);
	MakeCode	(x=0X416936);
	OpHex		(x,	1);
	MakeCode	(x=0X41693B);
	OpHex		(x,	1);
	MakeCode	(x=0X416940);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416948);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416950);
	OpHex		(x,	1);
	MakeArray	(0X416959,	0X3);
	MakeCode	(0X41695C);
	MakeName	(0X41695C,	"make_stair_path_");
	MakeCode	(x=0X41695F);
	OpHex		(x,	1);
	MakeCode	(x=0X416962);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41696C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416974);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41697D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41698B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41698F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416995);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4169A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4169A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4169A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4169AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4169B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4169BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4169BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4169CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4169CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4169D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4169DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4169EB);
	OpStkvar	(x,	0);
	MakeCode	(0X4169FA);
	MakeCode	(x=0X4169FD);
	OpHex		(x,	1);
	MakeCode	(x=0X416A02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A16);
	OpStkvar	(x,	0);
	MakeCode	(0X416A25);
	MakeCode	(x=0X416A28);
	OpHex		(x,	1);
	MakeCode	(x=0X416A2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A3D);
	OpHex		(x,	1);
	MakeCode	(x=0X416A40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A56);
	OpHex		(x,	1);
	MakeCode	(x=0X416A5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416ACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416ACF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416ADD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416AE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416B05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416B29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416B30);
	OpStkvar	(x,	1);
	MakeComm	(0X416B34,	"tile");
	MakeCode	(x=0X416B34);
	OpStkvar	(x,	1);
	MakeComm	(0X416B38,	"object");
	MakeCode	(x=0X416B38);
	OpStkvar	(x,	1);
	MakeComm	(0X416B3C,	"elev");
	MakeCode	(x=0X416B44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B56);
	OpStkvar	(x,	0);
	MakeCode	(0X416B5F);
	MakeCode	(x=0X416B61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B65);
	OpHex		(x,	1);
	MakeCode	(x=0X416B69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416B6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416B7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416B86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416B92);
	OpHex		(x,	1);
	MakeCode	(x=0X416B9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416BA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416BEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416BF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416BFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416C10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416C34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416C3B);
	OpStkvar	(x,	1);
	MakeComm	(0X416C3F,	"tile");
	MakeCode	(x=0X416C3F);
	OpStkvar	(x,	1);
	MakeComm	(0X416C43,	"object");
	MakeCode	(x=0X416C43);
	OpStkvar	(x,	1);
	MakeComm	(0X416C47,	"elev");
	MakeCode	(x=0X416C4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416C66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C6E);
	OpHex		(x,	1);
	MakeCode	(x=0X416C73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416C7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416C87);
	OpHex		(x,	1);
	MakeCode	(x=0X416C90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416C97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416C9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416CD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416CDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CF2);
	OpHex		(x,	1);
	MakeCode	(0X416CFC);
	MakeName	(0X416CFC,	"anim_move_to_tile_");
	MakeCode	(x=0X416CFF);
	OpHex		(x,	1);
	MakeCode	(x=0X416D08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D31);
	OpStkvar	(x,	0);
	MakeComm	(0X416D3E,	"elev");
	MakeComm	(0X416D40,	"tile");
	MakeComm	(0X416D42,	"object");
	MakeCode	(x=0X416D5C);
	OpHex		(x,	1);
	MakeCode	(x=0X416D61);
	OpHex		(x,	1);
	MakeCode	(x=0X416D66);
	OpHex		(x,	1);
	MakeCode	(x=0X416D6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416D72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416D7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416D86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D9E);
	OpHex		(x,	1);
	MakeCode	(x=0X416DA3);
	OpHex		(x,	1);
	MakeCode	(x=0X416DA8);
	OpHex		(x,	1);
	MakeCode	(x=0X416DAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416DB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416DBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416DC6);
	OpHex		(x,	1);
	MakeCode	(x=0X416DCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416DD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416DE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416DEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416DF2);
	OpHex		(x,	1);
	MakeCode	(0X416DFC);
	MakeName	(0X416DFC,	"anim_move_");
	MakeCode	(x=0X416DFF);
	OpHex		(x,	1);
	MakeCode	(x=0X416E06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416E0F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X416E1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E2B);
	OpHex		(x,	1);
	MakeCode	(x=0X416E30);
	OpHex		(x,	1);
	MakeCode	(x=0X416E35);
	OpHex		(x,	1);
	MakeCode	(x=0X416E3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416E48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X416E54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416E5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E67);
	OpHex		(x,	1);
	MakeCode	(x=0X416E6C);
	OpHex		(x,	1);
	MakeCode	(x=0X416E71);
	OpHex		(x,	1);
	MakeCode	(x=0X416E78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeComm	(0X416E82,	"ID2");
	MakeCode	(x=0X416E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E90);
	OpHex		(x,	1);
	MakeComm	(0X416E96,	"ID3");
	MakeComm	(0X416E9A,	"Index");
	MakeCode	(x=0X416E9A);
	OpHex		(x,	1);
	MakeCode	(x=0X416EA0);
	OpHex		(x,	1);
	MakeComm	(0X416EA5,	"ID1");
	MakeCode	(x=0X416EA5);
	OpHex		(x,	1);
	MakeComm	(0X416EA8,	"ObjType");
	MakeCode	(x=0X416EA8);
	OpHex		(x,	1);
	MakeCode	(x=0X416EB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416EB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416EBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416EC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416EC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416ED6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416EDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416EE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416EEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416EF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416EF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416F06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416F10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416F1F);
	OpHex		(x,	1);
	MakeCode	(x=0X416F28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416F3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416F41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416F4B);
	OpHex		(x,	1);
	MakeCode	(0X416F54);
	MakeName	(0X416F54,	"anim_move_straight_to_tile_");
	MakeComm	(0X416F5A,	"ID2");
	MakeCode	(x=0X416F5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416F62);
	OpDecimal	(x,	1);
	MakeCode	(0X416F71);
	MakeCode	(x=0X416F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X416F7F);
	OpHex		(x,	1);
	MakeCode	(x=0X416F84);
	OpHex		(x,	1);
	MakeCode	(x=0X416F89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416F93);
	OpHex		(x,	1);
	MakeCode	(x=0X416F96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416FA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416FAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X416FB3);
	MakeCode	(x=0X416FBD);
	OpHex		(x,	1);
	MakeComm	(0X416FC3,	"ID3");
	MakeComm	(0X416FC7,	"Index");
	MakeCode	(x=0X416FC7);
	OpHex		(x,	1);
	MakeCode	(x=0X416FCD);
	OpHex		(x,	1);
	MakeComm	(0X416FD2,	"ID1");
	MakeCode	(x=0X416FD2);
	OpHex		(x,	1);
	MakeComm	(0X416FD5,	"ObjType");
	MakeCode	(x=0X416FD5);
	OpHex		(x,	1);
	MakeCode	(x=0X416FDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X416FF3);
	OpHex		(x,	1);
	MakeCode	(x=0X416FF8);
	OpHex		(x,	1);
	MakeCode	(x=0X416FFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417003);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417012);
	OpHex		(x,	1);
	MakeCode	(x=0X417017);
	OpHex		(x,	1);
	MakeCode	(x=0X41701C);
	OpHex		(x,	1);
	MakeCode	(x=0X417021);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41702D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417033);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417040);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417051);
	OpHex		(x,	1);
	MakeCode	(x=0X417056);
	OpHex		(x,	1);
	MakeCode	(x=0X41705B);
	OpHex		(x,	1);
	MakeCode	(x=0X417060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417064);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41706A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417073);
	OpHex		(x,	1);
	MakeCode	(x=0X417078);
	OpHex		(x,	1);
	MakeCode	(x=0X417083);
	OpHex		(x,	1);
	MakeCode	(x=0X417088);
	OpHex		(x,	1);
	MakeCode	(0X417097);
	MakeCode	(0X41709E);
	MakeCode	(x=0X4170A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4170B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4170B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4170BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4170C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4170D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4170E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4170EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4170F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4170FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417118);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417121);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41712C);
	MakeName	(0X41712C,	"anim_move_on_stairs_");
	MakeCode	(x=0X41712F);
	OpHex		(x,	1);
	MakeCode	(x=0X417136);
	OpStkvar	(x,	0);
	MakeComm	(0X417139,	"ID2");
	MakeCode	(x=0X41713B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X417150);
	MakeCode	(x=0X417159);
	OpHex		(x,	1);
	MakeCode	(x=0X41715E);
	OpHex		(x,	1);
	MakeCode	(x=0X417163);
	OpHex		(x,	1);
	MakeCode	(x=0X417166);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417183);
	OpHex		(x,	1);
	MakeCode	(0X417188);
	MakeComm	(0X417192,	"ID3");
	MakeCode	(x=0X417196);
	OpHex		(x,	1);
	MakeCode	(x=0X41719C);
	OpHex		(x,	1);
	MakeComm	(0X4171A1,	"Index");
	MakeCode	(x=0X4171A1);
	OpHex		(x,	1);
	MakeComm	(0X4171A7,	"ObjType");
	MakeCode	(x=0X4171A7);
	OpHex		(x,	1);
	MakeComm	(0X4171AA,	"ID1");
	MakeCode	(x=0X4171AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4171D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4171D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4171E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4171EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4171F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4171F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4171FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417227);
	OpHex		(x,	1);
	MakeCode	(x=0X417230);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417239);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41723F);
	OpHex		(x,	1);
	MakeCode	(0X417248);
	MakeName	(0X417248,	"check_for_falling_");
	MakeCode	(x=0X41724C);
	OpHex		(x,	1);
	MakeCode	(x=0X417253);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X417269);
	MakeCode	(x=0X41727E);
	OpHex		(x,	1);
	MakeCode	(x=0X417286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417295);
	OpHex		(x,	1);
	MakeCode	(x=0X41729A);
	OpHex		(x,	1);
	MakeCode	(x=0X41729F);
	OpHex		(x,	1);
	MakeCode	(x=0X4172A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4172BF);
	OpHex		(x,	1);
	MakeComm	(0X4172C4,	"ID2");
	MakeCode	(0X4172C4);
	MakeCode	(x=0X4172D0);
	OpHex		(x,	1);
	MakeComm	(0X4172D6,	"ID3");
	MakeComm	(0X4172DA,	"Index");
	MakeCode	(x=0X4172DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4172E0);
	OpHex		(x,	1);
	MakeComm	(0X4172E5,	"ID1");
	MakeCode	(x=0X4172E5);
	OpHex		(x,	1);
	MakeComm	(0X4172E8,	"ObjType");
	MakeCode	(x=0X4172E8);
	OpHex		(x,	1);
	MakeCode	(x=0X41730B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417313);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417340);
	OpHex		(x,	1);
	MakeCode	(x=0X417348);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417351);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417357);
	OpHex		(x,	1);
	MakeCode	(0X417360);
	MakeName	(0X417360,	"object_move_");
	MakeCode	(x=0X417366);
	OpHex		(x,	1);
	MakeCode	(x=0X417369);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41736F);
	OpHex		(x,	1);
	MakeCode	(x=0X417374);
	OpHex		(x,	1);
	MakeCode	(x=0X417379);
	OpHex		(x,	1);
	MakeCode	(x=0X41737E);
	OpHex		(x,	1);
	MakeCode	(x=0X417383);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417389);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41739B,	"a3");
	MakeCode	(x=0X41739B);
	OpStkvar	(x,	1);
	MakeComm	(0X41739F,	"object");
	MakeComm	(0X4173A1,	"elevation");
	MakeComm	(0X4173A4,	"tile");
	MakeCode	(x=0X4173B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4173BD);
	OpStkvar	(x,	1);
	MakeComm	(0X4173C6,	"a3");
	MakeComm	(0X4173CA,	"object");
	MakeComm	(0X4173CC,	"rotation");
	MakeCode	(x=0X4173CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4173D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4173DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4173EC,	"ID2");
	MakeCode	(x=0X4173EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4173F6);
	OpHex		(x,	1);
	MakeComm	(0X4173FC,	"ID3");
	MakeComm	(0X417400,	"Index");
	MakeCode	(x=0X417400);
	OpHex		(x,	1);
	MakeCode	(x=0X417406);
	OpHex		(x,	1);
	MakeComm	(0X41740B,	"ID1");
	MakeCode	(x=0X41740B);
	OpHex		(x,	1);
	MakeComm	(0X41740E,	"ObjType");
	MakeCode	(x=0X41740E);
	OpHex		(x,	1);
	MakeComm	(0X417416,	"a4");
	MakeComm	(0X417418,	"fid");
	MakeComm	(0X41741A,	"who");
	MakeCode	(x=0X417421);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417427);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417432);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41743A);
	OpStkvar	(x,	1);
	MakeComm	(0X417445,	"lock");
	MakeCode	(x=0X417445);
	OpStkvar	(x,	1);
	MakeComm	(0X417449,	"art_ptr");
	MakeCode	(x=0X417455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417459);
	OpStkvar	(x,	1);
	MakeComm	(0X417469,	"art_ptr");
	MakeCode	(x=0X417469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417474);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417478);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41747E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417482);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41748D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417493);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4174A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4174AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4174B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4174B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4174BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4174C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4174CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4174D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4174DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4174E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41750B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417514);
	OpStkvar	(x,	0);
	MakeComm	(0X417530,	"tile");
	MakeComm	(0X417532,	"elev");
	MakeComm	(0X417535,	"object");
	MakeCode	(x=0X417563);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417570);
	OpHex		(x,	1);
	MakeCode	(x=0X417575);
	OpHex		(x,	1);
	MakeCode	(x=0X41757F);
	OpHex		(x,	1);
	MakeCode	(x=0X417582);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41758D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41759B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4175A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4175B1,	"a3");
	MakeCode	(0X4175B1);
	MakeComm	(0X4175B3,	"object");
	MakeComm	(0X4175B5,	"elevation");
	MakeComm	(0X4175B8,	"tile");
	MakeCode	(x=0X4175C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4175C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4175DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4175E0);
	OpStkvar	(x,	1);
	MakeComm	(0X4175E9,	"a3");
	MakeComm	(0X4175ED,	"object");
	MakeComm	(0X4175EF,	"rotation");
	MakeCode	(x=0X4175EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4175FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417600);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41760B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41761F,	"a3");
	MakeComm	(0X417621,	"tile");
	MakeComm	(0X417623,	"object");
	MakeComm	(0X417625,	"elevation");
	MakeCode	(x=0X41762D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417633);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41763C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41764D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X417650);
	OpHex		(x,	1);
	MakeCode	(x=0X417655);
	OpHex		(x,	1);
	MakeCode	(x=0X417658);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X41766A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417676);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41767E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X417683);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417691);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X417696);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X417699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4176A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4176A9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4176B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4176B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X4176C7);
	MakeCode	(x=0X4176C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4176D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4176DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4176E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4176E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4176EC,	"a3");
	MakeCode	(x=0X4176EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4176F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417700);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41770D);
	OpHex		(x,	1);
	MakeCode	(x=0X417712);
	OpHex		(x,	1);
	MakeCode	(x=0X417717);
	OpHex		(x,	1);
	MakeCode	(x=0X41771C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpSign		(x,	1);
	OpNot		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(0X417728);
	MakeComm	(0X41772C,	"a3");
	MakeComm	(0X41772E,	"rotation");
	MakeCode	(x=0X41772E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X417734,	"object");
	MakeCode	(x=0X41773B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41774C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417759);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41775F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417768);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417775);
	OpHex		(x,	1);
	MakeCode	(x=0X41777A);
	OpHex		(x,	1);
	MakeCode	(x=0X41777F);
	OpHex		(x,	1);
	MakeCode	(x=0X417784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41778C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4177A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4177B4);
	OpHex		(x,	1);
	MakeArray	(0X4177BE,	0X2);
	MakeCode	(0X4177C0);
	MakeName	(0X4177C0,	"object_straight_move_");
	MakeCode	(x=0X4177C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4177CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4177D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4177D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4177DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4177DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4177E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4177F3,	"a4");
	MakeComm	(0X4177F5,	"who");
	MakeComm	(0X4177F7,	"fid");
	MakeCode	(x=0X4177F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417804);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41780C);
	MakeComm	(0X417815,	"lock");
	MakeCode	(x=0X417815);
	OpStkvar	(x,	1);
	MakeComm	(0X417819,	"art_ptr");
	MakeCode	(x=0X41782F);
	OpStkvar	(x,	0);
	MakeComm	(0X417833,	"art_ptr");
	MakeCode	(x=0X417833);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417845);
	OpHex		(x,	1);
	MakeCode	(x=0X41784A);
	OpHex		(x,	1);
	MakeCode	(x=0X41784F);
	OpHex		(x,	1);
	MakeCode	(x=0X417854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41785A);
	OpHex		(x,	1);
	MakeCode	(x=0X41785F);
	OpHex		(x,	1);
	MakeCode	(x=0X417864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41786D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41787A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41788E);
	OpHex		(x,	1);
	MakeCode	(x=0X417893);
	OpHex		(x,	1);
	MakeCode	(x=0X417898);
	OpHex		(x,	1);
	MakeCode	(x=0X41789F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4178A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4178AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4178B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4178BA);
	OpHex		(x,	1);
	MakeComm	(0X4178C2,	"a3");
	MakeCode	(x=0X4178C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4178C6);
	OpStkvar	(x,	0);
	MakeComm	(0X4178CA,	"elevation");
	MakeComm	(0X4178CD,	"tile");
	MakeComm	(0X4178CF,	"object");
	MakeCode	(x=0X4178D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4178DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4178E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4178EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4178FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417918);
	OpHex		(x,	1);
	MakeCode	(x=0X41791D);
	OpHex		(x,	1);
	MakeCode	(x=0X417922);
	OpHex		(x,	1);
	MakeCode	(x=0X417927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41792D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417935);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X417941);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417950);
	OpHex		(x,	1);
	MakeCode	(x=0X417955);
	OpHex		(x,	1);
	MakeCode	(x=0X41795A);
	OpHex		(x,	1);
	MakeCode	(x=0X41795F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417972);
	OpHex		(x,	1);
	MakeCode	(x=0X417977);
	OpHex		(x,	1);
	MakeCode	(x=0X41797C);
	OpHex		(x,	1);
	MakeCode	(x=0X417981);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417991);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4179A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4179AD);
	OpHex		(x,	1);
	MakeCode	(0X4179B8);
	MakeName	(0X4179B8,	"anim_animate_");
	MakeCode	(x=0X4179BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4179C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4179D9);
	MakeCode	(x=0X4179E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4179EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4179F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4179F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4179FE,	"ID1");
	MakeCode	(x=0X417A07);
	OpHex		(x,	1);
	MakeComm	(0X417A0D,	"ID3");
	MakeCode	(x=0X417A0E);
	OpHex		(x,	1);
	MakeCode	(x=0X417A14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417A18);
	OpHex		(x,	1);
	MakeComm	(0X417A1D,	"ID2");
	MakeComm	(0X417A1F,	"Index");
	MakeComm	(0X417A21,	"ObjType");
	MakeCode	(x=0X417A21);
	OpStkvar	(x,	1);
	MakeCode	(0X417A2E);
	MakeCode	(x=0X417A38);
	OpHex		(x,	1);
	MakeCode	(x=0X417A3E);
	OpHex		(x,	1);
	MakeComm	(0X417A44,	"ID3");
	MakeComm	(0X417A45,	"ID1");
	MakeCode	(x=0X417A45);
	OpHex		(x,	1);
	MakeCode	(x=0X417A4B);
	OpHex		(x,	1);
	MakeCode	(x=0X417A4E);
	OpHex		(x,	1);
	MakeCode	(x=0X417A53);
	OpStkvar	(x,	0);
	MakeComm	(0X417A57,	"ID2");
	MakeComm	(0X417A59,	"Index");
	MakeComm	(0X417A5B,	"ObjType");
	MakeCode	(x=0X417A5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417A64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417A75);
	OpHex		(x,	1);
	MakeCode	(x=0X417A7A);
	OpHex		(x,	1);
	MakeCode	(x=0X417A7F);
	OpHex		(x,	1);
	MakeCode	(x=0X417A84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417A9A);
	OpHex		(x,	1);
	MakeCode	(x=0X417AA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417AB0);
	OpHex		(x,	1);
	MakeCode	(x=0X417AB5);
	OpHex		(x,	1);
	MakeCode	(x=0X417ABA);
	OpHex		(x,	1);
	MakeCode	(x=0X417ABF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417AC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417ACD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417AD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417AD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417AE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417AF7);
	OpHex		(x,	1);
	MakeCode	(x=0X417AFC);
	OpHex		(x,	1);
	MakeCode	(x=0X417B01);
	OpHex		(x,	1);
	MakeCode	(x=0X417B06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417B0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417B12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417B21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417B27);
	OpHex		(x,	1);
	MakeArray	(0X417B2E,	0X2);
	MakeCode	(0X417B30);
	MakeName	(0X417B30,	"object_animate_");
	MakeCode	(x=0X417B36);
	OpHex		(x,	1);
	MakeCode	(x=0X417B39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417B5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417B6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417BAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417BB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X417BCA);
	MakeCode	(x=0X417BCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417BD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417BF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417C00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417C0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417C13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417C1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417C2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417C39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417C49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417C53);
	OpStkvar	(x,	1);
	MakeComm	(0X417C5E,	"art_ptr");
	MakeCode	(x=0X417C61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X417C6D,	"lock");
	MakeCode	(x=0X417C6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417C7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417C7E);
	OpStkvar	(x,	1);
	MakeComm	(0X417C8A,	"art_ptr");
	MakeCode	(x=0X417C8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417C95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C99);
	OpStkvar	(x,	0);
	MakeComm	(0X417C9D,	"a4");
	MakeComm	(0X417C9F,	"who");
	MakeComm	(0X417CA1,	"fid");
	MakeCode	(x=0X417CA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417CAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417CB2);
	OpStkvar	(x,	1);
	MakeComm	(0X417CBB,	"lock");
	MakeCode	(x=0X417CBB);
	OpStkvar	(x,	1);
	MakeComm	(0X417CBF,	"art_ptr");
	MakeCode	(x=0X417CC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X417CE6);
	MakeCode	(x=0X417CF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417CFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D24);
	OpStkvar	(x,	1);
	MakeCode	(0X417D33);
	MakeCode	(x=0X417D3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417D58);
	OpHex		(x,	1);
	MakeCode	(x=0X417D61);
	OpHex		(x,	1);
	MakeCode	(x=0X417D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417D77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X417D8C,	"lock");
	MakeCode	(x=0X417D8C);
	OpStkvar	(x,	1);
	MakeComm	(0X417D90,	"art_ptr");
	MakeCode	(x=0X417D9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DA0);
	OpStkvar	(x,	1);
	MakeComm	(0X417DB0,	"art_ptr");
	MakeCode	(x=0X417DB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DEC);
	OpStkvar	(x,	1);
	MakeComm	(0X417DFA,	"lock");
	MakeCode	(x=0X417DFA);
	OpStkvar	(x,	1);
	MakeComm	(0X417DFE,	"art_ptr");
	MakeCode	(x=0X417E06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X417E2B,	"art_ptr");
	MakeCode	(x=0X417E2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417E3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X417E43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X417E83);
	MakeCode	(x=0X417E87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417EAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417EB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417EC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417ECA);
	OpStkvar	(x,	1);
	MakeComm	(0X417ED3,	"art_ptr");
	MakeCode	(x=0X417ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417EDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417EE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417EEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417F02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417F0D);
	OpHex		(x,	1);
	MakeCode	(0X417F18);
	MakeName	(0X417F18,	"object_anim_compact_");
	MakeCode	(x=0X417F1E);
	OpHex		(x,	1);
	MakeCode	(x=0X417F23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X417F2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417F40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417F50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417F56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417F7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417F95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417FA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417FAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417FB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417FC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417FCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417FD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417FD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417FE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417FEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417FF1);
	OpHex		(x,	1);
	MakeCode	(0X417FFC);
	MakeName	(0X417FFC,	"check_move_");
	MakeCode	(x=0X418001);
	OpHex		(x,	1);
	MakeComm	(0X418006,	"height");
	MakeCode	(x=0X418006);
	OpStkvar	(x,	1);
	MakeComm	(0X41800A,	"width");
	MakeCode	(x=0X41800A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41800E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418019);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41801D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418031);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41803F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418048);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418051);
	OpStkvar	(x,	1);
	MakeComm	(0X41805C,	"is_secondary");
	MakeCode	(x=0X41805C);
	OpStkvar	(x,	1);
	MakeComm	(0X418060,	"hit_mode");
	MakeCode	(x=0X418060);
	OpStkvar	(x,	1);
	MakeComm	(0X418063,	"item");
	MakeCode	(x=0X418063);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41807E,	"buf");
	MakeCode	(x=0X41807E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418082);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418087);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41808C,	"cfg_file");
	MakeCode	(x=0X41808C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418096);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41809D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4180A9);
	OpHex		(x,	1);
	MakeArray	(0X4180B2,	0X2);
	MakeCode	(0X4180B4);
	MakeName	(0X4180B4,	"dude_move_");
	MakeCode	(x=0X4180B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4180BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4180D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4180DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4180E2,	"num");
	MakeCode	(x=0X4180EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4180F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418104);
	OpHex		(x,	1);
	MakeCode	(0X41810C);
	MakeName	(0X41810C,	"dude_run_");
	MakeCode	(x=0X418110);
	OpHex		(x,	1);
	MakeCode	(x=0X418113);
	OpStkvar	(x,	0);
	MakeComm	(0X418124,	"perk");
	MakeCode	(x=0X418124);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X418129,	"who");
	MakeCode	(x=0X418129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41812E,	"Silent Running|㬭 ");
	MakeRptCmt	(0X418137,	"Sneak_");
	MakeComm	(0X41813C,	"num");
	MakeCode	(x=0X418148);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41814F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418160);
	OpHex		(x,	1);
	MakeCode	(0X418168);
	MakeName	(0X418168,	"dude_fidget_");
	MakeCode	(x=0X41816E);
	OpHex		(x,	1);
	MakeCode	(x=0X418171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41817E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X418199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41819E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4181AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4181BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4181C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4181CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4181D1,	"elev");
	MakeCode	(x=0X4181EA);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4181F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4181F8);
	OpHex		(x,	1);
	MakeCode	(x=0X418203);
	OpHex		(x,	1);
	MakeCode	(x=0X418208);
	OpHex		(x,	1);
	MakeComm	(0X41820F,	"who");
	MakeCode	(x=0X418225);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418235);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41824B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41825E);
	MakeComm	(0X418270,	"max");
	MakeComm	(0X418273,	"min");
	MakeCode	(x=0X41827A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X418281,	"num");
	MakeCode	(x=0X41828B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418299);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41829D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4182A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4182B4);
	OpStkvar	(x,	1);
	MakeComm	(0X4182C2,	"stat");
	MakeCode	(x=0X4182C2);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4182C7,	"who");
	MakeCode	(x=0X4182C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4182CC,	"⨥");
	MakeComm	(0X4182D8,	"target");
	MakeCode	(x=0X4182D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4182DE,	"who");
	MakeCode	(x=0X41831F);
	OpHex		(x,	1);
	MakeCode	(0X418330);
	MakeCode	(0X418341);
	MakeCode	(x=0X41834D);
	OpHex		(x,	1);
	MakeCode	(x=0X418352);
	OpHex		(x,	1);
	MakeComm	(0X418355,	"max");
	MakeCode	(x=0X418355);
	OpDecimal	(x,	1);
	MakeComm	(0X41835C,	"min");
	MakeCode	(x=0X41835E);
	OpHex		(x,	1);
	MakeCode	(x=0X418368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41836E);
	OpHex		(x,	1);
	MakeCode	(0X418378);
	MakeName	(0X418378,	"dude_stand_");
	MakeCode	(x=0X41837C);
	OpHex		(x,	1);
	MakeCode	(x=0X418381);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418387);
	OpStkvar	(x,	0);
	MakeComm	(0X41838B,	"a3");
	MakeCode	(x=0X418395);
	OpHex		(x,	1);
	MakeComm	(0X41839B,	"ID1");
	MakeCode	(x=0X41839B);
	OpHex		(x,	1);
	MakeCode	(x=0X4183A8);
	OpStkvar	(x,	0);
	MakeComm	(0X4183B7,	"ID2");
	MakeCode	(x=0X4183B7);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X4183BC,	"ID3");
	MakeCode	(x=0X4183C3);
	OpHex		(x,	1);
	MakeComm	(0X4183C8,	"Index");
	MakeCode	(x=0X4183C8);
	OpHex		(x,	1);
	MakeComm	(0X4183CE,	"ObjType");
	MakeCode	(x=0X4183CE);
	OpHex		(x,	1);
	MakeComm	(0X4183D6,	"lock");
	MakeCode	(x=0X4183D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4183DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4183F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4183FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4183FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418402);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418416);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41841A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41841E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418426);
	OpStkvar	(x,	0);
	MakeComm	(0X41842E,	"art_ptr");
	MakeCode	(x=0X41842E);
	OpStkvar	(x,	1);
	MakeComm	(0X41843A,	"ID1");
	MakeComm	(0X41843D,	"ID2");
	MakeComm	(0X41843F,	"ID3");
	MakeCode	(x=0X418446);
	OpHex		(x,	1);
	MakeComm	(0X41844B,	"Index");
	MakeCode	(x=0X41844B);
	OpHex		(x,	1);
	MakeComm	(0X418451,	"ObjType");
	MakeCode	(x=0X418451);
	OpHex		(x,	1);
	MakeComm	(0X418459,	"lock");
	MakeCode	(x=0X418459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418466);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41846A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41847A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41847E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418484);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418488);
	OpStkvar	(x,	0);
	MakeComm	(0X41848E,	"art_ptr");
	MakeCode	(x=0X41848E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4184A0);
	OpStkvar	(x,	1);
	MakeCode	(0X4184A6);
	MakeCode	(x=0X4184A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4184AE);
	OpHex		(x,	1);
	MakeCode	(0X4184C6);
	MakeComm	(0X4184CF,	"ID2");
	MakeCode	(x=0X4184D2);
	OpHex		(x,	1);
	MakeComm	(0X4184D8,	"ID3");
	MakeComm	(0X4184DC,	"Index");
	MakeCode	(x=0X4184DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4184E2);
	OpHex		(x,	1);
	MakeComm	(0X4184E7,	"ID1");
	MakeCode	(x=0X4184E7);
	OpHex		(x,	1);
	MakeComm	(0X4184EA,	"ObjType");
	MakeCode	(x=0X4184EA);
	OpHex		(x,	1);
	MakeComm	(0X4184F2,	"a4");
	MakeCode	(x=0X4184F2);
	OpStkvar	(x,	1);
	MakeComm	(0X4184F6,	"fid");
	MakeComm	(0X4184F8,	"who");
	MakeCode	(x=0X418501);
	OpStkvar	(x,	1);
	MakeComm	(0X41850C,	"a3");
	MakeCode	(x=0X41850C);
	OpStkvar	(x,	1);
	MakeComm	(0X418510,	"object");
	MakeComm	(0X418512,	"elevation");
	MakeComm	(0X418515,	"tile");
	MakeCode	(x=0X41851F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41852A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41853F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418548);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418557);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41856C);
	OpHex		(x,	1);
	MakeCode	(0X418574);
	MakeName	(0X418574,	"dude_standup_");
	MakeComm	(0X418579,	"num");
	MakeCode	(x=0X418583);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X418586);
	OpHex		(x,	1);
	MakeCode	(x=0X41858B);
	OpHex		(x,	1);
	MakeCode	(x=0X41858E);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X418593);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41859A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4185AD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeArray	(0X4185B5,	0X3);
	MakeCode	(0X4185B8);
	MakeName	(0X4185B8,	"anim_turn_towards_");
	MakeCode	(0X4185EC);
	MakeName	(0X4185EC,	"anim_adj_rotation_");
	MakeCode	(0X418609);
	MakeArray	(0X41862A,	0X2);
	MakeCode	(0X41862C);
	MakeName	(0X41862C,	"anim_hide_");
	MakeCode	(x=0X41862E);
	OpHex		(x,	1);
	MakeCode	(x=0X41865A);
	OpHex		(x,	1);
	MakeCode	(0X418660);
	MakeName	(0X418660,	"anim_change_fid_");
	MakeCode	(x=0X418662);
	OpHex		(x,	1);
	MakeComm	(0X418665,	"a3");
	MakeCode	(x=0X41866D);
	OpHex		(x,	1);
	MakeCode	(x=0X418673);
	OpHex		(x,	1);
	MakeComm	(0X418686,	"a4");
	MakeCode	(x=0X418686);
	OpStkvar	(x,	1);
	MakeComm	(0X41868A,	"fid");
	MakeComm	(0X41868C,	"who");
	MakeCode	(x=0X41869E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4186A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4186AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4186C4);
	OpHex		(x,	1);
	MakeArray	(0X4186CA,	0X2);
	MakeCode	(0X4186CC);
	MakeName	(0X4186CC,	"anim_stop_");
	MakeCode	(x=0X4186D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4186DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4186F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4186FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X418706,	0X2);
	MakeCode	(0X418708);
	MakeName	(0X418708,	"check_gravity_");
	MakeCode	(x=0X41870D);
	OpHex		(x,	1);
	MakeCode	(x=0X418710);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418727);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418732);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418735);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418748);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41874E,	"ID3");
	MakeComm	(0X418750,	"ID2");
	MakeComm	(0X418755,	"ObjType");
	MakeComm	(0X41875A,	"Index");
	MakeCode	(x=0X41875A);
	OpHex		(x,	1);
	MakeComm	(0X418765,	"ID3");
	MakeComm	(0X418767,	"Index");
	MakeComm	(0X41876E,	"ID1");
	MakeComm	(0X418770,	"ID2");
	MakeComm	(0X418772,	"ObjType");
	MakeCode	(x=0X41878A);
	OpHex		(x,	1);
	MakeCode	(0X418794);
	MakeName	(0X418794,	"compute_tpf_");
	MakeCode	(x=0X418798);
	OpHex		(x,	1);
	MakeComm	(0X4187A1,	"art_ptr");
	MakeCode	(x=0X4187A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4187A7);
	OpStkvar	(x,	0);
	MakeComm	(0X4187AA,	"lock");
	MakeCode	(x=0X4187AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4187BE,	"art_ptr");
	MakeCode	(x=0X4187BE);
	OpStkvar	(x,	1);
	MakeCode	(0X4187C9);
	MakeCode	(x=0X4187CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4187D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4187DD);
	OpHex		(x,	1);
	MakeComm	(0X4187E5,	"buf");
	MakeCode	(x=0X4187E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4187EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4187F1,	"cfg_file");
	MakeCode	(x=0X4187F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4187FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418803);
	OpStkvar	(x,	0);
	MakeComm	(0X418809,	"buf");
	MakeCode	(x=0X418809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41880D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418812);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X418817,	"cfg_file");
	MakeCode	(x=0X418817);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418825);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41882E);
	OpHex		(x,	1);
	MakeArray	(0X418836,	0XA);
	MakeCode	(0X418840);
	MakeName	(0X418840,	"art_init_");
	MakeCode	(x=0X418846);
	OpHex		(x,	1);
	MakeComm	(0X41884C,	"buf");
	MakeCode	(x=0X41884C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41885D,	"cfg_file");
	MakeCode	(x=0X41885D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41886B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418876);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41887D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418882);
	OpHex		(x,	1);
	MakeCode	(x=0X418885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41888B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41889F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4188AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4188B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4188BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4188C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4188C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4188D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4188DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4188EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4188F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418916);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41891C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418921);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418936);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41893F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418948);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41894D);
	OpHex		(x,	1);
	MakeCode	(x=0X418950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418955);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41895B);
	OpStkvar	(x,	1);
	MakeComm	(0X41895F,	"buf");
	MakeCode	(x=0X418965);
	OpHex		(x,	1);
	MakeCode	(x=0X418972);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418979);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41897E);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X418985,	"db_select");
	MakeCode	(x=0X418999);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4189A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4189A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4189B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4189BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4189CB);
	OpHex		(x,	1);
	MakeCode	(0X4189D8);
	MakeCode	(x=0X4189DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4189EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4189FC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X418A05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X418A0A,	"size");
	MakeCode	(x=0X418A0A);
	OpHex		(x,	1);
	MakeCode	(x=0X418A12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418A1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418A20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418A2A);
	OpHex		(x,	1);
	MakeCode	(x=0X418A2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418A3C);
	OpHex		(x,	1);
	MakeCode	(x=0X418A49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X418A4E,	"size");
	MakeCode	(x=0X418A4E);
	OpHex		(x,	1);
	MakeCode	(x=0X418A56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418A5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418A64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418A6E);
	OpHex		(x,	1);
	MakeCode	(x=0X418A71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418A80);
	OpHex		(x,	1);
	MakeCode	(x=0X418A8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418A9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418AA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418AB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418ABB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418AC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418AC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418ACA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418ACF);
	OpStkvar	(x,	1);
	MakeComm	(0X418AD3,	"buf");
	MakeCode	(x=0X418AD9);
	OpHex		(x,	1);
	MakeCode	(x=0X418AE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418AEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418AEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418B13);
	OpHex		(x,	1);
	MakeCode	(x=0X418B1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B2C);
	OpHex		(x,	1);
	MakeCode	(x=0X418B39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418B67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418B82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418B9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418BA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418BAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418BBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418BC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418BE7);
	MakeCode	(x=0X418C0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418C3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418C47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418C51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418C59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418C60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418C6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418C7C);
	MakeCode	(x=0X418C9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418CA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418CB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418CBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418CCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418CD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418CE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X418CEF,	"size");
	MakeCode	(x=0X418CEF);
	OpHex		(x,	1);
	MakeCode	(x=0X418CF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D0F);
	OpHex		(x,	1);
	MakeCode	(x=0X418D12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418D21);
	OpHex		(x,	1);
	MakeCode	(x=0X418D2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D47);
	OpStkvar	(x,	1);
	MakeComm	(0X418D4B,	"buf");
	MakeCode	(x=0X418D51);
	OpHex		(x,	1);
	MakeCode	(x=0X418D54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418D60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418D6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D75);
	OpHex		(x,	1);
	MakeCode	(x=0X418D78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418D87);
	OpHex		(x,	1);
	MakeCode	(x=0X418D94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418DA8);
	MakeCode	(0X418DCF);
	MakeCode	(0X418DF9);
	MakeCode	(x=0X418E03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418E34);
	MakeCode	(x=0X418E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418E7E);
	MakeCode	(x=0X418E80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418E9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418EA9);
	OpHex		(x,	1);
	MakeName	(0X418EB8,	"art_reset_");
	MakeArray	(0X418EB9,	0X3);
	MakeCode	(0X418EBC);
	MakeName	(0X418EBC,	"art_exit_");
	MakeCode	(x=0X418EBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418EC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418ED2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418EDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418EEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418EF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418EFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418F0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X418F1A,	0X2);
	MakeCode	(0X418F1C);
	MakeName	(0X418F1C,	"art_dir_");
	MakeCode	(x=0X418F25);
	OpHex		(x,	1);
	MakeCode	(x=0X418F28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418F31);
	MakeCode	(0X418F34);
	MakeName	(0X418F34,	"art_get_disable_");
	MakeCode	(x=0X418F40);
	OpHex		(x,	1);
	MakeCode	(x=0X418F43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418F49);
	OpHex		(x,	1);
	MakeArray	(0X418F4D,	0X3);
	MakeCode	(0X418F50);
	MakeName	(0X418F50,	"art_toggle_disable_");
	MakeCode	(x=0X418F54);
	OpDecimal	(x,	1);
	MakeCode	(x=0X418F59);
	OpHex		(x,	1);
	MakeCode	(x=0X418F5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X418F64);
	MakeName	(0X418F64,	"art_total_");
	MakeCode	(x=0X418F70);
	OpHex		(x,	1);
	MakeCode	(x=0X418F73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X418F7A,	0X2);
	MakeCode	(0X418F7C);
	MakeName	(0X418F7C,	"art_head_fidgets_");
	MakeCode	(x=0X418F80);
	OpHex		(x,	1);
	MakeCode	(x=0X418F86);
	OpHex		(x,	1);
	MakeCode	(x=0X418F94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418F9A);
	OpHex		(x,	1);
	MakeCode	(x=0X418FAD);
	OpHex		(x,	1);
	MakeCode	(x=0X418FB5);
	OpHex		(x,	1);
	MakeCode	(x=0X418FB8);
	OpHex		(x,	1);
	MakeCode	(0X418FCC);
	MakeCode	(x=0X418FD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418FDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418FEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418FF7);
	MakeCode	(0X418FFC);
	MakeName	(0X418FFC,	"scale_art_");
	MakeCode	(x=0X418FFF);
	OpHex		(x,	1);
	MakeCode	(x=0X419002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419015);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419031);
	OpStkvar	(x,	1);
	MakeComm	(0X41903D,	"art_ptr");
	MakeComm	(0X41903F,	"a2");
	MakeComm	(0X419041,	"a3");
	MakeCode	(x=0X41904C);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X41904F);
	OpStkvar	(x,	0);
	MakeComm	(0X419053,	"a2");
	MakeComm	(0X419055,	"a3");
	MakeComm	(0X419057,	"art_ptr");
	MakeCode	(0X419069);
	MakeCode	(x=0X41906B);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeComm	(0X41906E,	"art_ptr");
	MakeComm	(0X419070,	"a2");
	MakeComm	(0X419072,	"a3");
	MakeCode	(x=0X41907D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419087);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X41908B);
	OpHex		(x,	1);
	MakeCode	(x=0X419090);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419094);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4190AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4190AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4190B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4190BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4190C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4190C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4190CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4190D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4190DE);
	OpHex		(x,	1);
	MakeCode	(0X4190E3);
	MakeCode	(x=0X4190F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4190F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419105);
	OpHex		(x,	1);
	MakeCode	(x=0X41910A);
	OpHex		(x,	1);
	MakeCode	(x=0X41910C);
	OpStkvar	(x,	1);
	MakeCode	(0X419112);
	MakeCode	(x=0X419116);
	OpHex		(x,	1);
	MakeCode	(x=0X41911B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419127);
	OpHex		(x,	1);
	MakeCode	(x=0X41912C);
	OpHex		(x,	1);
	MakeCode	(x=0X41912E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419133);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41913F);
	OpStkvar	(x,	1);
	MakeComm	(0X419148,	"a2");
	MakeCode	(x=0X419148);
	OpStkvar	(x,	1);
	MakeComm	(0X41914B,	"a1");
	MakeCode	(x=0X41914B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419155);
	OpHex		(x,	1);
	MakeArray	(0X41915E,	0X2);
	MakeCode	(0X419160);
	MakeName	(0X419160,	"art_ptr_lock_");
	MakeCode	(x=0X419162);
	OpHex		(x,	1);
	MakeCode	(x=0X419167);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419174);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41917E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419181);
	OpHex		(x,	1);
	MakeCode	(0X419188);
	MakeName	(0X419188,	"art_ptr_lock_data_");
	MakeCode	(x=0X41918A);
	OpHex		(x,	1);
	MakeCode	(x=0X419193);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41919E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4191A8);
	OpStkvar	(x,	0);
	MakeComm	(0X4191AE,	"art_ptr");
	MakeCode	(x=0X4191AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4191B1,	"a2");
	MakeComm	(0X4191B3,	"a3");
	MakeCode	(x=0X4191BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(0X4191C3);
	MakeCode	(x=0X4191C5);
	OpHex		(x,	1);
	MakeCode	(0X4191CC);
	MakeName	(0X4191CC,	"art_lock_");
	MakeCode	(x=0X4191CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4191DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4191E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4191F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4191F7,	"art_ptr");
	MakeComm	(0X4191F9,	"a2");
	MakeComm	(0X4191FB,	"a3");
	MakeCode	(x=0X41920D);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X419210);
	OpHex		(x,	1);
	MakeComm	(0X41921C,	"art_ptr");
	MakeComm	(0X41921E,	"a2");
	MakeComm	(0X419220,	"a3");
	MakeCode	(x=0X419232);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X419236);
	OpHex		(x,	1);
	MakeComm	(0X419242,	"art_ptr");
	MakeComm	(0X419244,	"a2");
	MakeComm	(0X419246,	"a3");
	MakeCode	(x=0X419251);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(0X419256);
	MakeCode	(x=0X419258);
	OpHex		(x,	1);
	MakeArray	(0X41925E,	0X2);
	MakeCode	(0X419260);
	MakeName	(0X419260,	"art_ptr_unlock_");
	MakeComm	(0X419261,	"a2");
	MakeComm	(0X419263,	"a1");
	MakeCode	(x=0X419263);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419272);
	OpHex		(x,	1);
	MakeArray	(0X41927A,	0X2);
	MakeCode	(x=0X41927C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X41927C,	"art_flush_");
	MakeCode	(x=0X41928B);
	OpHex		(x,	1);
	MakeArray	(0X419292,	0X2);
	MakeCode	(0X419294);
	MakeName	(0X419294,	"art_discard_");
	MakeCode	(x=0X419297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4192A6);
	OpHex		(x,	1);
	MakeArray	(0X4192AE,	0X2);
	MakeCode	(0X4192B0);
	MakeName	(0X4192B0,	"art_get_base_name_");
	MakeCode	(x=0X4192B7);
	OpDecimal	(x,	1);
	MakeCode	(0X4192C5);
	MakeCode	(x=0X4192C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4192CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4192DB);
	MakeCode	(x=0X4192E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4192E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419314);
	OpHex		(x,	1);
	MakeName	(0X419314,	"art_get_code_");
	MakeCode	(x=0X419317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41931E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X419328);
	OpHex		(x,	1);
	MakeCode	(x=0X41932C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X419331);
	OpDecimal	(x,	1);
	MakeCode	(x=0X419336);
	OpChr		(x,	1);
	MakeCode	(x=0X419347);
	OpHex		(x,	1);
	MakeCode	(x=0X41934B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X419350);
	OpChr		(x,	1);
	MakeCode	(x=0X419353);
	OpChr		(x,	1);
	MakeCode	(x=0X41935B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X419360);
	OpChr		(x,	1);
	MakeCode	(x=0X419363);
	OpChr		(x,	1);
	MakeCode	(x=0X419368);
	OpHex		(x,	1);
	MakeCode	(x=0X41936C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X419371);
	OpChr		(x,	1);
	MakeCode	(x=0X419374);
	OpChr		(x,	1);
	MakeCode	(x=0X419379);
	OpHex		(x,	1);
	MakeCode	(x=0X41937D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X419382);
	OpChr		(x,	1);
	MakeCode	(x=0X419386);
	OpChr		(x,	1);
	MakeCode	(x=0X41938B);
	OpHex		(x,	1);
	MakeCode	(x=0X41938F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X419394);
	OpChr		(x,	1);
	MakeCode	(x=0X419398);
	OpChr		(x,	1);
	MakeCode	(x=0X41939D);
	OpHex		(x,	1);
	MakeCode	(x=0X4193A1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4193A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4193AE);
	OpChr		(x,	1);
	MakeCode	(x=0X4193B1);
	OpChr		(x,	1);
	MakeCode	(x=0X4193B6);
	OpHex		(x,	1);
	MakeCode	(0X4193BA);
	MakeCode	(x=0X4193BF);
	OpChr		(x,	1);
	MakeCode	(x=0X4193C2);
	OpChr		(x,	1);
	MakeCode	(x=0X4193C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4193CB);
	OpChr		(x,	1);
	MakeCode	(x=0X4193CE);
	OpChr		(x,	1);
	MakeCode	(x=0X4193D3);
	OpHex		(x,	1);
	MakeCode	(0X4193D7);
	MakeCode	(x=0X4193DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4193E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4193E5);
	OpChr		(x,	1);
	MakeCode	(x=0X4193E9);
	OpChr		(x,	1);
	MakeCode	(x=0X4193EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4193F2);
	OpChr		(x,	1);
	MakeCode	(x=0X4193F5);
	OpChr		(x,	1);
	MakeCode	(x=0X4193FA);
	OpHex		(x,	1);
	MakeCode	(0X4193FE);
	MakeCode	(x=0X419400);
	OpChr		(x,	1);
	MakeCode	(x=0X41940A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419413);
	OpChr		(x,	1);
	MakeCode	(x=0X419419);
	OpHex		(x,	1);
	MakeCode	(x=0X41941D);
	OpChr		(x,	1);
	MakeCode	(x=0X419422);
	OpHex		(x,	1);
	MakeArray	(0X419426,	0X2);
	MakeCode	(0X419428);
	MakeName	(0X419428,	"art_get_name_");
	MakeCode	(x=0X41942E);
	OpHex		(x,	1);
	MakeCode	(x=0X419433);
	OpHex		(x,	1);
	MakeCode	(x=0X419438);
	OpHex		(x,	1);
	MakeCode	(x=0X41943B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419454);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41945A);
	OpHex		(x,	1);
	MakeCode	(x=0X419460);
	OpHex		(x,	1);
	MakeCode	(x=0X419466);
	OpHex		(x,	1);
	MakeCode	(x=0X41946E);
	OpHex		(x,	1);
	MakeCode	(x=0X419471);
	OpHex		(x,	1);
	MakeCode	(x=0X419476);
	OpHex		(x,	1);
	MakeCode	(x=0X419479);
	OpHex		(x,	1);
	MakeCode	(x=0X419482);
	OpHex		(x,	1);
	MakeCode	(x=0X419485);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X419494);
	MakeCode	(x=0X41949F);
	OpHex		(x,	1);
	MakeCode	(0X4194A9);
	MakeCode	(x=0X4194B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4194C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4194C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4194D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4194E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4194EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4194F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4194F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4194FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41950E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X419513,	"buf");
	MakeCode	(x=0X419513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41951D);
	OpHex		(x,	1);
	MakeCode	(0X419525);
	MakeCode	(x=0X41952B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419532);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419537);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41953F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419544);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419549);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41954E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X419553,	"buf");
	MakeCode	(x=0X419553);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41955D);
	OpHex		(x,	1);
	MakeCode	(x=0X419560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419565);
	OpHex		(x,	1);
	MakeCode	(0X41956F);
	MakeCode	(x=0X419578);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419589);
	OpHex		(x,	1);
	MakeCode	(x=0X41958F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419597);
	OpHex		(x,	1);
	MakeCode	(x=0X41959D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4195A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4195AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4195AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4195B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4195B9,	"buf");
	MakeCode	(x=0X4195B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4195C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4195C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4195CB);
	OpHex		(x,	1);
	MakeCode	(0X4195D5);
	MakeCode	(x=0X4195D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4195DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4195E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4195EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4195F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4195F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4195FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419602);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X419607,	"buf");
	MakeCode	(x=0X419607);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419611);
	OpHex		(x,	1);
	MakeCode	(x=0X419614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419619);
	OpHex		(x,	1);
	MakeCode	(x=0X419623);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41962B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419636);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41963B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419640);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X419645,	"buf");
	MakeCode	(x=0X419645);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41964F);
	OpHex		(x,	1);
	MakeCode	(x=0X419652);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419657);
	OpHex		(x,	1);
	MakeArray	(0X419661,	0X3);
	MakeCode	(0X419664);
	MakeName	(0X419664,	"art_read_lst_");
	MakeCode	(x=0X419668);
	OpHex		(x,	1);
	MakeCode	(x=0X419670);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419677);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X419691);
	MakeCode	(0X41969A);
	MakeCode	(x=0X4196B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4196C7);
	OpHex		(x,	1);
	MakeComm	(0X4196CA,	"size");
	MakeCode	(x=0X4196E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4196EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41970E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41973A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419754);
	OpHex		(x,	1);
	MakeCode	(0X419760);
	MakeName	(0X419760,	"art_frame_fps_");
	MakeCode	(x=0X419764);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X419768);
	OpHex		(x,	1);
	MakeArray	(0X419775,	0X3);
	MakeCode	(0X419778);
	MakeName	(0X419778,	"art_frame_action_frame_");
	MakeCode	(x=0X419782);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X419786);
	OpHex		(x,	1);
	MakeCode	(0X41978C);
	MakeName	(0X41978C,	"art_frame_max_frame_");
	MakeCode	(x=0X419796);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X41979A);
	OpHex		(x,	1);
	MakeCode	(0X4197A0);
	MakeName	(0X4197A0,	"art_frame_width_");
	MakeCode	(0X4197AF);
	MakeCode	(x=0X4197B2);
	OpHex		(x,	1);
	MakeCode	(0X4197B8);
	MakeName	(0X4197B8,	"art_frame_length_");
	MakeCode	(0X4197C7);
	MakeCode	(x=0X4197CB);
	OpHex		(x,	1);
	MakeArray	(0X4197D1,	0X3);
	MakeCode	(0X4197D4);
	MakeName	(0X4197D4,	"art_frame_width_length_");
	MakeCode	(x=0X4197D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4197E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X4197EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4197F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(0X419804);
	MakeArray	(0X41981D,	0X3);
	MakeCode	(0X419820);
	MakeName	(0X419820,	"art_frame_hot_");
	MakeCode	(x=0X419831);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X419834);
	OpHex		(x,	1);
	MakeCode	(x=0X419839);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeCode	(x=0X41983C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419840);
	OpHex		(x,	1);
	MakeArray	(0X41984A,	0X2);
	MakeCode	(0X41984C);
	MakeName	(0X41984C,	"art_frame_offset_");
	MakeCode	(0X419856);
	MakeCode	(x=0X41985D);
	OpHex		(x,	1);
	MakeCode	(x=0X419865);
	OpHex		(x,	1);
	MakeArray	(0X41986D,	0X3);
	MakeCode	(0X419870);
	MakeName	(0X419870,	"art_frame_data_");
	MakeCode	(x=0X41987A);
	OpStroffEx	(x,	1,	GetStrucIdByName("frame"),	0);
	MakeArray	(0X41987E,	0X2);
	MakeCode	(0X419880);
	MakeName	(0X419880,	"frame_ptr_");
	MakeCode	(0X419894);
	MakeCode	(0X4198AB);
	MakeCode	(0X4198C8);
	MakeName	(0X4198C8,	"art_exists_");
	MakeCode	(x=0X4198CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4198CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4198D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4198E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41991C);
	MakeCode	(x=0X41992A);
	OpHex		(x,	1);
	MakeCode	(0X419930);
	MakeName	(0X419930,	"art_fid_valid_");
	MakeCode	(x=0X419932);
	OpHex		(x,	1);
	MakeCode	(x=0X419937);
	OpHex		(x,	1);
	MakeCode	(x=0X41993C);
	OpHex		(x,	1);
	MakeCode	(x=0X419944);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X419950);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X419984);
	MakeCode	(x=0X419992);
	OpHex		(x,	1);
	MakeCode	(0X419998);
	MakeName	(0X419998,	"art_alias_num_");
	MakeCode	(x=0X4199A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4199AA,	0X2);
	MakeCode	(0X4199AC);
	MakeName	(0X4199AC,	"artCritterFidShouldRun_");
	MakeCode	(x=0X4199AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4199B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4199B8);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4199C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4199C7);
	OpHex		(x,	1);
	MakeArray	(0X4199D1,	0X3);
	MakeCode	(0X4199D4);
	MakeName	(0X4199D4,	"art_alias_fid_");
	MakeCode	(x=0X4199DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4199E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4199E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4199E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4199F4);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4199F9);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4199FE);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X419A03);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X419A08);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X419A0D);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X419A12);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X419A17);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X419A1E);
	OpHex		(x,	1);
	MakeCode	(x=0X419A24);
	OpHex		(x,	1);
	MakeCode	(x=0X419A27);
	OpHex		(x,	1);
	MakeCode	(x=0X419A2A);
	OpHex		(x,	1);
	MakeCode	(x=0X419A2F);
	OpHex		(x,	1);
	MakeCode	(x=0X419A32);
	OpHex		(x,	1);
	MakeCode	(x=0X419A37);
	OpHex		(x,	1);
	MakeCode	(x=0X419A41);
	OpHex		(x,	1);
	MakeCode	(x=0X419A46);
	OpHex		(x,	1);
	MakeCode	(x=0X419A49);
	OpHex		(x,	1);
	MakeCode	(x=0X419A4C);
	OpHex		(x,	1);
	MakeCode	(x=0X419A55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419A5B);
	OpHex		(x,	1);
	MakeCode	(x=0X419A63);
	OpHex		(x,	1);
	MakeCode	(0X419A6D);
	MakeArray	(0X419A75,	0X3);
	MakeCode	(0X419A78);
	MakeName	(0X419A78,	"art_data_size_");
	MakeCode	(x=0X419A7D);
	OpHex		(x,	1);
	MakeCode	(x=0X419A85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419A8C);
	OpHex		(x,	1);
	MakeCode	(x=0X419A96);
	OpHex		(x,	1);
	MakeCode	(x=0X419AA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419ABA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419AC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419AFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419AFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419B04);
	OpStkvar	(x,	1);
	MakeComm	(0X419B08,	"buf");
	MakeCode	(x=0X419B0E);
	OpHex		(x,	1);
	MakeCode	(x=0X419B11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B6C);
	OpHex		(x,	1);
	MakeCode	(0X419B78);
	MakeName	(0X419B78,	"art_data_load_");
	MakeCode	(x=0X419B7C);
	OpHex		(x,	1);
	MakeCode	(x=0X419B84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419B90);
	OpHex		(x,	1);
	MakeCode	(x=0X419B97);
	OpHex		(x,	1);
	MakeCode	(x=0X419B9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419BAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419BC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419BCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419C00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419C05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419C0A);
	OpStkvar	(x,	1);
	MakeComm	(0X419C0E,	"buf");
	MakeCode	(x=0X419C14);
	OpHex		(x,	1);
	MakeCode	(x=0X419C2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419C6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C73);
	OpHex		(x,	1);
	MakeArray	(0X419C7E,	0X2);
	MakeCode	(0X419C80);
	MakeName	(0X419C80,	"art_data_free_");
	MakeArray	(0X419C85,	0X3);
	MakeCode	(0X419C88);
	MakeName	(0X419C88,	"art_id_");
	MakeCode	(x=0X419C8B);
	OpHex		(x,	1);
	MakeCode	(x=0X419C92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C9F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X419CA8);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X419CAD);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X419CB4);
	OpHex		(x,	1);
	MakeCode	(x=0X419CB7);
	OpHex		(x,	1);
	MakeCode	(x=0X419CBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419CC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419CC6);
	OpHex		(x,	1);
	MakeCode	(x=0X419CCD);
	OpHex		(x,	1);
	MakeCode	(x=0X419CD0);
	OpHex		(x,	1);
	MakeCode	(x=0X419CDC);
	OpHex		(x,	1);
	MakeCode	(x=0X419CE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419CE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419CEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419CEF);
	OpHex		(x,	1);
	MakeCode	(x=0X419D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D08);
	OpHex		(x,	1);
	MakeCode	(x=0X419D1E);
	OpHex		(x,	1);
	MakeCode	(x=0X419D23);
	OpHex		(x,	1);
	MakeCode	(x=0X419D26);
	OpHex		(x,	1);
	MakeCode	(x=0X419D29);
	OpHex		(x,	1);
	MakeCode	(x=0X419D2E);
	OpHex		(x,	1);
	MakeCode	(x=0X419D3A);
	OpHex		(x,	1);
	MakeCode	(x=0X419D3D);
	OpHex		(x,	1);
	MakeCode	(x=0X419D46);
	OpHex		(x,	1);
	MakeCode	(x=0X419D4D);
	OpHex		(x,	1);
	MakeArray	(0X419D56,	0XA);
	MakeCode	(0X419D60);
	MakeName	(0X419D60,	"art_readSubFrameData_");
	MakeCode	(x=0X419D64);
	OpHex		(x,	1);
	MakeCode	(x=0X419D6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419D72);
	OpStkvar	(x,	0);
	MakeCode	(0X419DCF);
	MakeCode	(x=0X419DED);
	OpHex		(x,	1);
	MakeCode	(x=0X419DF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419DFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419E04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419E12);
	OpHex		(x,	1);
	MakeArray	(0X419E1A,	0X2);
	MakeCode	(0X419E1C);
	MakeName	(0X419E1C,	"art_readFrameData_");
	MakeCode	(0X419EBA);
	MakeCode	(0X419EC0);
	MakeName	(0X419EC0,	"load_frame_");
	MakeCode	(x=0X419EC5);
	OpHex		(x,	1);
	MakeComm	(0X419EE2,	"size");
	MakeCode	(x=0X419EE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419EF7);
	OpHex		(x,	1);
	MakeCode	(x=0X419F00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419F1B);
	OpHex		(x,	1);
	MakeCode	(0X419F24);
	MakeCode	(x=0X419F46);
	OpHex		(x,	1);
	MakeCode	(0X419F4F);
	MakeCode	(x=0X419FA1);
	OpHex		(x,	1);
	MakeCode	(0X419FAA);
	MakeCode	(x=0X419FB5);
	OpHex		(x,	1);
	MakeArray	(0X419FBE,	0X2);
	MakeCode	(0X419FC0);
	MakeName	(0X419FC0,	"load_frame_into_");
	MakeCode	(x=0X419FC5);
	OpHex		(x,	1);
	MakeCode	(x=0X419FCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X419FE6);
	MakeCode	(x=0X419FFF);
	OpHex		(x,	1);
	MakeCode	(0X41A008);
	MakeCode	(x=0X41A011);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A020);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A053);
	OpHex		(x,	1);
	MakeCode	(0X41A05C);
	MakeCode	(x=0X41A065);
	OpHex		(x,	1);
	MakeArray	(0X41A06E,	0X2);
	MakeCode	(0X41A070);
	MakeName	(0X41A070,	"art_writeSubFrameData_");
	MakeCode	(x=0X41A074);
	OpHex		(x,	1);
	MakeCode	(x=0X41A07B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A082);
	OpStkvar	(x,	0);
	MakeCode	(0X41A0EB);
	MakeCode	(x=0X41A109);
	OpHex		(x,	1);
	MakeCode	(x=0X41A111);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A118);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A120);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A12E);
	OpHex		(x,	1);
	MakeArray	(0X41A136,	0X2);
	MakeCode	(0X41A138);
	MakeName	(0X41A138,	"art_writeFrameData_");
	MakeCode	(0X41A1DF);
	MakeArray	(0X41A1E5,	0X3);
	MakeCode	(0X41A1E8);
	MakeName	(0X41A1E8,	"save_frame_");
	MakeCode	(x=0X41A1ED);
	OpHex		(x,	1);
	MakeCode	(x=0X41A200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A217);
	OpHex		(x,	1);
	MakeCode	(0X41A220);
	MakeCode	(x=0X41A239);
	OpHex		(x,	1);
	MakeCode	(0X41A242);
	MakeCode	(x=0X41A24B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A25A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A28D);
	OpHex		(x,	1);
	MakeCode	(0X41A296);
	MakeCode	(x=0X41A29F);
	OpHex		(x,	1);
	MakeArray	(0X41A2A8,	0X8);
	MakeCode	(0X41A2B0);
	MakeName	(0X41A2B0,	"defaultCompressionFunc_");
	MakeCode	(x=0X41A2C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A2CD,	0X3);
	MakeCode	(0X41A2D0);
	MakeName	(0X41A2D0,	"decodeRead_");
	MakeCode	(x=0X41A2D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A2D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A2D9);
	OpStkvar	(x,	1);
	MakeArray	(0X41A2E9,	0X3);
	MakeCode	(0X41A2EC);
	MakeName	(0X41A2EC,	"audioOpen_");
	MakeCode	(x=0X41A2F1);
	OpHex		(x,	1);
	MakeCode	(x=0X41A2F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A31C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41A32D);
	MakeComm	(0X41A32F,	"size_t");
	MakeComm	(0X41A334,	"dst");
	MakeCode	(x=0X41A334);
	OpStkvar	(x,	1);
	MakeComm	(0X41A338,	"val");
	MakeCode	(x=0X41A33F);
	OpHex		(x,	1);
	MakeCode	(x=0X41A34B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A351);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A35D);
	OpHex		(x,	1);
	MakeCode	(x=0X41A362);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A36E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A374);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A37E);
	OpHex		(x,	1);
	MakeCode	(x=0X41A385);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A38B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A391);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A397);
	OpHex		(x,	1);
	MakeCode	(x=0X41A39C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A3A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A3AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A3B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A3C6);
	OpHex		(x,	1);
	MakeCode	(x=0X41A3CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A3D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A3EB);
	OpHex		(x,	1);
	MakeCode	(x=0X41A3F0);
	OpHex		(x,	1);
	MakeCode	(x=0X41A3FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A42B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41A438);
	MakeCode	(x=0X41A43D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A447);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A454);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A45C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A46A);
	OpHex		(x,	1);
	MakeCode	(x=0X41A470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A494);
	OpHex		(x,	1);
	MakeCode	(x=0X41A497);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A49C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A4A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A4BD);
	OpHex		(x,	1);
	MakeCode	(0X41A4C6);
	MakeCode	(x=0X41A4C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A4D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A4EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A4FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A502);
	OpHex		(x,	1);
	MakeCode	(0X41A50C);
	MakeName	(0X41A50C,	"audioCloseFile_");
	MakeCode	(x=0X41A524);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A532);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A539);
	OpHex		(x,	1);
	MakeCode	(x=0X41A547);
	OpHex		(x,	1);
	MakeCode	(x=0X41A553);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A559);
	OpHex		(x,	1);
	MakeComm	(0X41A55E,	"size_t");
	MakeComm	(0X41A563,	"dst");
	MakeComm	(0X41A566,	"val");
	MakeCode	(0X41A574);
	MakeName	(0X41A574,	"audioRead_");
	MakeCode	(x=0X41A58E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A595);
	OpHex		(x,	1);
	MakeCode	(x=0X41A5A5);
	OpHex		(x,	1);
	MakeCode	(0X41A5AA);
	MakeCode	(x=0X41A5CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A5DD,	0X3);
	MakeCode	(0X41A5E0);
	MakeName	(0X41A5E0,	"audioSeek_");
	MakeCode	(x=0X41A5F5);
	OpHex		(x,	1);
	MakeCode	(0X41A604);
	MakeCode	(x=0X41A60C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A617);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A62E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A633);
	OpHex		(x,	1);
	MakeCode	(x=0X41A638);
	OpHex		(x,	1);
	MakeCode	(x=0X41A64B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A65C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41A6A6);
	MakeCode	(x=0X41A6AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A6B4);
	OpHex		(x,	1);
	MakeCode	(x=0X41A6C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A6DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A6E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A6FD);
	OpHex		(x,	1);
	MakeCode	(x=0X41A70D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A758);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41A77E);
	MakeCode	(0X41A78C);
	MakeName	(0X41A78C,	"audioFileSize_");
	MakeCode	(x=0X41A799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A7A5,	0X3);
	MakeCode	(0X41A7A8);
	MakeName	(0X41A7A8,	"audioTell_");
	MakeCode	(x=0X41A7B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A7C1,	0X3);
	MakeCode	(x=0X41A7C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X41A7C4,	"audioWrite_");
	MakeCode	(x=0X41A7CE);
	OpHex		(x,	1);
	MakeCode	(0X41A7D4);
	MakeName	(0X41A7D4,	"initAudio_");
	MakeCode	(x=0X41A7D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A7DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A7E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A7E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A7ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A7F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A7F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A7FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A802);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A816,	0X2);
	MakeCode	(0X41A818);
	MakeName	(0X41A818,	"audioClose_");
	MakeCode	(x=0X41A81A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A82B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A837);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A83D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41A846,	0XA);
	MakeCode	(0X41A850);
	MakeName	(0X41A850,	"defaultCompressionFunc__2");
	MakeCode	(x=0X41A862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A86D,	0X3);
	MakeCode	(0X41A870);
	MakeName	(0X41A870,	"decodeRead_2");
	MakeCode	(x=0X41A871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A875);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A879);
	OpStkvar	(x,	1);
	MakeArray	(0X41A889,	0X3);
	MakeCode	(0X41A88C);
	MakeName	(0X41A88C,	"audiofOpen_");
	MakeCode	(x=0X41A891);
	OpHex		(x,	1);
	MakeCode	(x=0X41A894);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A8BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41A8CD);
	MakeComm	(0X41A8CF,	"size_t");
	MakeComm	(0X41A8D4,	"dst");
	MakeCode	(x=0X41A8D4);
	OpStkvar	(x,	1);
	MakeComm	(0X41A8D8,	"val");
	MakeCode	(x=0X41A8DF);
	OpHex		(x,	1);
	MakeCode	(x=0X41A8EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A8F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A8F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A8FD);
	OpHex		(x,	1);
	MakeCode	(x=0X41A902);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A90E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A914);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A91E);
	OpHex		(x,	1);
	MakeCode	(x=0X41A925);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A92B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A931);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A937);
	OpHex		(x,	1);
	MakeCode	(x=0X41A93C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A941);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A94C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A964);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A96A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A981);
	OpHex		(x,	1);
	MakeCode	(x=0X41A986);
	OpHex		(x,	1);
	MakeCode	(x=0X41A994);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A9AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A9C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41A9CE);
	MakeCode	(x=0X41A9D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A9DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A9EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A9F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AA00);
	OpHex		(x,	1);
	MakeCode	(x=0X41AA06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AA2A);
	OpHex		(x,	1);
	MakeCode	(x=0X41AA2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AA32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AA3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AA51);
	OpHex		(x,	1);
	MakeCode	(0X41AA56);
	MakeCode	(x=0X41AA5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AA67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AA90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AA96);
	OpHex		(x,	1);
	MakeCode	(0X41AAA0);
	MakeName	(0X41AAA0,	"audiofCloseFile_");
	MakeCode	(x=0X41AAB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AAC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AACD);
	OpHex		(x,	1);
	MakeCode	(x=0X41AADB);
	OpHex		(x,	1);
	MakeCode	(x=0X41AAE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AAED);
	OpHex		(x,	1);
	MakeComm	(0X41AAF2,	"size_t");
	MakeComm	(0X41AAF7,	"dst");
	MakeComm	(0X41AAFA,	"val");
	MakeCode	(0X41AB08);
	MakeName	(0X41AB08,	"audiofRead_");
	MakeCode	(x=0X41AB22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AB29);
	OpHex		(x,	1);
	MakeCode	(x=0X41AB39);
	OpHex		(x,	1);
	MakeCode	(0X41AB3E);
	MakeCode	(x=0X41AB62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41AB71,	0X3);
	MakeCode	(0X41AB74);
	MakeName	(0X41AB74,	"audiofSeek_");
	MakeCode	(x=0X41AB89);
	OpHex		(x,	1);
	MakeCode	(0X41AB98);
	MakeCode	(x=0X41ABA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ABAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ABC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ABC7);
	OpHex		(x,	1);
	MakeCode	(x=0X41ABCC);
	OpHex		(x,	1);
	MakeCode	(x=0X41ABDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ABF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41AC3A);
	MakeCode	(x=0X41AC43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AC48);
	OpHex		(x,	1);
	MakeCode	(x=0X41AC58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AC6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AC79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AC91);
	OpHex		(x,	1);
	MakeCode	(x=0X41ACA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ACEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41AD12);
	MakeCode	(0X41AD20);
	MakeName	(0X41AD20,	"audiofFileSize_");
	MakeCode	(x=0X41AD2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41AD39,	0X3);
	MakeCode	(0X41AD3C);
	MakeName	(0X41AD3C,	"audiofTell_");
	MakeCode	(x=0X41AD49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41AD55,	0X3);
	MakeCode	(x=0X41AD58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X41AD58,	"audiofWrite_");
	MakeCode	(x=0X41AD62);
	OpHex		(x,	1);
	MakeCode	(0X41AD68);
	MakeName	(0X41AD68,	"initAudiof_");
	MakeCode	(x=0X41AD6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AD70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AD81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AD86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AD91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AD96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AD9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41ADAA,	0X2);
	MakeCode	(0X41ADAC);
	MakeName	(0X41ADAC,	"audiofClose_");
	MakeCode	(x=0X41ADAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ADBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ADCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41ADD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41ADDA,	0X6);
	MakeDword	(0X41ADE0);
	MakeName	(0X41ADE0,	"_defam");
	MakeName	(0X41B560,	"_displayMapList");
	MakeCode	(0X41B7F4);
	MakeName	(0X41B7F4,	"automap_init_");
	MakeCode	(x=0X41B7F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41B806,	0X2);
	MakeCode	(0X41B808);
	MakeName	(0X41B808,	"automap_reset_");
	MakeCode	(x=0X41B80B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41B81A,	0X2);
	MakeCode	(0X41B81C);
	MakeName	(0X41B81C,	"automap_exit_");
	MakeCode	(x=0X41B81F);
	OpHex		(x,	1);
	MakeCode	(x=0X41B825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B82C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B831);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B845);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B84A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B84F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B857);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B85C);
	OpStkvar	(x,	1);
	MakeComm	(0X41B860,	"buf");
	MakeCode	(x=0X41B866);
	OpHex		(x,	1);
	MakeCode	(x=0X41B872);
	OpHex		(x,	1);
	MakeCode	(0X41B87C);
	MakeName	(0X41B87C,	"automap_load_");
	MakeCode	(x=0X41B87D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B88D);
	OpHex		(x,	1);
	MakeArray	(0X41B895,	0X3);
	MakeCode	(0X41B898);
	MakeName	(0X41B898,	"automap_save_");
	MakeCode	(x=0X41B899);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B8AA);
	OpHex		(x,	1);
	MakeArray	(0X41B8B2,	0X2);
	MakeCode	(x=0X41B8B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X41B8B4,	"automapDisplayMap_");
	MakeCode	(0X41B8BC);
	MakeName	(0X41B8BC,	"automap_");
	MakeCode	(x=0X41B8C1);
	OpHex		(x,	1);
	MakeCode	(x=0X41B8C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B8C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B8CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B8D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B8DE);
	OpStkvar	(x,	0);
	MakeComm	(0X41B8E4,	"ID3");
	MakeComm	(0X41B8E6,	"ObjType");
	MakeComm	(0X41B8F2,	"ID1");
	MakeComm	(0X41B8F4,	"ID2");
	MakeComm	(0X41B8F6,	"Index");
	MakeCode	(x=0X41B8F6);
	OpStkvar	(x,	1);
	MakeComm	(0X41B8FF,	"art_ptr");
	MakeComm	(0X41B901,	"a4");
	MakeComm	(0X41B903,	"a2");
	MakeCode	(x=0X41B90A);
	OpStkvar	(x,	0);
	MakeComm	(0X41B920,	"art_ptr");
	MakeCode	(x=0X41B920);
	OpStkvar	(x,	1);
	MakeCode	(0X41B92B);
	MakeCode	(x=0X41B934);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B93D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41B94A);
	MakeCode	(x=0X41B94C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B957);
	OpStkvar	(x,	0);
	MakeComm	(0X41B95B,	"fontnum");
	MakeComm	(0X41B965,	"a6");
	MakeComm	(0X41B967,	"height");
	MakeCode	(x=0X41B967);
	OpDecimal	(x,	1);
	MakeComm	(0X41B96C,	"width");
	MakeCode	(x=0X41B96C);
	OpDecimal	(x,	1);
	MakeComm	(0X41B971,	"a5");
	MakeComm	(0X41B972,	"x");
	MakeCode	(x=0X41B972);
	OpDecimal	(x,	1);
	MakeComm	(0X41B977,	"y");
	MakeComm	(0X41B97E,	"ButType");
	MakeComm	(0X41B980,	"Unk");
	MakeCode	(x=0X41B982);
	OpStkvar	(x,	1);
	MakeComm	(0X41B986,	"PicDown");
	MakeCode	(x=0X41B987);
	OpStkvar	(x,	1);
	MakeComm	(0X41B98B,	"PicUp");
	MakeComm	(0X41B98C,	"ButtUp");
	MakeComm	(0X41B98E,	"ButtDown");
	MakeComm	(0X41B990,	"HovOff");
	MakeComm	(0X41B992,	"HovOn");
	MakeComm	(0X41B994,	"Ypos");
	MakeComm	(0X41B999,	"Xpos");
	MakeComm	(0X41B99E,	"Height");
	MakeComm	(0X41B9A0,	"Width");
	MakeCode	(x=0X41B9B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B9B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41B9C0,	"ButType");
	MakeComm	(0X41B9C2,	"Unk");
	MakeCode	(x=0X41B9C4);
	OpStkvar	(x,	1);
	MakeComm	(0X41B9C8,	"PicDown");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_2(void) {
        auto x;
#define id x

	MakeCode	(x=0X41B9C9);
	OpStkvar	(x,	1);
	MakeComm	(0X41B9CD,	"PicUp");
	MakeComm	(0X41B9CE,	"ButtUp");
	MakeComm	(0X41B9D0,	"ButtDown");
	MakeComm	(0X41B9D2,	"HovOff");
	MakeComm	(0X41B9D4,	"HovOn");
	MakeComm	(0X41B9D6,	"Width");
	MakeComm	(0X41B9DB,	"Ypos");
	MakeComm	(0X41B9E0,	"Height");
	MakeComm	(0X41B9E2,	"Xpos");
	MakeComm	(0X41B9E7,	"WinRef");
	MakeCode	(x=0X41B9F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B9F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41BA02,	"ButType");
	MakeComm	(0X41BA04,	"Unk");
	MakeCode	(x=0X41BA06);
	OpStkvar	(x,	1);
	MakeComm	(0X41BA0A,	"PicDown");
	MakeCode	(x=0X41BA0B);
	OpStkvar	(x,	1);
	MakeComm	(0X41BA0F,	"PicUp");
	MakeComm	(0X41BA10,	"ButtUp");
	MakeComm	(0X41BA12,	"ButtDown");
	MakeComm	(0X41BA14,	"HovOff");
	MakeComm	(0X41BA16,	"HovOn");
	MakeComm	(0X41BA18,	"Width");
	MakeComm	(0X41BA1D,	"WinRef");
	MakeComm	(0X41BA1F,	"Height");
	MakeComm	(0X41BA21,	"Xpos");
	MakeComm	(0X41BA26,	"Ypos");
	MakeCode	(x=0X41BA37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BA3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BA46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41BA5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BA63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BA67);
	OpHex		(x,	1);
	MakeCode	(x=0X41BA6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BA70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BA7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41BA81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BA88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41BA8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BA93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BAA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BAB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BAC8);
	OpChr		(x,	1);
	MakeCode	(x=0X41BAD3);
	OpChr		(x,	1);
	MakeCode	(0X41BAFB);
	MakeCode	(x=0X41BB0B);
	OpChr		(x,	1);
	MakeCode	(x=0X41BB16);
	OpChr		(x,	1);
	MakeCode	(x=0X41BB24);
	OpChr		(x,	1);
	MakeCode	(0X41BB2E);
	MakeCode	(x=0X41BB35);
	OpChr		(x,	1);
	MakeCode	(x=0X41BB3C);
	OpChr		(x,	1);
	MakeCode	(x=0X41BB46);
	OpChr		(x,	1);
	MakeCode	(0X41BB50);
	MakeCode	(x=0X41BB65);
	OpStkvar	(x,	0);
	MakeCode	(0X41BB72);
	MakeCode	(0X41BB7C);
	MakeCode	(x=0X41BB86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BB8B);
	OpHex		(x,	1);
	MakeCode	(x=0X41BB95);
	OpHex		(x,	1);
	MakeCode	(x=0X41BB9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BBA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BBAE);
	OpHex		(x,	1);
	MakeCode	(x=0X41BBB9);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X41BBC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BBCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BBDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41BBE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BBF9);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X41BBFF,	"who");
	MakeCode	(x=0X41BBFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BC0F);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X41BC26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BC31);
	OpHex		(x,	1);
	MakeCode	(x=0X41BC36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BC43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BC51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BC5A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41BC5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BC65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BC72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41BC7A,	"number");
	MakeCode	(x=0X41BC7A);
	OpDecimal	(x,	1);
	MakeComm	(0X41BC7F,	"data");
	MakeCode	(x=0X41BC7F);
	OpStkvar	(x,	1);
	MakeComm	(0X41BC88,	"msgfile");
	MakeCode	(x=0X41BC88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41BC92,	"   ⠭.\n ᥭ  稫 ⠭.");
	MakeCode	(x=0X41BCA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BCAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BCB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BCC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BCCD);
	OpStkvar	(x,	0);
	MakeComm	(0X41BCE0,	"fontnum");
	MakeCode	(x=0X41BCE0);
	OpStkvar	(x,	1);
	MakeComm	(0X41BCEB,	"art_ptr");
	MakeCode	(x=0X41BCEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BCFB);
	OpHex		(x,	1);
	MakeComm	(0X41BD04,	"jump table for switch statement");
	MakeDword	(x=0X41BD04);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41BD1C);
	MakeName	(0X41BD1C,	"draw_top_down_map_");
	MakeCode	(x=0X41BD1F);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BD26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BD2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BD2F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41BD3F);
	MakeCode	(x=0X41BD41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BD55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BD5E);
	OpStkvar	(x,	1);
	MakeComm	(0X41BD67,	"WinRef");
	MakeCode	(x=0X41BD67);
	OpStkvar	(x,	1);
	MakeComm	(0X41BD70,	"from_width");
	MakeComm	(0X41BD75,	"to");
	MakeComm	(0X41BD76,	"to_width");
	MakeComm	(0X41BD7B,	"height");
	MakeComm	(0X41BD80,	"width");
	MakeComm	(0X41BD85,	"from");
	MakeCode	(x=0X41BD8D);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD90);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X41BD9B,	"elev");
	MakeCode	(x=0X41BD9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BDAD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41BDB7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41BDBA);
	OpHex		(x,	1);
	MakeCode	(x=0X41BDC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BDC4);
	OpHex		(x,	1);
	MakeCode	(x=0X41BDC7);
	OpHex		(x,	1);
	MakeCode	(x=0X41BDCF);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X41BDD4);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X41BDDE);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X41BDE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BDEB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X41BDF5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41BE00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41BE07);
	MakeCode	(x=0X41BE0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41BE13);
	MakeCode	(x=0X41BE18);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41BE27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BE2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BE36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BE3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BE42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BE50);
	OpHex		(x,	1);
	MakeCode	(x=0X41BE5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BE64);
	OpHex		(x,	1);
	MakeCode	(x=0X41BE67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BE84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BE8B);
	OpHex		(x,	1);
	MakeComm	(0X41BE90,	"switch 6 cases ");
	MakeComm	(0X41BE95,	"switch jump");
	MakeCode	(x=0X41BE95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X41BE9D,	"jumptable 0041BE95 case 3");
	MakeCode	(x=0X41BE9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41BEA4,	"jumptable 0041BE95 case 2");
	MakeCode	(x=0X41BEA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41BEAB,	"jumptable 0041BE95 case 1");
	MakeCode	(x=0X41BEAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41BEB2,	"jumptable 0041BE95 case 0");
	MakeCode	(x=0X41BEB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41BEB9,	"jumptable 0041BE95 case 5");
	MakeCode	(x=0X41BEB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41BEC0,	"jumptable 0041BE95 default case");
	MakeCode	(x=0X41BEC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BEC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BEC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BED9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BEE0);
	OpHex		(x,	1);
	MakeCode	(x=0X41BEE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BEEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BEF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BEFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BF02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BF0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BF11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BF19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BF21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BF29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BF41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BF7D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41BF84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BF8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BF9F);
	OpHex		(x,	1);
	MakeCode	(x=0X41BFC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BFCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BFEA);
	OpStkvar	(x,	1);
	MakeComm	(0X41BFF3,	"WinRef");
	MakeCode	(x=0X41BFF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BFFC);
	OpHex		(x,	1);
	MakeCode	(0X41C004);
	MakeName	(0X41C004,	"draw_top_down_map_pipboy_");
	MakeCode	(x=0X41C007);
	OpHex		(x,	1);
	MakeCode	(x=0X41C019);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C01E);
	OpStkvar	(x,	0);
	MakeComm	(0X41C022,	"size");
	MakeCode	(x=0X41C027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C03D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C04C);
	OpHex		(x,	1);
	MakeCode	(0X41C054);
	MakeCode	(x=0X41C060);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C06F);
	OpHex		(x,	1);
	MakeCode	(0X41C076);
	MakeCode	(x=0X41C078);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C08D);
	OpHex		(x,	1);
	MakeCode	(x=0X41C090);
	OpHex		(x,	1);
	MakeCode	(x=0X41C096);
	OpHex		(x,	1);
	MakeCode	(x=0X41C0A7);
	OpStkvar	(x,	1);
	MakeCode	(0X41C0B2);
	MakeCode	(x=0X41C0BB);
	OpHex		(x,	1);
	MakeCode	(x=0X41C0C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C0D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C0DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C0E7);
	OpHex		(x,	1);
	MakeArray	(0X41C0EE,	0X2);
	MakeCode	(0X41C0F0);
	MakeName	(0X41C0F0,	"automap_pip_save_");
	MakeCode	(x=0X41C0F6);
	OpHex		(x,	1);
	MakeCode	(x=0X41C105);
	OpHex		(x,	1);
	MakeCode	(x=0X41C10A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41C12B);
	MakeCode	(x=0X41C12D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C137);
	OpHex		(x,	1);
	MakeComm	(0X41C13A,	"size");
	MakeCode	(x=0X41C144);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41C14D,	"size");
	MakeCode	(x=0X41C157);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C169);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C178);
	OpHex		(x,	1);
	MakeCode	(x=0X41C17B);
	OpHex		(x,	1);
	MakeCode	(x=0X41C188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C18D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C192);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C197);
	OpStkvar	(x,	1);
	MakeComm	(0X41C19E,	"buf");
	MakeCode	(x=0X41C1A4);
	OpHex		(x,	1);
	MakeCode	(x=0X41C1A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C1AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C1BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C1C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C1CF);
	OpHex		(x,	1);
	MakeCode	(x=0X41C1D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C1DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C1E4);
	OpHex		(x,	1);
	MakeCode	(x=0X41C1E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C1F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C200);
	OpHex		(x,	1);
	MakeCode	(0X41C20D);
	MakeCode	(x=0X41C217);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C221);
	OpHex		(x,	1);
	MakeCode	(x=0X41C224);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C22E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C244);
	OpHex		(x,	1);
	MakeCode	(0X41C251);
	MakeCode	(x=0X41C25D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C263);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C274);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C279);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41C281);
	MakeCode	(x=0X41C288);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C28E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C2A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C2D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C2DD);
	OpHex		(x,	1);
	MakeCode	(x=0X41C2E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C2EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C2F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C305);
	OpHex		(x,	1);
	MakeCode	(x=0X41C312);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C323);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C32D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C33C);
	OpHex		(x,	1);
	MakeCode	(0X41C349);
	MakeCode	(x=0X41C352);
	OpHex		(x,	1);
	MakeCode	(x=0X41C355);
	OpHex		(x,	1);
	MakeCode	(x=0X41C35A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C35F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C36A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C375);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C38C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C396);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C3A5);
	OpHex		(x,	1);
	MakeCode	(0X41C3B2);
	MakeCode	(x=0X41C3B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C3C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C3D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C3DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C3EA);
	OpHex		(x,	1);
	MakeCode	(x=0X41C3F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C3FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C401);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C406);
	OpStkvar	(x,	1);
	MakeComm	(0X41C40A,	"buf");
	MakeCode	(x=0X41C410);
	OpHex		(x,	1);
	MakeCode	(x=0X41C413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C421);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C42C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C436);
	OpHex		(x,	1);
	MakeCode	(x=0X41C439);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C443);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C44D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C45E);
	OpHex		(x,	1);
	MakeCode	(x=0X41C46B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C47B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C48C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C496);
	OpHex		(x,	1);
	MakeCode	(x=0X41C499);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C4AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C4B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C4C5);
	OpHex		(x,	1);
	MakeCode	(0X41C4D2);
	MakeCode	(x=0X41C4DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C4EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C4F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C503);
	OpHex		(x,	1);
	MakeCode	(x=0X41C510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C517);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C528);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C532);
	OpHex		(x,	1);
	MakeCode	(x=0X41C535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C548);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C561);
	OpHex		(x,	1);
	MakeCode	(x=0X41C56E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C575);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C58B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C595);
	OpHex		(x,	1);
	MakeCode	(x=0X41C598);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C5AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C5B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C5C4);
	OpHex		(x,	1);
	MakeCode	(0X41C5D1);
	MakeCode	(x=0X41C5DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C5EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C5F8);
	OpHex		(x,	1);
	MakeCode	(x=0X41C5FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C60E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C618);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C627);
	OpHex		(x,	1);
	MakeCode	(x=0X41C634);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C649);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C653);
	OpHex		(x,	1);
	MakeCode	(x=0X41C656);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C669);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C673);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C682);
	OpHex		(x,	1);
	MakeCode	(x=0X41C68F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C696);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C6AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C6B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C6CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C6D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C6E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C6EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C6F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C707);
	OpHex		(x,	1);
	MakeCode	(0X41C714);
	MakeCode	(x=0X41C719);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C727);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C73A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C746);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C74B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C755);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C75A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C764);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C782);
	OpHex		(x,	1);
	MakeCode	(x=0X41C785);
	OpHex		(x,	1);
	MakeCode	(x=0X41C792);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C797);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C79C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C7A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C7A9);
	OpStkvar	(x,	1);
	MakeComm	(0X41C7B0,	"buf");
	MakeCode	(x=0X41C7B6);
	OpHex		(x,	1);
	MakeCode	(x=0X41C7B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C7C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C7D8);
	OpHex		(x,	1);
	MakeCode	(x=0X41C7DB);
	OpHex		(x,	1);
	MakeCode	(x=0X41C7E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C7ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C7F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C7FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C7FF);
	OpStkvar	(x,	1);
	MakeComm	(0X41C803,	"buf");
	MakeCode	(x=0X41C809);
	OpHex		(x,	1);
	MakeCode	(x=0X41C80C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C822);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C831);
	OpHex		(x,	1);
	MakeCode	(x=0X41C834);
	OpHex		(x,	1);
	MakeArray	(0X41C841,	0X3);
	MakeCode	(0X41C844);
	MakeName	(0X41C844,	"WriteAM_Entry_");
	MakeCode	(x=0X41C84B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C85B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C869);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C87F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C88F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C8A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C8B3);
	OpHex		(x,	1);
	MakeCode	(0X41C8C4);
	MakeCode	(0X41C8CC);
	MakeName	(0X41C8CC,	"AM_ReadEntry_");
	MakeCode	(x=0X41C8D1);
	OpHex		(x,	1);
	MakeCode	(x=0X41C8DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C8E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C8E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C8EA);
	OpStkvar	(x,	1);
	MakeComm	(0X41C8F0,	"buf");
	MakeCode	(x=0X41C8F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C8F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C901);
	OpHex		(x,	1);
	MakeCode	(x=0X41C918);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C922);
	OpHex		(x,	1);
	MakeCode	(x=0X41C928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C937);
	OpHex		(x,	1);
	MakeCode	(0X41C93F);
	MakeCode	(x=0X41C949);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C953);
	OpHex		(x,	1);
	MakeCode	(x=0X41C962);
	OpHex		(x,	1);
	MakeCode	(0X41C96E);
	MakeCode	(x=0X41C979);
	OpHex		(x,	1);
	MakeCode	(x=0X41C985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C99F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C9B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C9CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41C9D8,	"size");
	MakeCode	(x=0X41C9E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C9EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C9F5);
	OpHex		(x,	1);
	MakeCode	(x=0X41CA04);
	OpHex		(x,	1);
	MakeCode	(x=0X41CA10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CA29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CA2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CA3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CA48);
	OpHex		(x,	1);
	MakeCode	(x=0X41CA52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CA61);
	OpHex		(x,	1);
	MakeCode	(x=0X41CA6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CA73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CA8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CA95);
	OpHex		(x,	1);
	MakeCode	(x=0X41CAA4);
	OpHex		(x,	1);
	MakeCode	(0X41CAB0);
	MakeCode	(x=0X41CAB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CACA);
	OpHex		(x,	1);
	MakeArray	(0X41CAD6,	0X2);
	MakeCode	(0X41CAD8);
	MakeName	(0X41CAD8,	"WriteAM_Header_");
	MakeCode	(x=0X41CAE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CAFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CB13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CB2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CB34);
	OpHex		(x,	1);
	MakeCode	(0X41CB48);
	MakeCode	(0X41CB50);
	MakeName	(0X41CB50,	"AM_ReadMainHeader_");
	MakeCode	(x=0X41CB55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CB64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CB7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CB8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41CB9A);
	MakeCode	(0X41CBA4);
	MakeName	(0X41CBA4,	"decode_map_data_");
	MakeComm	(0X41CBAA,	"size_t");
	MakeComm	(0X41CBAF,	"dst");
	MakeCode	(x=0X41CBAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41CBB4,	"val");
	MakeComm	(0X41CBC0,	"elev");
	MakeCode	(x=0X41CBDB);
	OpHex		(x,	1);
	MakeCode	(x=0X41CBE8);
	OpHex		(x,	1);
	MakeCode	(x=0X41CBED);
	OpHex		(x,	1);
	MakeCode	(0X41CC00);
	MakeCode	(0X41CC0D);
	MakeCode	(x=0X41CC1D);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC2E);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC39);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC3C);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC41);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC4D);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41CC96,	0X2);
	MakeCode	(0X41CC98);
	MakeName	(0X41CC98,	"am_pip_init_");
	MakeCode	(x=0X41CC9C);
	OpHex		(x,	1);
	MakeCode	(x=0X41CCAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CCB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CCB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CCBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CCC7);
	OpHex		(x,	1);
	MakeCode	(x=0X41CCCE);
	OpHex		(x,	1);
	MakeCode	(x=0X41CCD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CCD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CCDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CCE3);
	OpStkvar	(x,	1);
	MakeComm	(0X41CCE7,	"buf");
	MakeCode	(x=0X41CCED);
	OpHex		(x,	1);
	MakeCode	(x=0X41CCF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CD02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CD11);
	OpHex		(x,	1);
	MakeCode	(0X41CD16);
	MakeCode	(x=0X41CD29);
	OpHex		(x,	1);
	MakeCode	(0X41CD34);
	MakeName	(0X41CD34,	"YesWriteIndex_");
	MakeCode	(x=0X41CD4B);
	OpHex		(x,	1);
	MakeCode	(x=0X41CD57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41CD68);
	MakeCode	(0X41CD6C);
	MakeName	(0X41CD6C,	"copy_file_data_");
	MakeCode	(x=0X41CD70);
	OpHex		(x,	1);
	MakeCode	(x=0X41CD75);
	OpStkvar	(x,	0);
	MakeComm	(0X41CD79,	"size");
	MakeCode	(x=0X41CD79);
	OpStkvar	(x,	0);
	MakeComm	(0X41CD7C,	"size");
	MakeCode	(0X41CD96);
	MakeCode	(x=0X41CDA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CDC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CDDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CDE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CDF9);
	OpHex		(x,	1);
	MakeCode	(0X41CE01);
	MakeCode	(x=0X41CE06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CE32);
	OpHex		(x,	1);
	MakeCode	(x=0X41CE3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CE5A);
	OpHex		(x,	1);
	MakeCode	(0X41CE62);
	MakeCode	(x=0X41CE6B);
	OpHex		(x,	1);
	MakeCode	(0X41CE74);
	MakeName	(0X41CE74,	"ReadAMList_");
	MakeCode	(x=0X41CE76);
	OpHex		(x,	1);
	MakeCode	(x=0X41CE7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CE83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CE88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CE8D);
	OpStkvar	(x,	1);
	MakeComm	(0X41CE91,	"buf");
	MakeCode	(x=0X41CE97);
	OpHex		(x,	1);
	MakeCode	(x=0X41CE9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CEAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CEB6);
	OpHex		(x,	1);
	MakeCode	(x=0X41CEBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CECB);
	OpHex		(x,	1);
	MakeCode	(0X41CED0);
	MakeCode	(x=0X41CEDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CEE4);
	OpHex		(x,	1);
	MakeCode	(x=0X41CEF3);
	OpHex		(x,	1);
	MakeCode	(0X41CEFC);
	MakeCode	(x=0X41CF03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CF0B);
	OpHex		(x,	1);
	MakeArray	(0X41CF14,	0XC);
	MakeCode	(0X41CF20);
	MakeName	(0X41CF20,	"dialog_out_");
	MakeCode	(x=0X41CF23);
	OpHex		(x,	1);
	MakeCode	(x=0X41CF29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CF30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF3E);
	OpStkvar	(x,	0);
	MakeComm	(0X41CF51,	"_DWORD");
	MakeCode	(x=0X41CF51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CF58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CFA1);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41CFAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CFB2);
	OpHex		(x,	1);
	MakeCode	(x=0X41CFB5);
	OpStkvar	(x,	0);
	MakeComm	(0X41CFC3,	"_DWORD");
	MakeCode	(x=0X41CFC3);
	OpHex		(x,	1);
	MakeCode	(x=0X41CFC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CFCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CFD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CFDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CFE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CFED);
	OpStkvar	(x,	1);
	MakeComm	(0X41CFFE,	"_DWORD");
	MakeCode	(x=0X41CFFE);
	OpStkvar	(x,	1);
	MakeComm	(0X41D005,	"_DWORD");
	MakeCode	(x=0X41D005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D00E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D01A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41D022);
	MakeCode	(x=0X41D02E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D035);
	OpHex		(x,	1);
	MakeCode	(x=0X41D03A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D045);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D052);
	OpHex		(x,	1);
	MakeCode	(x=0X41D057);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D060);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D078);
	OpStkvar	(x,	0);
	MakeCode	(0X41D085);
	MakeCode	(x=0X41D087);
	OpStkvar	(x,	0);
	MakeComm	(0X41D08E,	"ID3");
	MakeCode	(x=0X41D090);
	OpStkvar	(x,	1);
	MakeComm	(0X41D097,	"ID1");
	MakeCode	(x=0X41D099);
	OpHex		(x,	1);
	MakeComm	(0X41D09C,	"ID2");
	MakeCode	(x=0X41D09E);
	OpStkvar	(x,	0);
	MakeComm	(0X41D0A5,	"Index");
	MakeCode	(x=0X41D0A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D0AB,	"ObjType");
	MakeCode	(x=0X41D0B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D0BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D0C3);
	OpStkvar	(x,	1);
	MakeComm	(0X41D0D5,	"fontnum");
	MakeCode	(x=0X41D0D5);
	OpStkvar	(x,	1);
	MakeComm	(0X41D0EB,	"a6");
	MakeCode	(0X41D0EB);
	MakeComm	(0X41D0ED,	"height");
	MakeCode	(x=0X41D0ED);
	OpStkvar	(x,	1);
	MakeComm	(0X41D0F4,	"width");
	MakeCode	(x=0X41D0F4);
	OpStkvar	(x,	1);
	MakeComm	(0X41D0FB,	"a5");
	MakeComm	(0X41D100,	"y");
	MakeComm	(0X41D102,	"x");
	MakeCode	(x=0X41D10B);
	OpStkvar	(x,	0);
	MakeComm	(0X41D117,	"art_ptr");
	MakeCode	(x=0X41D117);
	OpStkvar	(x,	1);
	MakeComm	(0X41D123,	"fontnum");
	MakeCode	(x=0X41D123);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D131);
	OpHex		(x,	1);
	MakeCode	(x=0X41D13D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D153);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D15D);
	OpHex		(x,	1);
	MakeCode	(x=0X41D164);
	OpHex		(x,	1);
	MakeCode	(x=0X41D16A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D177);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D17E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D18C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D192);
	OpHex		(x,	1);
	MakeComm	(0X41D19A,	"ID3");
	MakeComm	(0X41D19C,	"Index");
	MakeComm	(0X41D1A1,	"ObjType");
	MakeComm	(0X41D1A6,	"ID1");
	MakeComm	(0X41D1A8,	"ID2");
	MakeCode	(x=0X41D1AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D1B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D1BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D1C9);
	OpStkvar	(x,	0);
	MakeComm	(0X41D1D4,	"art_ptr");
	MakeCode	(x=0X41D1D4);
	OpStkvar	(x,	1);
	MakeComm	(0X41D1E0,	"fontnum");
	MakeCode	(x=0X41D1E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D1F8);
	OpHex		(x,	1);
	MakeComm	(0X41D204,	"ID3");
	MakeCode	(0X41D204);
	MakeComm	(0X41D206,	"Index");
	MakeComm	(0X41D20B,	"ObjType");
	MakeComm	(0X41D210,	"ID1");
	MakeComm	(0X41D212,	"ID2");
	MakeCode	(x=0X41D219);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D220);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D227);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D233);
	OpStkvar	(x,	0);
	MakeComm	(0X41D23E,	"art_ptr");
	MakeCode	(x=0X41D23E);
	OpStkvar	(x,	1);
	MakeComm	(0X41D24A,	"art_ptr");
	MakeCode	(x=0X41D24A);
	OpStkvar	(x,	1);
	MakeComm	(0X41D256,	"fontnum");
	MakeCode	(x=0X41D256);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D26E);
	OpHex		(x,	1);
	MakeComm	(0X41D27A,	"ID3");
	MakeCode	(0X41D27A);
	MakeComm	(0X41D27C,	"Index");
	MakeComm	(0X41D281,	"ObjType");
	MakeComm	(0X41D286,	"ID1");
	MakeComm	(0X41D288,	"ID2");
	MakeComm	(0X41D28F,	"art_ptr");
	MakeCode	(x=0X41D28F);
	OpStkvar	(x,	1);
	MakeComm	(0X41D296,	"a4");
	MakeComm	(0X41D298,	"a2");
	MakeCode	(x=0X41D29F);
	OpStkvar	(x,	0);
	MakeComm	(0X41D2AA,	"art_ptr");
	MakeCode	(x=0X41D2AA);
	OpStkvar	(x,	1);
	MakeComm	(0X41D2B6,	"art_ptr");
	MakeCode	(x=0X41D2B6);
	OpStkvar	(x,	1);
	MakeComm	(0X41D2C2,	"art_ptr");
	MakeCode	(x=0X41D2C2);
	OpStkvar	(x,	1);
	MakeComm	(0X41D2CE,	"fontnum");
	MakeCode	(x=0X41D2CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D2E6);
	OpHex		(x,	1);
	MakeCode	(x=0X41D2F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D2FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D303);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D30B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D312);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D319);
	OpHex		(x,	1);
	MakeCode	(x=0X41D31B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D322);
	OpHex		(x,	1);
	MakeCode	(x=0X41D325);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D32C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D335);
	OpStkvar	(x,	1);
	MakeComm	(0X41D33E,	"from_width");
	MakeComm	(0X41D341,	"to");
	MakeCode	(x=0X41D342);
	OpStkvar	(x,	1);
	MakeComm	(0X41D349,	"to_width");
	MakeCode	(x=0X41D34A);
	OpStkvar	(x,	1);
	MakeComm	(0X41D351,	"height");
	MakeComm	(0X41D352,	"width");
	MakeCode	(x=0X41D353);
	OpStkvar	(x,	1);
	MakeComm	(0X41D35A,	"from");
	MakeCode	(x=0X41D360);
	OpHex		(x,	1);
	MakeCode	(x=0X41D363);
	OpStkvar	(x,	1);
	MakeComm	(0X41D374,	"art_ptr");
	MakeCode	(x=0X41D374);
	OpStkvar	(x,	1);
	MakeComm	(0X41D380,	"art_ptr");
	MakeCode	(x=0X41D380);
	OpStkvar	(x,	1);
	MakeComm	(0X41D38C,	"art_ptr");
	MakeCode	(x=0X41D38C);
	OpStkvar	(x,	1);
	MakeComm	(0X41D398,	"art_ptr");
	MakeCode	(x=0X41D398);
	OpStkvar	(x,	1);
	MakeComm	(0X41D3A4,	"fontnum");
	MakeCode	(x=0X41D3A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D3B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D3C1);
	OpHex		(x,	1);
	MakeCode	(x=0X41D3CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D3D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D3D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D3DE);
	OpStkvar	(x,	1);
	MakeComm	(0X41D3E5,	"buf");
	MakeCode	(x=0X41D3EB);
	OpHex		(x,	1);
	MakeCode	(x=0X41D3EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D3F5);
	OpStkvar	(x,	1);
	MakeComm	(0X41D406,	"art_ptr");
	MakeCode	(x=0X41D406);
	OpStkvar	(x,	1);
	MakeComm	(0X41D412,	"art_ptr");
	MakeCode	(x=0X41D412);
	OpStkvar	(x,	1);
	MakeComm	(0X41D41E,	"art_ptr");
	MakeCode	(x=0X41D41E);
	OpStkvar	(x,	1);
	MakeComm	(0X41D42A,	"art_ptr");
	MakeCode	(x=0X41D42A);
	OpStkvar	(x,	1);
	MakeComm	(0X41D436,	"fontnum");
	MakeCode	(x=0X41D436);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D447);
	OpHex		(x,	1);
	MakeComm	(0X41D453,	"fontnum");
	MakeCode	(x=0X41D453);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41D45D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41D468);
	OpHex		(x,	1);
	MakeComm	(0X41D470,	"msgstruct");
	MakeCode	(x=0X41D470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D477);
	OpStkvar	(x,	0);
	MakeComm	(0X41D47E,	"msgfile");
	MakeCode	(x=0X41D47E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D496,	"_DWORD");
	MakeCode	(x=0X41D497);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D49D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D4AC);
	OpStkvar	(x,	1);
	MakeComm	(0X41D4B6,	"_DWORD");
	MakeComm	(0X41D4BC,	"_DWORD");
	MakeCode	(x=0X41D4BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D4C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41D4C9,	"ButType");
	MakeComm	(0X41D4CB,	"Unk");
	MakeCode	(x=0X41D4CD);
	OpStkvar	(x,	1);
	MakeComm	(0X41D4D4,	"PicDown");
	MakeCode	(x=0X41D4D5);
	OpStkvar	(x,	1);
	MakeComm	(0X41D4DC,	"PicUp");
	MakeComm	(0X41D4DD,	"ButtUp");
	MakeComm	(0X41D4E2,	"ButtDown");
	MakeComm	(0X41D4E4,	"HovOff");
	MakeComm	(0X41D4E6,	"HovOn");
	MakeCode	(x=0X41D4E8);
	OpStkvar	(x,	1);
	MakeComm	(0X41D4EF,	"Height");
	MakeCode	(x=0X41D4F0);
	OpStkvar	(x,	1);
	MakeComm	(0X41D4F7,	"Xpos");
	MakeComm	(0X41D4FA,	"Width");
	MakeCode	(x=0X41D4FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D501);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D508,	"WinRef");
	MakeCode	(x=0X41D508);
	OpStkvar	(x,	1);
	MakeComm	(0X41D50F,	"Ypos");
	MakeCode	(x=0X41D51C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D52B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D536);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D544);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D552);
	OpStkvar	(x,	1);
	MakeComm	(0X41D561,	"Index");
	MakeComm	(0X41D566,	"ObjType");
	MakeComm	(0X41D56B,	"ID3");
	MakeComm	(0X41D56C,	"ID1");
	MakeComm	(0X41D56E,	"ID2");
	MakeCode	(x=0X41D575);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D57C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D583);
	OpStkvar	(x,	1);
	MakeComm	(0X41D595,	"art_ptr");
	MakeCode	(x=0X41D595);
	OpStkvar	(x,	1);
	MakeComm	(0X41D5A1,	"fontnum");
	MakeCode	(x=0X41D5A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5BE);
	OpHex		(x,	1);
	MakeComm	(0X41D5CA,	"Index");
	MakeCode	(0X41D5CA);
	MakeComm	(0X41D5CF,	"ObjType");
	MakeComm	(0X41D5D4,	"ID3");
	MakeComm	(0X41D5D5,	"ID1");
	MakeComm	(0X41D5D7,	"ID2");
	MakeCode	(x=0X41D5DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5F8);
	OpStkvar	(x,	0);
	MakeComm	(0X41D603,	"art_ptr");
	MakeCode	(x=0X41D603);
	OpStkvar	(x,	1);
	MakeComm	(0X41D60F,	"art_ptr");
	MakeCode	(x=0X41D60F);
	OpStkvar	(x,	1);
	MakeComm	(0X41D61B,	"fontnum");
	MakeCode	(x=0X41D61B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D627);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D638);
	OpHex		(x,	1);
	MakeComm	(0X41D644,	"Index");
	MakeCode	(0X41D644);
	MakeComm	(0X41D649,	"ObjType");
	MakeComm	(0X41D64E,	"ID3");
	MakeComm	(0X41D64F,	"ID1");
	MakeComm	(0X41D651,	"ID2");
	MakeComm	(0X41D658,	"art_ptr");
	MakeCode	(x=0X41D658);
	OpStkvar	(x,	1);
	MakeComm	(0X41D65F,	"a4");
	MakeComm	(0X41D661,	"a2");
	MakeCode	(x=0X41D668);
	OpStkvar	(x,	0);
	MakeComm	(0X41D673,	"art_ptr");
	MakeCode	(x=0X41D673);
	OpStkvar	(x,	1);
	MakeComm	(0X41D67F,	"art_ptr");
	MakeCode	(x=0X41D67F);
	OpStkvar	(x,	1);
	MakeComm	(0X41D68B,	"art_ptr");
	MakeCode	(x=0X41D68B);
	OpStkvar	(x,	1);
	MakeComm	(0X41D697,	"fontnum");
	MakeCode	(x=0X41D697);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D6A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D6B4);
	OpHex		(x,	1);
	MakeCode	(x=0X41D6C0);
	OpStkvar	(x,	1);
	MakeComm	(0X41D6D1,	"art_ptr");
	MakeCode	(x=0X41D6D1);
	OpStkvar	(x,	1);
	MakeComm	(0X41D6DD,	"art_ptr");
	MakeCode	(x=0X41D6DD);
	OpStkvar	(x,	1);
	MakeComm	(0X41D6E9,	"art_ptr");
	MakeCode	(x=0X41D6E9);
	OpStkvar	(x,	1);
	MakeComm	(0X41D6F5,	"art_ptr");
	MakeCode	(x=0X41D6F5);
	OpStkvar	(x,	1);
	MakeComm	(0X41D701,	"fontnum");
	MakeCode	(x=0X41D701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D70D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D71E);
	OpHex		(x,	1);
	MakeCode	(x=0X41D72A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D72F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D736);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D73B);
	OpStkvar	(x,	1);
	MakeComm	(0X41D742,	"buf");
	MakeCode	(x=0X41D748);
	OpHex		(x,	1);
	MakeCode	(x=0X41D74B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D752);
	OpStkvar	(x,	1);
	MakeComm	(0X41D763,	"art_ptr");
	MakeCode	(x=0X41D763);
	OpStkvar	(x,	1);
	MakeComm	(0X41D76F,	"art_ptr");
	MakeCode	(x=0X41D76F);
	OpStkvar	(x,	1);
	MakeComm	(0X41D77B,	"art_ptr");
	MakeCode	(x=0X41D77B);
	OpStkvar	(x,	1);
	MakeComm	(0X41D787,	"art_ptr");
	MakeCode	(x=0X41D787);
	OpStkvar	(x,	1);
	MakeComm	(0X41D793,	"fontnum");
	MakeCode	(x=0X41D793);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D79F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7B0);
	OpHex		(x,	1);
	MakeCode	(x=0X41D7BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D7CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D7D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D7E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D80D);
	OpHex		(x,	1);
	MakeComm	(0X41D810,	"fontnum");
	MakeCode	(x=0X41D81C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D821,	"_DWORD");
	MakeCode	(x=0X41D822);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D836);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D83D);
	OpStkvar	(x,	1);
	MakeComm	(0X41D846,	"_DWORD");
	MakeCode	(x=0X41D846);
	OpStkvar	(x,	1);
	MakeComm	(0X41D850,	"_DWORD");
	MakeCode	(x=0X41D854);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41D85A,	"ButType");
	MakeComm	(0X41D85C,	"Unk");
	MakeCode	(x=0X41D85E);
	OpStkvar	(x,	1);
	MakeComm	(0X41D865,	"PicDown");
	MakeCode	(x=0X41D866);
	OpStkvar	(x,	1);
	MakeComm	(0X41D86D,	"PicUp");
	MakeComm	(0X41D86E,	"ButtUp");
	MakeComm	(0X41D873,	"ButtDown");
	MakeComm	(0X41D875,	"HovOff");
	MakeCode	(x=0X41D877);
	OpStkvar	(x,	1);
	MakeComm	(0X41D87E,	"Width");
	MakeCode	(x=0X41D87E);
	OpStkvar	(x,	1);
	MakeComm	(0X41D885,	"HovOn");
	MakeComm	(0X41D887,	"WinRef");
	MakeCode	(x=0X41D887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D88E);
	OpStkvar	(x,	1);
	MakeComm	(0X41D895,	"Height");
	MakeCode	(x=0X41D896);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D89D,	"Xpos");
	MakeComm	(0X41D8A0,	"Ypos");
	MakeCode	(x=0X41D8B6);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X41D8C0,	"number");
	MakeCode	(x=0X41D8C0);
	OpDecimal	(x,	1);
	MakeComm	(0X41D8C5,	"data");
	MakeCode	(x=0X41D8C5);
	OpStkvar	(x,	1);
	MakeComm	(0X41D8CC,	"msgfile");
	MakeCode	(x=0X41D8CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8D8);
	OpStkvar	(x,	0);
	MakeComm	(0X41D8DF,	"fontnum");
	MakeCode	(x=0X41D8E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D901);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D922);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D92B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D93A);
	OpHex		(x,	1);
	MakeCode	(x=0X41D93D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D942,	"_DWORD");
	MakeCode	(x=0X41D943);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D94A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D957);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D95E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D967);
	OpStkvar	(x,	1);
	MakeComm	(0X41D970,	"_DWORD");
	MakeCode	(x=0X41D970);
	OpStkvar	(x,	1);
	MakeComm	(0X41D97E,	"_DWORD");
	MakeCode	(x=0X41D980);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41D986,	"ButType");
	MakeComm	(0X41D988,	"Unk");
	MakeCode	(x=0X41D98A);
	OpStkvar	(x,	1);
	MakeComm	(0X41D991,	"PicDown");
	MakeCode	(x=0X41D992);
	OpStkvar	(x,	1);
	MakeComm	(0X41D999,	"PicUp");
	MakeComm	(0X41D99A,	"ButtUp");
	MakeComm	(0X41D99F,	"ButtDown");
	MakeComm	(0X41D9A1,	"HovOff");
	MakeCode	(x=0X41D9A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D9AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D9B1,	"HovOn");
	MakeCode	(x=0X41D9B3);
	OpStkvar	(x,	1);
	MakeComm	(0X41D9BA,	"Ypos");
	MakeComm	(0X41D9BD,	"Height");
	MakeCode	(x=0X41D9BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D9C5,	"WinRef");
	MakeCode	(x=0X41D9C5);
	OpStkvar	(x,	1);
	MakeComm	(0X41D9CE,	"Width");
	MakeCode	(x=0X41D9CE);
	OpStkvar	(x,	1);
	MakeComm	(0X41D9D5,	"Xpos");
	MakeCode	(x=0X41D9E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D9E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D9F1);
	OpStkvar	(x,	0);
	MakeComm	(0X41D9FC,	"fontnum");
	MakeCode	(x=0X41DA01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA0D);
	OpHex		(x,	1);
	MakeCode	(x=0X41DA12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DA1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41DA27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA2E);
	OpHex		(x,	1);
	MakeCode	(x=0X41DA30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DA47);
	OpHex		(x,	1);
	MakeCode	(x=0X41DA4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA59);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41DA63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA8C);
	OpStkvar	(x,	1);
	MakeComm	(0X41DA99,	"_DWORD");
	MakeCode	(x=0X41DA99);
	OpStkvar	(x,	1);
	MakeComm	(0X41DAA0,	"_DWORD");
	MakeCode	(x=0X41DAA1);
	OpStkvar	(x,	1);
	MakeComm	(0X41DAA8,	"_DWORD");
	MakeCode	(x=0X41DAA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DAAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DAB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DAC0);
	OpHex		(x,	1);
	MakeCode	(x=0X41DAC5);
	OpHex		(x,	1);
	MakeCode	(x=0X41DAC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DAD1);
	OpStkvar	(x,	1);
	MakeComm	(0X41DADC,	"_DWORD");
	MakeCode	(x=0X41DADC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DAE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DAEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41DAF3,	"_DWORD");
	MakeCode	(x=0X41DAF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DB13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB1A);
	OpStkvar	(x,	0);
	MakeComm	(0X41DB21,	"_DWORD");
	MakeCode	(x=0X41DB26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DB36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41DB3C,	"_DWORD");
	MakeCode	(x=0X41DB3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DB7E);
	OpHex		(x,	1);
	MakeCode	(x=0X41DB81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DB9B);
	OpStkvar	(x,	1);
	MakeComm	(0X41DBA2,	"_DWORD");
	MakeCode	(x=0X41DBA3);
	OpStkvar	(x,	1);
	MakeComm	(0X41DBA7,	"_DWORD");
	MakeCode	(x=0X41DBA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DBB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBBF);
	OpHex		(x,	1);
	MakeCode	(x=0X41DBC4);
	OpHex		(x,	1);
	MakeCode	(x=0X41DBC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBD2);
	OpStkvar	(x,	1);
	MakeComm	(0X41DBDD,	"_DWORD");
	MakeCode	(x=0X41DBDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DBE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DBF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DC4B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41DC59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC8F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41DC99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCD8);
	OpStkvar	(x,	1);
	MakeComm	(0X41DCE1,	"_DWORD");
	MakeComm	(0X41DCE4,	"_DWORD");
	MakeCode	(x=0X41DCE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DCF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCFC);
	OpHex		(x,	1);
	MakeCode	(x=0X41DD01);
	OpHex		(x,	1);
	MakeCode	(x=0X41DD03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DD0D);
	OpStkvar	(x,	1);
	MakeComm	(0X41DD18,	"_DWORD");
	MakeCode	(x=0X41DD1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DD22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DD2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DD31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DD38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DD43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DD4A);
	OpStkvar	(x,	0);
	MakeComm	(0X41DD59,	"WinRef");
	MakeCode	(x=0X41DD59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DD60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DD90);
	OpStkvar	(x,	0);
	MakeCode	(0X41DD9C);
	MakeCode	(x=0X41DDA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41DDB0);
	OpStkvar	(x,	0);
	MakeCode	(0X41DDB9);
	MakeCode	(x=0X41DDC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DDD0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41DDE4);
	OpStkvar	(x,	0);
	MakeCode	(0X41DDED);
	MakeCode	(x=0X41DDF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DE00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DE09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DE10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DE1E);
	OpStkvar	(x,	1);
	MakeComm	(0X41DE2A,	"art_ptr");
	MakeCode	(x=0X41DE2A);
	OpStkvar	(x,	1);
	MakeComm	(0X41DE36,	"fontnum");
	MakeCode	(x=0X41DE36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE3D);
	OpStkvar	(x,	1);
	MakeComm	(0X41DE4D,	"art_ptr");
	MakeCode	(x=0X41DE4D);
	OpStkvar	(x,	1);
	MakeComm	(0X41DE59,	"art_ptr");
	MakeCode	(x=0X41DE59);
	OpStkvar	(x,	1);
	MakeComm	(0X41DE65,	"art_ptr");
	MakeCode	(x=0X41DE65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE84);
	OpHex		(x,	1);
	MakeCode	(0X41DE90);
	MakeName	(0X41DE90,	"file_dialog_");
	MakeCode	(x=0X41DE95);
	OpHex		(x,	1);
	MakeCode	(x=0X41DE9B);
	OpHex		(x,	1);
	MakeCode	(x=0X41DE9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DEA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DEAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DEB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DEC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DED2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DED9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DEE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DEE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DEF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DEF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF56);
	OpStkvar	(x,	1);
	MakeComm	(0X41DF64,	"ID3");
	MakeComm	(0X41DF68,	"ID1");
	MakeCode	(x=0X41DF6A);
	OpStkvar	(x,	0);
	MakeComm	(0X41DF78,	"ID2");
	MakeCode	(x=0X41DF7A);
	OpStkvar	(x,	0);
	MakeComm	(0X41DF81,	"Index");
	MakeCode	(x=0X41DF81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DF87,	"ObjType");
	MakeCode	(x=0X41DF91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DFA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DFAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DFB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DFC6);
	OpStkvar	(x,	0);
	MakeComm	(0X41DFE3,	"art_ptr");
	MakeCode	(x=0X41DFE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E001);
	OpStkvar	(x,	1);
	MakeComm	(0X41E008,	"a6");
	MakeCode	(x=0X41E00A);
	OpStkvar	(x,	1);
	MakeComm	(0X41E011,	"y");
	MakeCode	(x=0X41E011);
	OpStkvar	(x,	1);
	MakeComm	(0X41E014,	"a5");
	MakeCode	(x=0X41E019);
	OpStkvar	(x,	0);
	MakeComm	(0X41E020,	"height");
	MakeComm	(0X41E022,	"width");
	MakeComm	(0X41E024,	"x");
	MakeCode	(x=0X41E024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E02C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E033);
	OpStkvar	(x,	0);
	MakeComm	(0X41E041,	"art_ptr");
	MakeCode	(x=0X41E041);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E06C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E078);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E081);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E08B);
	OpHex		(x,	1);
	MakeCode	(x=0X41E092);
	OpHex		(x,	1);
	MakeCode	(x=0X41E098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E0A9);
	OpStkvar	(x,	1);
	MakeComm	(0X41E0B7,	"art_ptr");
	MakeCode	(x=0X41E0B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E0D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E0DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E0E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E0E8);
	OpStkvar	(x,	1);
	MakeComm	(0X41E0EC,	"buf");
	MakeCode	(x=0X41E0F2);
	OpHex		(x,	1);
	MakeCode	(x=0X41E0F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E108);
	OpStkvar	(x,	1);
	MakeComm	(0X41E116,	"art_ptr");
	MakeCode	(x=0X41E116);
	OpStkvar	(x,	1);
	MakeComm	(0X41E137,	"fontnum");
	MakeCode	(0X41E137);
	MakeCode	(x=0X41E143);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41E148,	"number");
	MakeComm	(0X41E14D,	"_DWORD");
	MakeComm	(0X41E14E,	"data");
	MakeCode	(x=0X41E14E);
	OpStkvar	(x,	1);
	MakeComm	(0X41E155,	"msgfile");
	MakeCode	(x=0X41E155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E161);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E16E);
	OpStkvar	(x,	1);
	MakeComm	(0X41E178,	"_DWORD");
	MakeComm	(0X41E17E,	"_DWORD");
	MakeCode	(x=0X41E188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41E18E,	"number");
	MakeComm	(0X41E193,	"data");
	MakeCode	(x=0X41E193);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E19C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E1A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41E1AA,	"_DWORD");
	MakeComm	(0X41E1AB,	"msgfile");
	MakeCode	(x=0X41E1AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E1B2);
	OpStkvar	(x,	1);
	MakeComm	(0X41E1C0,	"_DWORD");
	MakeCode	(x=0X41E1C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41E1CA,	"ButType");
	MakeComm	(0X41E1CC,	"Unk");
	MakeCode	(x=0X41E1CE);
	OpStkvar	(x,	1);
	MakeComm	(0X41E1D5,	"PicDown");
	MakeCode	(x=0X41E1D6);
	OpStkvar	(x,	1);
	MakeComm	(0X41E1DD,	"PicUp");
	MakeComm	(0X41E1DE,	"ButtUp");
	MakeComm	(0X41E1E3,	"ButtDown");
	MakeComm	(0X41E1E5,	"HovOff");
	MakeCode	(x=0X41E1E7);
	OpStkvar	(x,	1);
	MakeComm	(0X41E1EE,	"HovOn");
	MakeComm	(0X41E1F0,	"Width");
	MakeCode	(x=0X41E1F0);
	OpStkvar	(x,	1);
	MakeComm	(0X41E1F7,	"Ypos");
	MakeComm	(0X41E1FC,	"Height");
	MakeComm	(0X41E1FD,	"Xpos");
	MakeComm	(0X41E202,	"WinRef");
	MakeCode	(x=0X41E202);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E213);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E218);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41E222,	"ButType");
	MakeComm	(0X41E224,	"Unk");
	MakeCode	(x=0X41E226);
	OpStkvar	(x,	1);
	MakeComm	(0X41E22D,	"PicDown");
	MakeCode	(x=0X41E22E);
	OpStkvar	(x,	1);
	MakeComm	(0X41E235,	"PicUp");
	MakeComm	(0X41E236,	"ButtUp");
	MakeComm	(0X41E23B,	"ButtDown");
	MakeComm	(0X41E23D,	"HovOff");
	MakeCode	(x=0X41E23F);
	OpStkvar	(x,	1);
	MakeComm	(0X41E246,	"HovOn");
	MakeComm	(0X41E248,	"WinRef");
	MakeCode	(x=0X41E248);
	OpStkvar	(x,	1);
	MakeComm	(0X41E24F,	"Xpos");
	MakeComm	(0X41E254,	"Height");
	MakeComm	(0X41E255,	"Ypos");
	MakeComm	(0X41E25A,	"Width");
	MakeCode	(x=0X41E25A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E26B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E270);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41E27A,	"ButType");
	MakeComm	(0X41E27C,	"Unk");
	MakeCode	(x=0X41E27E);
	OpStkvar	(x,	1);
	MakeComm	(0X41E285,	"PicDown");
	MakeCode	(x=0X41E286);
	OpStkvar	(x,	1);
	MakeComm	(0X41E28D,	"PicUp");
	MakeComm	(0X41E28E,	"ButtUp");
	MakeComm	(0X41E293,	"ButtDown");
	MakeComm	(0X41E298,	"HovOff");
	MakeCode	(x=0X41E29D);
	OpStkvar	(x,	1);
	MakeComm	(0X41E2A4,	"HovOn");
	MakeComm	(0X41E2A6,	"Width");
	MakeCode	(x=0X41E2A6);
	OpStkvar	(x,	1);
	MakeComm	(0X41E2AD,	"Ypos");
	MakeComm	(0X41E2B2,	"Height");
	MakeComm	(0X41E2B3,	"Xpos");
	MakeComm	(0X41E2B8,	"WinRef");
	MakeCode	(x=0X41E2B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E2C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E2CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41E2D8,	"ButType");
	MakeComm	(0X41E2DA,	"Unk");
	MakeCode	(x=0X41E2DC);
	OpStkvar	(x,	1);
	MakeComm	(0X41E2E3,	"PicDown");
	MakeCode	(x=0X41E2E4);
	OpStkvar	(x,	1);
	MakeComm	(0X41E2EB,	"PicUp");
	MakeComm	(0X41E2EC,	"ButtUp");
	MakeComm	(0X41E2F1,	"ButtDown");
	MakeComm	(0X41E2F6,	"HovOff");
	MakeCode	(x=0X41E2FB);
	OpStkvar	(x,	1);
	MakeComm	(0X41E302,	"WinRef");
	MakeCode	(x=0X41E302);
	OpStkvar	(x,	1);
	MakeComm	(0X41E309,	"HovOn");
	MakeComm	(0X41E30B,	"Xpos");
	MakeCode	(x=0X41E310);
	OpStkvar	(x,	1);
	MakeComm	(0X41E317,	"Height");
	MakeComm	(0X41E318,	"Ypos");
	MakeComm	(0X41E31B,	"Width");
	MakeCode	(x=0X41E31B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E32C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41E33B,	"ButType");
	MakeComm	(0X41E33D,	"Unk");
	MakeComm	(0X41E33F,	"PicDown");
	MakeComm	(0X41E341,	"PicUp");
	MakeComm	(0X41E343,	"ButtUp");
	MakeComm	(0X41E348,	"ButtDown");
	MakeComm	(0X41E34A,	"HovOff");
	MakeComm	(0X41E34C,	"Width");
	MakeComm	(0X41E351,	"HovOn");
	MakeComm	(0X41E353,	"Ypos");
	MakeComm	(0X41E358,	"Xpos");
	MakeComm	(0X41E35D,	"Height");
	MakeComm	(0X41E35F,	"WinRef");
	MakeCode	(x=0X41E35F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E366);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E378);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E37D);
	OpStkvar	(x,	1);
	MakeComm	(0X41E384,	"_DWORD");
	MakeCode	(x=0X41E385);
	OpStkvar	(x,	1);
	MakeComm	(0X41E38C,	"_DWORD");
	MakeCode	(x=0X41E38C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E393);
	OpHex		(x,	1);
	MakeComm	(0X41E396,	"_DWORD");
	MakeCode	(x=0X41E39F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41E3A5,	"fontnum");
	MakeCode	(x=0X41E3AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3D4);
	OpStkvar	(x,	1);
	MakeComm	(0X41E3E0,	"WinRef");
	MakeCode	(x=0X41E3E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E408);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E410);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E427);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E42E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E435);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E443);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E44D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E45D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E464);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E46B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E47A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E488);
	OpStkvar	(x,	0);
	MakeCode	(0X41E494);
	MakeCode	(x=0X41E4A0);
	OpStkvar	(x,	0);
	MakeCode	(0X41E4B0);
	MakeCode	(x=0X41E4BB);
	OpStkvar	(x,	0);
	MakeComm	(0X41E4C9,	"height");
	MakeCode	(x=0X41E4C9);
	OpStkvar	(x,	1);
	MakeComm	(0X41E4D0,	"width");
	MakeCode	(x=0X41E4D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E4F5);
	OpHex		(x,	1);
	MakeCode	(x=0X41E503);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E50D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E516);
	OpStkvar	(x,	1);
	MakeCode	(0X41E51F);
	MakeCode	(x=0X41E529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E530);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E53B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E54A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E55F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E574);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E57B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E589);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E598);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E5A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E5A7);
	OpStkvar	(x,	1);
	MakeCode	(0X41E5B8);
	MakeCode	(x=0X41E5C0);
	OpStkvar	(x,	0);
	MakeCode	(0X41E5D0);
	MakeCode	(x=0X41E5D8);
	OpStkvar	(x,	0);
	MakeCode	(0X41E5E8);
	MakeCode	(x=0X41E5F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E5F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E603);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E60B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E618);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E621);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E628);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E62F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E637);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E63E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E64D);
	OpStkvar	(x,	1);
	MakeCode	(0X41E659);
	MakeCode	(x=0X41E665);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E66C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E678);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E687);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E692);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E69E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E6A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E6B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E6CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E6D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6F7);
	OpStkvar	(x,	1);
	MakeCode	(0X41E703);
	MakeCode	(x=0X41E70B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E712);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E722);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E72A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E731);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E739);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E740);
	OpStkvar	(x,	0);
	MakeCode	(0X41E751);
	MakeCode	(x=0X41E75D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E76C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E773);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E77A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E783);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E78C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E793);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E79A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E7D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E7EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E7FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E804);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E80B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E81B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E84B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E852);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E868);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E874);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E87D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E88C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E897);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E89E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E8AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E8B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E8C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E8CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E8D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E8DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E8E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E8EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E8FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E903);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E90E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E91C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E924);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E92B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E93A);
	OpStkvar	(x,	1);
	MakeComm	(0X41E946,	"WinRef");
	MakeCode	(x=0X41E946);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E952);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41E972);
	MakeCode	(x=0X41E98A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E993);
	OpStkvar	(x,	0);
	MakeCode	(0X41E9A0);
	MakeCode	(x=0X41E9AD);
	OpHex		(x,	1);
	MakeCode	(x=0X41E9BD);
	OpHex		(x,	1);
	MakeComm	(0X41E9CA,	"WinRef");
	MakeCode	(x=0X41E9CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E9D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E9DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E9F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E9F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41EA14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA2D);
	OpStkvar	(x,	1);
	MakeComm	(0X41EA3B,	"art_ptr");
	MakeCode	(x=0X41EA3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA4F);
	OpStkvar	(x,	1);
	MakeComm	(0X41EA5B,	"fontnum");
	MakeCode	(x=0X41EA5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA67);
	OpStkvar	(x,	1);
	MakeArray	(0X41EA76,	0X2);
	MakeCode	(0X41EA78);
	MakeName	(0X41EA78,	"save_file_dialog_");
	MakeCode	(x=0X41EA7D);
	OpHex		(x,	1);
	MakeCode	(x=0X41EA83);
	OpHex		(x,	1);
	MakeCode	(x=0X41EA86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EAB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EABF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EAC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EACD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EAD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EADB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EAE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EAEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EAFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB51);
	OpStkvar	(x,	1);
	MakeComm	(0X41EB58,	"ID3");
	MakeComm	(0X41EB61,	"ID1");
	MakeComm	(0X41EB63,	"ID2");
	MakeCode	(x=0X41EB6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB75);
	OpStkvar	(x,	0);
	MakeComm	(0X41EB7C,	"Index");
	MakeCode	(x=0X41EB7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41EB82,	"ObjType");
	MakeCode	(x=0X41EB8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EBA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EBA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EBB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EBC1);
	OpStkvar	(x,	0);
	MakeComm	(0X41EBDE,	"art_ptr");
	MakeCode	(x=0X41EBDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EBFC);
	OpStkvar	(x,	1);
	MakeComm	(0X41EC03,	"a6");
	MakeCode	(x=0X41EC05);
	OpStkvar	(x,	1);
	MakeComm	(0X41EC0C,	"y");
	MakeCode	(x=0X41EC0C);
	OpStkvar	(x,	1);
	MakeComm	(0X41EC0F,	"a5");
	MakeCode	(x=0X41EC14);
	OpStkvar	(x,	0);
	MakeComm	(0X41EC1B,	"height");
	MakeComm	(0X41EC1D,	"width");
	MakeComm	(0X41EC1F,	"x");
	MakeCode	(x=0X41EC1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EC2E);
	OpStkvar	(x,	0);
	MakeComm	(0X41EC3C,	"art_ptr");
	MakeCode	(x=0X41EC3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EC7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EC86);
	OpHex		(x,	1);
	MakeCode	(x=0X41EC8D);
	OpHex		(x,	1);
	MakeCode	(x=0X41EC93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ECA4);
	OpStkvar	(x,	1);
	MakeComm	(0X41ECB2,	"art_ptr");
	MakeCode	(x=0X41ECB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ECD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41ECD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ECDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41ECE4);
	OpStkvar	(x,	1);
	MakeComm	(0X41ECE8,	"buf");
	MakeCode	(x=0X41ECEE);
	OpHex		(x,	1);
	MakeCode	(x=0X41ECF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ED04);
	OpStkvar	(x,	1);
	MakeComm	(0X41ED12,	"art_ptr");
	MakeCode	(x=0X41ED12);
	OpStkvar	(x,	1);
	MakeComm	(0X41ED33,	"fontnum");
	MakeCode	(0X41ED33);
	MakeCode	(x=0X41ED3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41ED44,	"number");
	MakeComm	(0X41ED49,	"_DWORD");
	MakeComm	(0X41ED4A,	"data");
	MakeCode	(x=0X41ED4A);
	OpStkvar	(x,	1);
	MakeComm	(0X41ED51,	"msgfile");
	MakeCode	(x=0X41ED51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ED5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ED6F);
	OpHex		(x,	1);
	MakeCode	(x=0X41ED7D);
	OpStkvar	(x,	1);
	MakeComm	(0X41ED8B,	"_DWORD");
	MakeComm	(0X41ED8D,	"_DWORD");
	MakeCode	(x=0X41ED8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41ED95,	"number");
	MakeComm	(0X41ED9A,	"data");
	MakeCode	(x=0X41ED9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EDA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EDB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41EDB5);
	OpStkvar	(x,	1);
	MakeComm	(0X41EDBC,	"_DWORD");
	MakeComm	(0X41EDBD,	"msgfile");
	MakeCode	(x=0X41EDBD);
	OpStkvar	(x,	1);
	MakeComm	(0X41EDCD,	"_DWORD");
	MakeCode	(x=0X41EDD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41EDD7,	"ButType");
	MakeComm	(0X41EDD9,	"Unk");
	MakeCode	(x=0X41EDDB);
	OpStkvar	(x,	1);
	MakeComm	(0X41EDE2,	"PicDown");
	MakeCode	(x=0X41EDE3);
	OpStkvar	(x,	1);
	MakeComm	(0X41EDEA,	"PicUp");
	MakeComm	(0X41EDEB,	"ButtUp");
	MakeComm	(0X41EDF0,	"ButtDown");
	MakeComm	(0X41EDF2,	"HovOff");
	MakeCode	(x=0X41EDF4);
	OpStkvar	(x,	1);
	MakeComm	(0X41EDFB,	"HovOn");
	MakeComm	(0X41EDFD,	"Width");
	MakeCode	(x=0X41EDFD);
	OpStkvar	(x,	1);
	MakeComm	(0X41EE04,	"WinRef");
	MakeCode	(x=0X41EE04);
	OpStkvar	(x,	1);
	MakeComm	(0X41EE0B,	"Height");
	MakeComm	(0X41EE0C,	"Xpos");
	MakeComm	(0X41EE11,	"Ypos");
	MakeCode	(x=0X41EE20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41EE25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41EE2F,	"ButType");
	MakeComm	(0X41EE31,	"Unk");
	MakeCode	(x=0X41EE33);
	OpStkvar	(x,	1);
	MakeComm	(0X41EE3A,	"PicDown");
	MakeCode	(x=0X41EE3B);
	OpStkvar	(x,	1);
	MakeComm	(0X41EE42,	"PicUp");
	MakeComm	(0X41EE43,	"ButtUp");
	MakeComm	(0X41EE48,	"ButtDown");
	MakeComm	(0X41EE4A,	"HovOff");
	MakeCode	(x=0X41EE4C);
	OpStkvar	(x,	1);
	MakeComm	(0X41EE53,	"HovOn");
	MakeComm	(0X41EE55,	"Ypos");
	MakeComm	(0X41EE5A,	"Xpos");
	MakeComm	(0X41EE5F,	"Height");
	MakeComm	(0X41EE60,	"WinRef");
	MakeCode	(x=0X41EE60);
	OpStkvar	(x,	1);
	MakeComm	(0X41EE67,	"Width");
	MakeCode	(x=0X41EE67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EE78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41EE7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41EE87,	"ButType");
	MakeComm	(0X41EE89,	"Unk");
	MakeCode	(x=0X41EE8B);
	OpStkvar	(x,	1);
	MakeComm	(0X41EE92,	"PicDown");
	MakeCode	(x=0X41EE93);
	OpStkvar	(x,	1);
	MakeComm	(0X41EE9A,	"PicUp");
	MakeComm	(0X41EE9B,	"ButtUp");
	MakeComm	(0X41EEA0,	"ButtDown");
	MakeComm	(0X41EEA5,	"HovOff");
	MakeCode	(x=0X41EEAA);
	OpStkvar	(x,	1);
	MakeComm	(0X41EEB1,	"HovOn");
	MakeComm	(0X41EEB3,	"Width");
	MakeCode	(x=0X41EEB3);
	OpStkvar	(x,	1);
	MakeComm	(0X41EEBA,	"WinRef");
	MakeCode	(x=0X41EEBA);
	OpStkvar	(x,	1);
	MakeComm	(0X41EEC1,	"Height");
	MakeComm	(0X41EEC2,	"Xpos");
	MakeComm	(0X41EEC7,	"Ypos");
	MakeCode	(x=0X41EED6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41EEDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41EEE5,	"ButType");
	MakeComm	(0X41EEE7,	"Unk");
	MakeCode	(x=0X41EEE9);
	OpStkvar	(x,	1);
	MakeComm	(0X41EEF0,	"PicDown");
	MakeCode	(x=0X41EEF1);
	OpStkvar	(x,	1);
	MakeComm	(0X41EEF8,	"PicUp");
	MakeComm	(0X41EEF9,	"ButtUp");
	MakeComm	(0X41EEFE,	"ButtDown");
	MakeComm	(0X41EF03,	"HovOff");
	MakeCode	(x=0X41EF08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF0F);
	OpStkvar	(x,	1);
	MakeComm	(0X41EF16,	"HovOn");
	MakeComm	(0X41EF18,	"Xpos");
	MakeComm	(0X41EF1D,	"WinRef");
	MakeCode	(x=0X41EF1D);
	OpStkvar	(x,	1);
	MakeComm	(0X41EF24,	"Height");
	MakeComm	(0X41EF25,	"Ypos");
	MakeComm	(0X41EF28,	"Width");
	MakeCode	(x=0X41EF28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41EF3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41EF48,	"ButType");
	MakeComm	(0X41EF4A,	"Unk");
	MakeComm	(0X41EF4C,	"PicDown");
	MakeComm	(0X41EF4E,	"PicUp");
	MakeComm	(0X41EF50,	"ButtUp");
	MakeComm	(0X41EF55,	"ButtDown");
	MakeComm	(0X41EF57,	"HovOff");
	MakeComm	(0X41EF59,	"HovOn");
	MakeComm	(0X41EF5B,	"Width");
	MakeComm	(0X41EF60,	"Ypos");
	MakeComm	(0X41EF65,	"Height");
	MakeComm	(0X41EF67,	"Xpos");
	MakeComm	(0X41EF6C,	"WinRef");
	MakeCode	(x=0X41EF6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EF84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41EF89,	"_DWORD");
	MakeCode	(x=0X41EF8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF98);
	OpHex		(x,	1);
	MakeComm	(0X41EF9B,	"_DWORD");
	MakeCode	(x=0X41EF9B);
	OpStkvar	(x,	1);
	MakeComm	(0X41EFA9,	"_DWORD");
	MakeCode	(x=0X41EFA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41EFB6,	"fontnum");
	MakeCode	(x=0X41EFBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41EFD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EFDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41EFE0,	"_DWORD");
	MakeCode	(x=0X41EFE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41EFF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F007);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F034);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F042);
	OpStkvar	(x,	1);
	MakeComm	(0X41F057,	"_DWORD");
	MakeCode	(x=0X41F057);
	OpStkvar	(x,	1);
	MakeComm	(0X41F067,	"_DWORD");
	MakeCode	(x=0X41F06C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F073);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F07A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F081);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F087);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F097);
	OpHex		(x,	1);
	MakeCode	(x=0X41F09A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F0A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F0AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F0BA);
	OpStkvar	(x,	1);
	MakeComm	(0X41F0CA,	"_DWORD");
	MakeCode	(x=0X41F0CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F0D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41F0D6,	"_DWORD");
	MakeCode	(x=0X41F0D6);
	OpStkvar	(x,	1);
	MakeComm	(0X41F0DD,	"_DWORD");
	MakeCode	(x=0X41F0E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41F0E8,	"WinRef");
	MakeCode	(x=0X41F0E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F0F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F100);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F117);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F11E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F125);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F12C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F136);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F13D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F14B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F153);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F15A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F16F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F176);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F17D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F184);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F192);
	OpStkvar	(x,	0);
	MakeCode	(0X41F19E);
	MakeCode	(x=0X41F1A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F1AD);
	OpStkvar	(x,	0);
	MakeCode	(0X41F1B9);
	MakeCode	(x=0X41F1C5);
	OpStkvar	(x,	0);
	MakeCode	(0X41F1D5);
	MakeCode	(x=0X41F1E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F1F5);
	OpStkvar	(x,	1);
	MakeComm	(0X41F1FC,	"_DWORD");
	MakeCode	(x=0X41F1FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F203);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F20A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F21E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F22C);
	OpStkvar	(x,	0);
	MakeComm	(0X41F235,	"_DWORD");
	MakeCode	(x=0X41F235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F23E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41F24A,	"_DWORD");
	MakeCode	(x=0X41F24A);
	OpStkvar	(x,	1);
	MakeComm	(0X41F251,	"_DWORD");
	MakeCode	(x=0X41F254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F25B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41F261,	"WinRef");
	MakeCode	(x=0X41F261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F268);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F279);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F292);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F2B1);
	OpStkvar	(x,	1);
	MakeComm	(0X41F2B8,	"_DWORD");
	MakeCode	(x=0X41F2B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F2CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F2F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F2FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F306);
	OpStkvar	(x,	0);
	MakeComm	(0X41F30F,	"_DWORD");
	MakeCode	(x=0X41F30F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F316);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41F31B,	"_DWORD");
	MakeCode	(x=0X41F31B);
	OpStkvar	(x,	1);
	MakeComm	(0X41F322,	"_DWORD");
	MakeCode	(x=0X41F325);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F32C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41F332,	"WinRef");
	MakeCode	(x=0X41F332);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F343);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F354);
	OpStkvar	(x,	0);
	MakeComm	(0X41F362,	"height");
	MakeCode	(x=0X41F362);
	OpStkvar	(x,	1);
	MakeComm	(0X41F369,	"width");
	MakeCode	(x=0X41F369);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F370);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F381);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F38E);
	OpHex		(x,	1);
	MakeCode	(x=0X41F39C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F3A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3AF);
	OpStkvar	(x,	1);
	MakeCode	(0X41F3B8);
	MakeCode	(x=0X41F3C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3D2);
	OpStkvar	(x,	1);
	MakeComm	(0X41F3D9,	"_DWORD");
	MakeCode	(x=0X41F3D9);
	OpHex		(x,	1);
	MakeCode	(x=0X41F3DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F3E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F3F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F406);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F427);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F435);
	OpStkvar	(x,	0);
	MakeCode	(0X41F444);
	MakeComm	(0X41F446,	"_DWORD");
	MakeCode	(x=0X41F446);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F44D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F454);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F45B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F462);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F46A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F47B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F489);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F497);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F4A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F4B1);
	OpStkvar	(x,	1);
	MakeComm	(0X41F4BA,	"_DWORD");
	MakeCode	(x=0X41F4BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F4C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F4D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F4DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F4E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F4EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41F4F0,	"_DWORD");
	MakeCode	(x=0X41F4F0);
	OpStkvar	(x,	1);
	MakeComm	(0X41F4F7,	"_DWORD");
	MakeCode	(x=0X41F4FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F501);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F507);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F50E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F516);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F51D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F52C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F53D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F54C);
	OpStkvar	(x,	0);
	MakeCode	(0X41F55C);
	MakeCode	(x=0X41F564);
	OpStkvar	(x,	0);
	MakeCode	(0X41F574);
	MakeCode	(x=0X41F57C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F584);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F59B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F5A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F5B1);
	OpStkvar	(x,	0);
	MakeCode	(0X41F5BD);
	MakeCode	(x=0X41F5C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F5D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F5DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F5E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F5EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F5F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F602);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F60D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F614);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F61D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F624);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F62F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F63D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F645);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F64C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F65B);
	OpStkvar	(x,	1);
	MakeCode	(0X41F667);
	MakeCode	(x=0X41F66F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F67D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F68F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F696);
	OpStkvar	(x,	0);
	MakeCode	(0X41F69F);
	MakeCode	(x=0X41F6AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F6BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F6C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F6C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F6D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F6DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F6E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F6E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F6EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F6F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F6FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F706);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F70D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F719);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F724);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F73C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F74D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F75F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F768);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F76F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F77E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F78C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F7A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F7B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F7CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F7EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F801);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F812);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F819);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F82D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F834);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F83F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F846);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F852);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F85F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F866);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F87F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F88E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F89D);
	OpStkvar	(x,	1);
	MakeComm	(0X41F8A9,	"WinRef");
	MakeCode	(x=0X41F8A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F8B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F8BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F8C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F8D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F8E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F8EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F8F6);
	OpHex		(x,	1);
	MakeCode	(x=0X41F8FB);
	OpHex		(x,	1);
	MakeCode	(x=0X41F8FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F909);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41F910);
	MakeComm	(0X41F915,	"_DWORD");
	MakeCode	(x=0X41F915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F91D);
	OpStkvar	(x,	1);
	MakeComm	(0X41F924,	"_DWORD");
	MakeCode	(x=0X41F924);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F92B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F93C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F945);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F962);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F979);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F985);
	OpHex		(x,	1);
	MakeCode	(x=0X41F98A);
	OpHex		(x,	1);
	MakeCode	(x=0X41F98D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F998);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41F99F);
	MakeComm	(0X41F9A4,	"_DWORD");
	MakeCode	(x=0X41F9A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F9AC);
	OpStkvar	(x,	1);
	MakeComm	(0X41F9B3,	"_DWORD");
	MakeCode	(x=0X41F9B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F9BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F9CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F9D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F9F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA01);
	OpStkvar	(x,	0);
	MakeCode	(0X41FA11);
	MakeCode	(x=0X41FA1E);
	OpHex		(x,	1);
	MakeCode	(x=0X41FA32);
	OpHex		(x,	1);
	MakeCode	(x=0X41FA42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FA4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FA5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FA61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FA6D);
	OpHex		(x,	1);
	MakeCode	(x=0X41FA72);
	OpHex		(x,	1);
	MakeCode	(x=0X41FA75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FA80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41FA87);
	MakeComm	(0X41FA8C,	"_DWORD");
	MakeCode	(x=0X41FA8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FA93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FA9B);
	OpStkvar	(x,	1);
	MakeComm	(0X41FAA2,	"_DWORD");
	MakeCode	(x=0X41FAA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FAA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FAB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FABA);
	OpStkvar	(x,	1);
	MakeComm	(0X41FACA,	"WinRef");
	MakeCode	(x=0X41FACA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FAD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FADE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FAF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FAF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FB0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FB14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FB1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FB2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FB38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FB43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FB50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FB59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FB60);
	OpStkvar	(x,	0);
	MakeCode	(0X41FB83);
	MakeCode	(x=0X41FB8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FB91);
	OpStkvar	(x,	1);
	MakeComm	(0X41FB9F,	"art_ptr");
	MakeCode	(x=0X41FB9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FBB3);
	OpStkvar	(x,	1);
	MakeComm	(0X41FBBF,	"fontnum");
	MakeCode	(x=0X41FBBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FBCB);
	OpStkvar	(x,	1);
	MakeArray	(0X41FBDA,	0X2);
	MakeCode	(0X41FBDC);
	MakeName	(0X41FBDC,	"PrntFlist_");
	MakeCode	(x=0X41FBDF);
	OpHex		(x,	1);
	MakeCode	(x=0X41FBE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FBE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FBEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FBEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FBF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FBFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FC0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC11);
	OpHex		(x,	1);
	MakeCode	(x=0X41FC14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FC30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FC4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC5A);
	OpHex		(x,	1);
	MakeCode	(x=0X41FC5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41FC81);
	MakeCode	(x=0X41FC83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41FC89,	"_DWORD");
	MakeComm	(0X41FC8B,	"_DWORD");
	MakeComm	(0X41FC8E,	"_DWORD");
	MakeCode	(x=0X41FC91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FC97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FCA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FCB1);
	OpHex		(x,	1);
	MakeArray	(0X41FCBA,	0X6);
	MakeCode	(0X41FCC0);
	MakeName	(0X41FCC0,	"cache_init_");
	MakeComm	(0X41FCC2,	"size");
	MakeCode	(x=0X41FCC3);
	OpStkvar	(x,	1);
	MakeComm	(0X41FD1D,	"size");
	MakeCode	(x=0X41FD1D);
	OpHex		(x,	1);
	MakeComm	(0X41FD32,	"val");
	MakeComm	(0X41FD34,	"size_t");
	MakeCode	(x=0X41FD34);
	OpHex		(x,	1);
	MakeCode	(0X41FD43);
	MakeCode	(0X41FD4C);
	MakeName	(0X41FD4C,	"cache_resize_");
	MakeCode	(0X41FD50);
	MakeName	(0X41FD50,	"cache_exit_");
	MakeCode	(0X41FDC0);
	MakeName	(0X41FDC0,	"cache_query_");
	MakeCode	(x=0X41FDC1);
	OpHex		(x,	1);
	MakeCode	(x=0X41FDD9);
	OpHex		(x,	1);
	MakeCode	(0X41FDDE);
	MakeCode	(x=0X41FDE0);
	OpHex		(x,	1);
	MakeArray	(0X41FDE5,	0X3);
	MakeCode	(0X41FDE8);
	MakeName	(0X41FDE8,	"cache_lock_");
	MakeCode	(x=0X41FDEB);
	OpHex		(x,	1);
	MakeCode	(x=0X41FE4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FE5B);
	OpHex		(x,	1);
	MakeCode	(x=0X41FE60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FE71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FE7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FE9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FEB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FEC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FED8);
	OpStkvar	(x,	1);
	MakeCode	(0X41FEEA);
	MakeCode	(x=0X41FEEC);
	OpHex		(x,	1);
	MakeCode	(0X41FEF4);
	MakeName	(0X41FEF4,	"cache_lock_alias_");
	MakeCode	(x=0X41FEF7);
	OpHex		(x,	1);
	MakeCode	(x=0X41FEFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FF14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FF44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FF50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FF74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FF8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FF9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FFAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FFB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FFC1);
	OpHex		(x,	1);
	MakeCode	(0X41FFCA);
	MakeCode	(x=0X41FFCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FFED);
	OpHex		(x,	1);
	MakeCode	(x=0X41FFF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420026);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42003C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420051);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42005F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420068);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420073);
	OpHex		(x,	1);
	MakeCode	(x=0X42007C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420090);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420094);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4200A1);
	OpHex		(x,	1);
	MakeCode	(0X4200AA);
	MakeCode	(x=0X4200AC);
	OpHex		(x,	1);
	MakeArray	(0X4200B5,	0X3);
	MakeCode	(0X4200B8);
	MakeName	(0X4200B8,	"cache_unlock_");
	MakeCode	(0X4200E6);
	MakeCode	(0X4200EC);
	MakeName	(0X4200EC,	"cache_discard_");
	MakeCode	(x=0X4200EE);
	OpHex		(x,	1);
	MakeCode	(x=0X420103);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420112);
	OpHex		(x,	1);
	MakeCode	(0X420124);
	MakeCode	(x=0X420126);
	OpHex		(x,	1);
	MakeCode	(0X42012C);
	MakeName	(0X42012C,	"cache_flush_");
	MakeCode	(x=0X42014E);
	OpHex		(x,	1);
	MakeCode	(0X420184);
	MakeName	(0X420184,	"cache_size_");
	MakeCode	(0X420196);
	MakeArray	(0X420199,	0X3);
	MakeCode	(0X42019C);
	MakeName	(0X42019C,	"cache_stats_");
	MakeCode	(x=0X4201A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4201A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4201AE,	"buf");
	MakeCode	(x=0X4201B9);
	OpHex		(x,	1);
	MakeCode	(0X4201BD);
	MakeCode	(0X4201C0);
	MakeName	(0X4201C0,	"cache_create_list_");
	MakeCode	(x=0X4201C3);
	OpHex		(x,	1);
	MakeCode	(0X4201FB);
	MakeComm	(0X420206,	"size");
	MakeCode	(x=0X420206);
	OpHex		(x,	1);
	MakeCode	(x=0X420226);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42022D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420231);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420234);
	OpStkvar	(x,	1);
	MakeCode	(0X420252);
	MakeComm	(0X420278,	"size");
	MakeCode	(x=0X420278);
	OpHex		(x,	1);
	MakeCode	(x=0X42028F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42029B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4202A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4202C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4202C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4202CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4202D6);
	OpStkvar	(x,	0);
	MakeCode	(0X4202E4);
	MakeComm	(0X42030A,	"size");
	MakeCode	(x=0X42030A);
	OpHex		(x,	1);
	MakeCode	(x=0X42031D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420325);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420335);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42033A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420349);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420352);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42035A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42035E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420363);
	OpStkvar	(x,	0);
	MakeCode	(0X42037A);
	MakeCode	(x=0X42037C);
	OpHex		(x,	1);
	MakeCode	(0X420384);
	MakeName	(0X420384,	"cache_destroy_list_");
	MakeCode	(0X4203A7);
	MakeCode	(0X4203AC);
	MakeName	(0X4203AC,	"cache_add_");
	MakeCode	(x=0X4203B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4203B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4203B9);
	OpStkvar	(x,	0);
	MakeComm	(0X4203BD,	"size");
	MakeCode	(x=0X4203C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4203CB);
	OpStkvar	(x,	0);
	MakeCode	(0X4203DA);
	MakeCode	(x=0X4203E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4203E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4203F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42040C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420417);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42041B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42041F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420428);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42042C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42043D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420443);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420449);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42044C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420459);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42045C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420474);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42048E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4204A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4204A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4204B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4204BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4204C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4204D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4204DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4204E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4204E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420506);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42050A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42050E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420520);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42052E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420532);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42053D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420543);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420561);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420569);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420587);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42058B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42059B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42059F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4205B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4205C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4205DE);
	OpHex		(x,	1);
	MakeArray	(0X4205E6,	0X2);
	MakeCode	(0X4205E8);
	MakeName	(0X4205E8,	"cache_insert_");
	MakeCode	(0X420614);
	MakeCode	(x=0X420629);
	OpHex		(x,	1);
	MakeCode	(0X420654);
	MakeName	(0X420654,	"cache_find_");
	MakeCode	(x=0X420658);
	OpHex		(x,	1);
	MakeCode	(x=0X42065F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42067E);
	OpHex		(x,	1);
	MakeCode	(x=0X420683);
	OpHex		(x,	1);
	MakeCode	(x=0X42068F);
	OpStkvar	(x,	1);
	MakeCode	(0X42069B);
	MakeCode	(0X4206A2);
	MakeCode	(x=0X4206AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4206B8);
	OpHex		(x,	1);
	MakeComm	(0X4206C0,	"size");
	MakeCode	(0X4206C0);
	MakeName	(0X4206C0,	"cache_create_item_");
	MakeComm	(0X4206C3,	"size");
	MakeArray	(0X420705,	0X3);
	MakeCode	(0X420708);
	MakeName	(0X420708,	"cache_init_item_");
	MakeArray	(0X42073D,	0X3);
	MakeCode	(0X420740);
	MakeName	(0X420740,	"cache_destroy_item_");
	MakeArray	(0X420762,	0X2);
	MakeCode	(0X420764);
	MakeName	(0X420764,	"cache_unlock_all_");
	MakeCode	(x=0X42076A);
	OpHex		(x,	1);
	MakeCode	(x=0X42078A);
	OpHex		(x,	1);
	MakeCode	(x=0X420791);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4207A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4207C7);
	OpHex		(x,	1);
	MakeArray	(0X4207D1,	0X3);
	MakeCode	(0X4207D4);
	MakeName	(0X4207D4,	"cache_reset_counter_");
	MakeComm	(0X4207D9,	"size");
	MakeComm	(0X4207E3,	"size");
	MakeCode	(x=0X4207E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4207F7);
	OpHex		(x,	1);
	MakeCode	(x=0X420802);
	OpHex		(x,	1);
	MakeCode	(x=0X420809);
	OpHex		(x,	1);
	MakeCode	(x=0X42080F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X420843);
	MakeCode	(0X42084C);
	MakeName	(0X42084C,	"cache_make_room_");
	MakeCode	(x=0X420851);
	OpHex		(x,	1);
	MakeCode	(x=0X420854);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420858);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42085E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420871);
	OpStkvar	(x,	1);
	MakeComm	(0X420882,	"size");
	MakeCode	(x=0X420882);
	OpHex		(x,	1);
	MakeCode	(x=0X42088A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42088E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42089E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4208A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4208A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4208A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4208AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4208BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4208BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4208C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4208D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4208D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4208DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4208EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42090C);
	OpHex		(x,	1);
	MakeCode	(0X420914);
	MakeCode	(x=0X42091A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42092D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42093B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420955);
	OpHex		(x,	1);
	MakeCode	(x=0X42095F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420968);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420971);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42097E);
	OpStkvar	(x,	1);
	MakeCode	(0X42098F);
	MakeCode	(x=0X420991);
	OpHex		(x,	1);
	MakeArray	(0X42099A,	0X2);
	MakeCode	(0X42099C);
	MakeName	(0X42099C,	"cache_purge_");
	MakeCode	(x=0X4209A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4209B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4209C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4209D0);
	OpHex		(x,	1);
	MakeCode	(0X4209D8);
	MakeCode	(x=0X4209E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4209EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4209FF);
	OpHex		(x,	1);
	MakeCode	(x=0X420A24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420A36);
	OpHex		(x,	1);
	MakeCode	(0X420A40);
	MakeName	(0X420A40,	"cache_resize_array_");
	MakeCode	(0X420A6C);
	MakeArray	(0X420A71,	0X3);
	MakeCode	(0X420A74);
	MakeName	(0X420A74,	"cache_compare_make_room_");
	MakeCode	(0X420A91);
	MakeCode	(0X420AA6);
	MakeCode	(0X420AB9);
	MakeCode	(0X420AC4);
	MakeCode	(0X420AD7);
	MakeCode	(0X420AE2);
	MakeCode	(0X420AE8);
	MakeName	(0X420AE8,	"cache_compare_reset_counter_");
	MakeCode	(0X420B00);
	MakeCode	(0X420B0A);
	MakeCode	(0X420B10);
	MakeName	(0X420B10,	"_sub_420B10");
	MakeComm	(0X420B12,	"lpRootPathName");
	MakeCode	(x=0X420B13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420B20);
	OpHex		(x,	1);
	MakeCode	(0X420B28);
	MakeName	(0X420B28,	"_sub_420B28");
	MakeCode	(x=0X420B2C);
	OpHex		(x,	1);
	MakeComm	(0X420B36,	"uMode");
	MakeCode	(x=0X420B38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X420B3F,	"nFileSystemNameSize");
	MakeComm	(0X420B41,	"lpFileSystemNameBuffer");
	MakeComm	(0X420B43,	"lpFileSystemFlags");
	MakeComm	(0X420B45,	"lpMaximumComponentLength");
	MakeComm	(0X420B47,	"lpVolumeSerialNumber");
	MakeComm	(0X420B49,	"nVolumeNameSize");
	MakeComm	(0X420B54,	"lpVolumeNameBuffer");
	MakeComm	(0X420B55,	"lpRootPathName");
	MakeCode	(x=0X420B56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X420B65,	"lpString2");
	MakeComm	(0X420B66,	"lpString1");
	MakeCode	(x=0X420B69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X420B77,	"uMode");
	MakeCode	(x=0X420B78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420B81);
	OpHex		(x,	1);
	MakeCode	(0X420B8C);
	MakeName	(0X420B8C,	"_sub_420B8C");
	MakeCode	(x=0X420B90);
	OpHex		(x,	1);
	MakeComm	(0X420B95,	"lpFileName");
	MakeCode	(x=0X420B96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420BA7);
	OpHex		(x,	1);
	MakeComm	(0X420BAD,	"dwFileAttributes");
	MakeComm	(0X420BB2,	"lpFileName");
	MakeCode	(x=0X420BB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X420BC5);
	MakeComm	(0X420BC8,	"dwFileAttributes");
	MakeComm	(0X420BC9,	"lpFileName");
	MakeCode	(x=0X420BCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420BD3);
	OpHex		(x,	1);
	MakeCode	(0X420BDC);
	MakeName	(0X420BDC,	"_sub_420BDC");
	MakeCode	(x=0X420BDE);
	OpHex		(x,	1);
	MakeComm	(0X420BE7,	"lpTotalNumberOfClusters");
	MakeComm	(0X420BEC,	"lpNumberOfFreeClusters");
	MakeComm	(0X420BF1,	"lpBytesPerSector");
	MakeComm	(0X420BF6,	"lpSectorsPerCluster");
	MakeComm	(0X420BF7,	"lpRootPathName");
	MakeCode	(x=0X420BF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X420C0F);
	MakeCode	(x=0X420C11);
	OpHex		(x,	1);
	MakeCode	(0X420C18);
	MakeName	(0X420C18,	"_sub_420C18");
	MakeCode	(x=0X420C1B);
	OpHex		(x,	1);
	MakeComm	(0X420C35,	"lpString2");
	MakeCode	(x=0X420C35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X420C3E,	"lpString1");
	MakeCode	(x=0X420C3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420C46);
	OpHex		(x,	1);
	MakeComm	(0X420C4F,	"lpRootPathName");
	MakeCode	(x=0X420C50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420C5D);
	OpHex		(x,	1);
	MakeCode	(x=0X420C64);
	OpHex		(x,	1);
	MakeCode	(x=0X420C7C);
	OpHex		(x,	1);
	MakeCode	(x=0X420C8E);
	OpHex		(x,	1);
	MakeCode	(x=0X420CAA);
	OpHex		(x,	1);
	MakeArray	(0X420CB1,	0XF);
	MakeCode	(0X420CC0);
	MakeName	(0X420CC0,	"combat_init_");
	MakeCode	(x=0X420CC3);
	OpHex		(x,	1);
	MakeComm	(0X420CCE,	"who");
	MakeCode	(x=0X420CCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420CD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420CDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420CE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420CE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420CEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420CF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420CFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420D01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420D07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X420D0D,	"stat");
	MakeCode	(x=0X420D0D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X420D12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X420D18,	". 窨 ⢨");
	MakeCode	(x=0X420D1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420D29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420D2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420D35);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X420D38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420D54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420D59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420D65);
	OpStkvar	(x,	1);
	MakeComm	(0X420D69,	"buf");
	MakeCode	(x=0X420D6F);
	OpHex		(x,	1);
	MakeCode	(x=0X420D74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D88);
	OpHex		(x,	1);
	MakeCode	(0X420D92);
	MakeCode	(x=0X420D94);
	OpHex		(x,	1);
	MakeArray	(0X420D9E,	0X2);
	MakeCode	(0X420DA0);
	MakeName	(0X420DA0,	"combat_reset_");
	MakeComm	(0X420DA8,	"who");
	MakeCode	(x=0X420DA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420DB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X420DE7,	"stat");
	MakeCode	(x=0X420DE7);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X420DEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X420DF2,	". 窨 ⢨");
	MakeCode	(x=0X420DF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420DFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420E03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420E09);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X420E12,	0X2);
	MakeCode	(x=0X420E14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X420E14,	"combat_exit_");
	MakeArray	(0X420E21,	0X3);
	MakeCode	(0X420E24);
	MakeName	(0X420E24,	"find_cid_");
	MakeCode	(x=0X420E39);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X420E49,	0X3);
	MakeCode	(0X420E4C);
	MakeName	(0X420E4C,	"combat_load_");
	MakeCode	(x=0X420E52);
	OpHex		(x,	1);
	MakeCode	(x=0X420E57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420E6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X420E77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420E8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420EA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420EB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420ECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420EE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420EF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X420F2B);
	MakeCode	(x=0X420F3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420F4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420F5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420F61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420F65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X420F71);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeComm	(0X420F74,	"size");
	MakeCode	(x=0X420F74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420F85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420FA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420FAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420FBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420FC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420FCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420FCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420FD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420FDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420FEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420FF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420FFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42101A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421020);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421037);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421044);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42104A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421057);
	OpHex		(x,	1);
	MakeCode	(x=0X421061);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421067);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421074);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421078);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421083);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421087);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42108C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421092);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42109E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4210AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4210B5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4210B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4210C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4210D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4210DC,	"size");
	MakeCode	(x=0X4210DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4210E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4210F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4210FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42110E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421114);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42112A);
	OpStkvar	(x,	1);
	MakeCode	(0X42113B);
	MakeCode	(x=0X42114B);
	OpHex		(x,	1);
	MakeCode	(x=0X421155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421169);
	OpStkvar	(x,	1);
	MakeCode	(0X42117B);
	MakeCode	(x=0X42118E);
	OpHex		(x,	1);
	MakeCode	(x=0X421198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4211AC);
	OpStkvar	(x,	1);
	MakeCode	(0X4211BE);
	MakeCode	(x=0X4211D1);
	OpHex		(x,	1);
	MakeCode	(0X4211DB);
	MakeCode	(x=0X4211EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4211FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X421208);
	MakeCode	(x=0X421211);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421214);
	OpHex		(x,	1);
	MakeCode	(x=0X421217);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42121C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42121F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421239);
	OpHex		(x,	1);
	MakeCode	(0X421244);
	MakeName	(0X421244,	"combat_save_");
	MakeCode	(x=0X42124C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421260);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42126D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421299);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42130A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421318);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421322);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421341);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42137A);
	MakeCode	(0X421397);
	MakeCode	(0X4213B3);
	MakeCode	(x=0X4213D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4213E8);
	MakeName	(0X4213E8,	"combat_safety_invalidate_weapon_");
	MakeCode	(x=0X4213EB);
	OpStkvar	(x,	1);
	MakeArray	(0X4213F9,	0X3);
	MakeCode	(0X4213FC);
	MakeName	(0X4213FC,	"combat_safety_invalidate_weapon_func_");
	MakeCode	(x=0X4213FF);
	OpHex		(x,	1);
	MakeCode	(x=0X421405);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421412);
	OpStkvar	(x,	1);
	MakeComm	(0X421423,	"who");
	MakeCode	(x=0X421423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42142A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X421437,	"stat");
	MakeCode	(x=0X421437);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X42143C,	"⥫");
	MakeCode	(x=0X421441);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421448);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42144F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421452);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeComm	(0X421455,	"hit_mode");
	MakeCode	(x=0X421457);
	OpStkvar	(x,	0);
	MakeComm	(0X42145E,	"item");
	MakeComm	(0X421460,	"max_dmg");
	MakeCode	(x=0X421460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42146E);
	OpStkvar	(x,	0);
	MakeComm	(0X421475,	"min_dmg");
	MakeComm	(0X421477,	"item");
	MakeComm	(0X42147E,	"who");
	MakeCode	(x=0X42147E);
	OpStkvar	(x,	1);
	MakeComm	(0X421485,	"item");
	MakeCode	(x=0X42148C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42149B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4214AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4214C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4214C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4214D2,	"target");
	MakeComm	(0X4214D4,	"who");
	MakeCode	(x=0X4214D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4214F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4214FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42150C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421513);
	OpDecimal	(x,	1);
	MakeCode	(x=0X421516);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42151D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421524);
	OpDecimal	(x,	1);
	MakeCode	(x=0X421529);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421539);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42153C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421543);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42154C);
	OpStkvar	(x,	1);
	MakeComm	(0X42155D,	"who");
	MakeComm	(0X421568,	"target");
	MakeComm	(0X42156A,	"who");
	MakeCode	(x=0X421571);
	OpStkvar	(x,	1);
	MakeComm	(0X42157F,	"stat");
	MakeCode	(x=0X42157F);
	OpStkvar	(x,	1);
	MakeComm	(0X421586,	"who");
	MakeRptCmt	(0X421588,	"। ஭, \n। ஭, \n। ஭, \n। ஭, ⢮\n। ஭, \n। ஭, ");
	MakeCode	(x=0X42158D);
	OpStkvar	(x,	1);
	MakeComm	(0X421594,	"stat");
	MakeCode	(x=0X421594);
	OpStkvar	(x,	1);
	MakeComm	(0X42159D,	"who");
	MakeRptCmt	(0X42159F,	"⨢塞 ஭, \n⨢塞 ஭, \n⨢塞 ஭, \n⨢塞 ஭, ⢮\n⨢塞 ஭, \n⨢塞 ஭, ");
	MakeCode	(x=0X4215B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4215BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4215CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4215DB,	"target");
	MakeCode	(x=0X4215DB);
	OpStkvar	(x,	1);
	MakeComm	(0X4215E2,	"who");
	MakeCode	(x=0X4215E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4215F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421606);
	OpHex		(x,	1);
	MakeComm	(0X421612,	"target");
	MakeCode	(x=0X421612);
	OpStkvar	(x,	1);
	MakeComm	(0X421619,	"who");
	MakeCode	(x=0X421620);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421630);
	OpHex		(x,	1);
	MakeComm	(0X42163C,	"hit_mode");
	MakeCode	(0X42163C);
	MakeComm	(0X42163E,	"item");
	MakeCode	(x=0X421647);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42164C);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X421655,	"body_part");
	MakeCode	(x=0X421655);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeComm	(0X421657,	"who");
	MakeCode	(x=0X421657);
	OpStkvar	(x,	1);
	MakeComm	(0X42165E,	"ctd");
	MakeCode	(x=0X42165E);
	OpStkvar	(x,	1);
	MakeComm	(0X421662,	"hit_mode");
	MakeComm	(0X421664,	"target");
	MakeComm	(0X42166B,	"is_ranged");
	MakeCode	(x=0X42166D);
	OpStkvar	(x,	1);
	MakeComm	(0X421674,	"body_part");
	MakeCode	(x=0X421674);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeComm	(0X421679,	"who");
	MakeCode	(x=0X421679);
	OpStkvar	(x,	1);
	MakeComm	(0X421680,	"hit_mode");
	MakeComm	(0X421681,	"target");
	MakeComm	(0X421683,	"who_tile");
	MakeCode	(x=0X421683);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42168B,	"rounds");
	MakeCode	(x=0X42168B);
	OpStkvar	(x,	1);
	MakeComm	(0X421692,	"a4");
	MakeCode	(x=0X421692);
	OpStkvar	(x,	1);
	MakeComm	(0X421699,	"animation");
	MakeComm	(0X42169A,	"chance_to_hit");
	MakeComm	(0X42169C,	"ctd");
	MakeCode	(x=0X42169C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4216D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4216DB);
	OpHex		(x,	1);
	MakeCode	(0X4216E7);
	MakeCode	(x=0X4216EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421703);
	OpDecimal	(x,	1);
	MakeCode	(x=0X421706);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42170D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421714);
	OpDecimal	(x,	1);
	MakeCode	(x=0X421719);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421720);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421724);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421727);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421733);
	OpStkvar	(x,	1);
	MakeComm	(0X421740,	"who");
	MakeComm	(0X421750,	"stat");
	MakeCode	(x=0X421750);
	OpStkvar	(x,	1);
	MakeComm	(0X421757,	"who");
	MakeRptCmt	(0X421759,	"। ஭, \n। ஭, \n। ஭, \n। ஭, ⢮\n। ஭, \n। ஭, ");
	MakeCode	(x=0X42175E);
	OpStkvar	(x,	1);
	MakeComm	(0X421765,	"stat");
	MakeCode	(x=0X421765);
	OpStkvar	(x,	1);
	MakeComm	(0X42176E,	"who");
	MakeRptCmt	(0X421770,	"⨢塞 ஭, \n⨢塞 ஭, \n⨢塞 ஭, \n⨢塞 ஭, ⢮\n⨢塞 ஭, \n⨢塞 ஭, ");
	MakeCode	(x=0X421781);
	OpHex		(x,	1);
	MakeCode	(x=0X42178F);
	OpHex		(x,	1);
	MakeCode	(x=0X42179B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4217AD);
	OpHex		(x,	1);
	MakeArray	(0X4217B9,	0X3);
	MakeCode	(0X4217BC);
	MakeName	(0X4217BC,	"combatTestIncidentalHit_");
	MakeArray	(0X4217D2,	0X2);
	MakeCode	(x=0X4217D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X4217D4,	"combat_whose_turn_");
	MakeCode	(x=0X4217DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4217E3);
	MakeArray	(0X4217E6,	0X2);
	MakeCode	(x=0X4217E8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeName	(0X4217E8,	"combat_data_init_");
	MakeCode	(x=0X4217EF);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4217F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X4217FA,	0X2);
	MakeCode	(0X4217FC);
	MakeName	(0X4217FC,	"combatInitAIInfoList_");
	MakeCode	(x=0X421800);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421806);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421816);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X42181D);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421825);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X42182E);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X42183D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421843);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42184E,	0X2);
	MakeCode	(0X421850);
	MakeName	(0X421850,	"combatCopyAIInfo_");
	MakeCode	(x=0X421855);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42185A);
	OpHex		(x,	1);
	MakeCode	(x=0X42185D);
	OpHex		(x,	1);
	MakeCode	(x=0X421864);
	OpStroffEx	(x,	1,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421866);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421868);
	OpStroffEx	(x,	1,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X42186B);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X42186E);
	OpStroffEx	(x,	1,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421871);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421874);
	OpStroffEx	(x,	1,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421877);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeArray	(0X42187E,	0X2);
	MakeCode	(0X421880);
	MakeName	(0X421880,	"combatAIInfoGetFriendlyDead_");
	MakeCode	(x=0X421881);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X42188E);
	MakeCode	(x=0X421892);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42189E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4218A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4218A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(0X4218AC);
	MakeName	(0X4218AC,	"combatAIInfoSetFriendlyDead_");
	MakeCode	(x=0X4218AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4218C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X4218CD);
	MakeCode	(0X4218D8);
	MakeCode	(x=0X4218DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4218E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4218E3);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeArray	(0X4218EA,	0X2);
	MakeCode	(0X4218EC);
	MakeName	(0X4218EC,	"combatAIInfoGetLastTarget_");
	MakeCode	(x=0X4218ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4218FA);
	MakeCode	(x=0X4218FE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42190A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42190F);
	OpHex		(x,	1);
	MakeCode	(x=0X421912);
	OpStroffEx	(x,	1,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(0X421918);
	MakeName	(0X421918,	"combatAIInfoSetLastTarget_");
	MakeCode	(x=0X42191C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X421931);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X42193E);
	MakeComm	(0X42194A,	"who");
	MakeCode	(0X42194A);
	MakeCode	(x=0X421957);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42195A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42195F);
	OpHex		(x,	1);
	MakeCode	(x=0X421962);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(0X42196C);
	MakeName	(0X42196C,	"combatAIInfoGetLastItem_");
	MakeCode	(x=0X42196D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X42197A);
	MakeCode	(x=0X42197E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42198A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42198F);
	OpHex		(x,	1);
	MakeCode	(x=0X421992);
	OpStroffEx	(x,	1,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421998);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X421998,	"combatAIInfoSetLastItem_");
	MakeCode	(x=0X4219AB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4219B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4219BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4219BE);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeArray	(0X4219C9,	0X3);
	MakeCode	(0X4219CC);
	MakeName	(0X4219CC,	"combatAIInfoGetLastMove_");
	MakeCode	(x=0X4219CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4219DA);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_3(void) {
        auto x;
#define id x

	MakeCode	(x=0X4219E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4219F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4219F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4219F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(0X421A00);
	MakeName	(0X421A00,	"combatAIInfoSetLastMove_");
	MakeCode	(x=0X421A01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X421A15);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X421A21);
	MakeCode	(x=0X421A23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421A29);
	OpHex		(x,	1);
	MakeCode	(x=0X421A2C);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(0X421A34);
	MakeName	(0X421A34,	"combat_begin_");
	MakeCode	(x=0X421A3A);
	OpHex		(x,	1);
	MakeComm	(0X421A3D,	"size");
	MakeCode	(x=0X421A3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421A4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421A57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421A61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X421A6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421A7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421A83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421A8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421A9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421A9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X421AA4,	"size");
	MakeCode	(x=0X421AA4);
	OpHex		(x,	1);
	MakeCode	(x=0X421AA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421AB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421ABF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421ACC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421AD1);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421AD8);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421AE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421AE6);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421AEF);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421B10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421B19);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421B1C);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X421B23);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X421B25);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X421B2C);
	OpHex		(x,	1);
	MakeCode	(x=0X421B2F);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X421B31);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421B38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421B3E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421B41);
	OpHex		(x,	1);
	MakeCode	(x=0X421B51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421B56);
	OpHex		(x,	1);
	MakeCode	(x=0X421B59);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X421B61);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421B6D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421B77);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X421B80,	"who");
	MakeCode	(x=0X421B8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421B9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421BC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421BCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421C09);
	OpHex		(x,	1);
	MakeCode	(x=0X421C0F);
	OpHex		(x,	1);
	MakeCode	(x=0X421C15);
	OpHex		(x,	1);
	MakeCode	(x=0X421C1B);
	OpHex		(x,	1);
	MakeCode	(x=0X421C20);
	OpHex		(x,	1);
	MakeComm	(0X421C23,	"ID1");
	MakeCode	(x=0X421C23);
	OpHex		(x,	1);
	MakeComm	(0X421C26,	"ID2");
	MakeCode	(x=0X421C26);
	OpHex		(x,	1);
	MakeComm	(0X421C29,	"ID3");
	MakeComm	(0X421C2A,	"ObjType");
	MakeCode	(x=0X421C2A);
	OpHex		(x,	1);
	MakeComm	(0X421C2D,	"Index");
	MakeComm	(0X421C45,	"num");
	MakeCode	(x=0X421C80);
	OpHex		(x,	1);
	MakeArray	(0X421C8A,	0X2);
	MakeCode	(0X421C8C);
	MakeName	(0X421C8C,	"combat_begin_extra_");
	MakeCode	(x=0X421C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421CA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421CA7,	"highlight");
	MakeComm	(0X421CA9,	"who");
	MakeCode	(x=0X421CB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421CBF,	"body_part");
	MakeCode	(x=0X421CBF);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeComm	(0X421CC1,	"hit_mode");
	MakeCode	(x=0X421CC1);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X421CC6,	"ctd");
	MakeCode	(x=0X421CC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421CCB,	"who");
	MakeComm	(0X421CCD,	"target");
	MakeCode	(x=0X421CD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421CDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421CE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421CE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421CEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421CF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421CFE,	"cfg_file");
	MakeCode	(x=0X421CFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421D03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X421D15,	0X3);
	MakeCode	(0X421D18);
	MakeName	(0X421D18,	"combat_update_critters_in_los_");
	MakeCode	(x=0X421D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421D2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421D32,	"highlight");
	MakeComm	(0X421D34,	"who");
	MakeCode	(x=0X421D3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X421D50);
	MakeName	(0X421D50,	"combat_update_critter_outline_for_los_");
	MakeCode	(x=0X421D59);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421D5C);
	OpHex		(x,	1);
	MakeCode	(x=0X421D5F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X421D68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421D74,	"who");
	MakeComm	(0X421D83,	"accumulator");
	MakeComm	(0X421D84,	"who");
	MakeCode	(x=0X421D84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421D89,	"target");
	MakeComm	(0X421D8B,	"target_tile");
	MakeCode	(x=0X421D8B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X421D8E,	"who_tile");
	MakeCode	(x=0X421D8E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421DA9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421DAC);
	OpHex		(x,	1);
	MakeCode	(x=0X421DBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421DC0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421DC3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421DC6);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X421DD2);
	MakeCode	(x=0X421E0A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421E10);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(0X421E2D);
	MakeComm	(0X421E44,	"who");
	MakeCode	(x=0X421E44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421E49,	"target");
	MakeComm	(0X421E50,	"stat");
	MakeCode	(x=0X421E50);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X421E57,	"who");
	MakeCode	(x=0X421E57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X421E5C,	"⨥");
	MakeCode	(x=0X421E6A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X421E72);
	OpHex		(x,	1);
	MakeCode	(x=0X421E77);
	OpHex		(x,	1);
	MakeCode	(x=0X421E84);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421E87);
	OpHex		(x,	1);
	MakeCode	(x=0X421EC8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421ECE);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(0X421EE7);
	MakeArray	(0X421EFA,	0X2);
	MakeCode	(0X421EFC);
	MakeName	(0X421EFC,	"combat_over_");
	MakeCode	(x=0X421F02);
	OpHex		(x,	1);
	MakeCode	(x=0X421F05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421F0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421F1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421F21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421F27,	"who");
	MakeComm	(0X421F2E,	"animation");
	MakeCode	(x=0X421F35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421F43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421F55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421F6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421F70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421F7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421F96);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421F9D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421FB2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421FBC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421FC6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X421FD3,	"who");
	MakeCode	(x=0X421FEF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X421FF4,	"Index");
	MakeCode	(x=0X421FF9);
	OpHex		(x,	1);
	MakeCode	(x=0X422001);
	OpHex		(x,	1);
	MakeCode	(x=0X422004);
	OpHex		(x,	1);
	MakeComm	(0X42200A,	"ID3");
	MakeComm	(0X42200D,	"ID1");
	MakeCode	(x=0X42200D);
	OpHex		(x,	1);
	MakeCode	(x=0X422010);
	OpHex		(x,	1);
	MakeCode	(x=0X422016);
	OpHex		(x,	1);
	MakeComm	(0X42201B,	"ID2");
	MakeCode	(x=0X42201B);
	OpHex		(x,	1);
	MakeComm	(0X42201E,	"ObjType");
	MakeCode	(x=0X42201E);
	OpHex		(x,	1);
	MakeComm	(0X422034,	"num");
	MakeCode	(x=0X42206F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422088);
	OpStkvar	(x,	1);
	MakeComm	(0X422091,	"modeRight");
	MakeCode	(x=0X422091);
	OpStkvar	(x,	1);
	MakeComm	(0X422094,	"modeLeft");
	MakeCode	(x=0X422094);
	OpStkvar	(x,	1);
	MakeComm	(0X422098,	"a1");
	MakeComm	(0X4220A2,	"stat");
	MakeCode	(x=0X4220A2);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4220A7,	"who");
	MakeCode	(x=0X4220A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4220AC,	". 窨 ⢨");
	MakeCode	(x=0X4220B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4220C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4220CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4220D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4220DE);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4220E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4220E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4220EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4220F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4220F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42210B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42211E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422126);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422147);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422155,	"who");
	MakeCode	(x=0X422155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422163);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42217B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422187);
	OpHex		(x,	1);
	MakeArray	(0X422191,	0X3);
	MakeCode	(0X422194);
	MakeName	(0X422194,	"combat_over_from_load_");
	MakeCode	(x=0X4221A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4221A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4221B1,	0X3);
	MakeCode	(0X4221B4);
	MakeName	(0X4221B4,	"combat_give_exps_");
	MakeCode	(x=0X4221B9);
	OpHex		(x,	1);
	MakeComm	(0X4221C9,	"who");
	MakeCode	(x=0X4221C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4221DD);
	OpDecimal	(x,	1);
	MakeComm	(0X4221E7,	"msgfile");
	MakeCode	(x=0X4221E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4221EC);
	OpStkvar	(x,	0);
	MakeComm	(0X4221F3,	"msgstruct");
	MakeCode	(x=0X4221F3);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4221FA,	"%s  砥 窨  (%d).");
	MakeComm	(0X422208,	"max");
	MakeComm	(0X42220D,	"min");
	MakeRptCmt	(0X422214,	"   ࠣ\n ᢮ ⨢,\n    \n ᮪⥫   ⨢");
	MakeCode	(x=0X422214);
	OpDecimal	(x,	1);
	MakeComm	(0X422219,	"stat");
	MakeCode	(x=0X422219);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X42221E);
	OpStkvar	(x,	0);
	MakeComm	(0X422225,	"who");
	MakeCode	(x=0X422225);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42222A,	". ஢");
	MakeComm	(0X42222F,	"stat");
	MakeCode	(x=0X42222F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X422236,	"who");
	MakeCode	(x=0X422236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42223B,	". ஢");
	MakeComm	(0X422244,	"max");
	MakeCode	(x=0X422244);
	OpDecimal	(x,	1);
	MakeComm	(0X422249,	"min");
	MakeCode	(x=0X422250);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X422255,	"   ࠣ   ࠯");
	MakeCode	(x=0X422255);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X422260,	"msgstruct");
	MakeCode	(x=0X422260);
	OpStkvar	(x,	1);
	MakeComm	(0X422267,	"msgfile");
	MakeCode	(x=0X422267);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42226C,	"   ࠣ");
	MakeCode	(x=0X422277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42227F);
	OpStkvar	(x,	1);
	MakeComm	(0X422286,	"format");
	MakeCode	(x=0X422287);
	OpStkvar	(x,	1);
	MakeComm	(0X42228B,	"buf");
	MakeCode	(x=0X422291);
	OpHex		(x,	1);
	MakeComm	(0X422294,	"msg");
	MakeRptCmt	(0X422296,	"   ࠣ  砥 窨  (%d).");
	MakeCode	(x=0X42229B);
	OpHex		(x,	1);
	MakeCode	(0X4222A8);
	MakeName	(0X4222A8,	"combat_add_noncoms_");
	MakeCode	(x=0X4222AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4222B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4222BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4222C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4222C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4222CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4222D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4222DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4222EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4222F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4222F9);
	OpHex		(x,	1);
	MakeCode	(x=0X422301);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42230E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422316);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42231C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422323);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422329);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X422332,	"stat");
	MakeCode	(x=0X422332);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X422337,	"who");
	MakeRptCmt	(0X422339,	". 窨 ⢨");
	MakeCode	(x=0X422340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42234A);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeComm	(0X42234D,	"who");
	MakeComm	(0X42234F,	"a2");
	MakeCode	(x=0X422351);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422359);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422367);
	OpHex		(x,	1);
	MakeArray	(0X422371,	0X3);
	MakeCode	(0X422374);
	MakeName	(0X422374,	"combat_in_range_");
	MakeComm	(0X42237C,	"stat");
	MakeCode	(x=0X42237C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X422381,	"⨥");
	MakeCode	(x=0X422388);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422396);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42239B,	"target");
	MakeComm	(0X42239D,	"who");
	MakeCode	(x=0X4223B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4223C8);
	MakeName	(0X4223C8,	"compare_faster_");
	MakeComm	(0X4223CF,	"stat");
	MakeCode	(x=0X4223CF);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4223D4,	"who");
	MakeRptCmt	(0X4223D6,	"");
	MakeComm	(0X4223DB,	"stat");
	MakeCode	(x=0X4223DB);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4223E2,	"who");
	MakeRptCmt	(0X4223E4,	"");
	MakeCode	(0X4223F6);
	MakeComm	(0X422401,	"stat");
	MakeCode	(x=0X422401);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X422406,	"who");
	MakeRptCmt	(0X422408,	"");
	MakeComm	(0X42240D,	"stat");
	MakeCode	(x=0X42240D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X422414,	"who");
	MakeRptCmt	(0X422416,	"");
	MakeCode	(0X422428);
	MakeCode	(0X422433);
	MakeArray	(0X422439,	0X3);
	MakeCode	(0X42243C);
	MakeName	(0X42243C,	"combat_sequence_init_");
	MakeCode	(x=0X422441);
	OpHex		(x,	1);
	MakeCode	(x=0X422444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422450);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42246A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42247C);
	OpHex		(x,	1);
	MakeCode	(x=0X422486);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42248C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4224A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4224AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4224B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4224C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4224C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4224CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4224D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4224DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4224E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4224F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422508);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422519);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42251C);
	OpHex		(x,	1);
	MakeCode	(x=0X422528);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42252D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422538);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42253B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422541);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422549);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42254E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42256E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422574);
	OpHex		(x,	1);
	MakeArray	(0X42257D,	0X3);
	MakeCode	(0X422580);
	MakeName	(0X422580,	"combat_sequence_");
	MakeCode	(x=0X422586);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422591);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42259D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4225AE);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4225B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4225C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4225C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4225E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4225F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422603);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422606);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42260C);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X422613);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422619);
	OpHex		(x,	1);
	MakeCode	(x=0X422625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422638);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422652);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42265C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422663);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42266E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422674,	"a1");
	MakeCode	(x=0X422679);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422684);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X422691,	0X3);
	MakeCode	(0X422694);
	MakeName	(0X422694,	"combat_end_");
	MakeCode	(x=0X42269A);
	OpHex		(x,	1);
	MakeCode	(x=0X42269D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4226A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4226A8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4226AB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4226B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4226C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4226CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4226D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4226DC);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4226E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4226EA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4226EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422700);
	OpDecimal	(x,	1);
	MakeComm	(0X422705,	"msgstruct");
	MakeCode	(x=0X422707);
	OpStkvar	(x,	0);
	MakeComm	(0X42270A,	"msgfile");
	MakeCode	(x=0X42270A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42271D,	"msg");
	MakeCode	(x=0X42271D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X422721,	"   , ᫨ 冷  ࠦ ⢠.");
	MakeCode	(x=0X42272B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42274B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422752);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42275E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422761);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X422768);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42276F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422785);
	OpDecimal	(x,	1);
	MakeComm	(0X42278A,	"msgstruct");
	MakeComm	(0X42278C,	"msgfile");
	MakeCode	(x=0X42278C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422791);
	OpStkvar	(x,	0);
	MakeComm	(0X42279E,	"msg");
	MakeCode	(x=0X42279E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4227A2,	"   , ᫨ 冷  ࠦ ⢠.");
	MakeCode	(x=0X4227A7);
	OpHex		(x,	1);
	MakeCode	(0X4227B1);
	MakeCode	(x=0X4227B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4227BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4227C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4227D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4227DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4227DC,	"combat_turn_run_");
	MakeCode	(x=0X4227EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4227F4);
	MakeName	(0X4227F4,	"combat_input_");
	MakeCode	(x=0X4227F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4227FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422806);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422809);
	OpHex		(x,	1);
	MakeCode	(x=0X422812);
	MakeCode	(x=0X42281F);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42282B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422838);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422855);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422865);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42286A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X422879,	"Space (砭 室)?");
	MakeRptCmt	(0X42287E,	"Enter (襭 )?");
	MakeCode	(0X42288A);
	MakeCode	(x=0X42289B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4228A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4228B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4228BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4228CA);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4228D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4228DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4228EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4228FD);
	MakeArray	(0X422909,	0X3);
	MakeCode	(x=0X42290C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpNot		(x,	1);
	OpDecimal	(x,	1);
	MakeName	(0X42290C,	"combat_end_turn_");
	MakeCode	(0X422914);
	MakeName	(0X422914,	"combat_set_move_all_");
	MakeCode	(x=0X42291A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42292C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422931,	"stat");
	MakeCode	(x=0X422931);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X422936,	"who");
	MakeRptCmt	(0X422939,	". 窨 ⢨");
	MakeCode	(x=0X42293E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42294A);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X42294F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422957);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42295A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422963);
	OpHex		(x,	1);
	MakeCode	(x=0X42296C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422976);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42297B);
	OpHex		(x,	1);
	MakeCode	(x=0X42297E);
	OpStroffEx	(x,	0,	GetStrucIdByName("aiInfo"),	0);
	MakeCode	(x=0X422986);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42299C);
	MakeName	(0X42299C,	"combat_turn_");
	MakeCode	(x=0X4229A1);
	OpHex		(x,	1);
	MakeComm	(0X4229A8,	"body_part");
	MakeCode	(x=0X4229A8);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeComm	(0X4229AA,	"hit_mode");
	MakeCode	(x=0X4229AA);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X4229AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4229B6,	"target");
	MakeCode	(x=0X4229B8);
	OpStkvar	(x,	0);
	MakeComm	(0X4229BC,	"who");
	MakeComm	(0X4229BE,	"ctd");
	MakeCode	(x=0X4229BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4229C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4229CB);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4229D3);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4229DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4229F0);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4229FA,	"who");
	MakeCode	(x=0X4229FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4229FF,	"Bonus Move| ");
	MakeCode	(x=0X422A06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422A0D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X422A17);
	MakeCode	(x=0X422A1C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeRptCmt	(0X422A2F,	"᫮, 頥 fixed_param  combat_p_proc ( 㬮砭 4 - 砫 室)");
	MakeCode	(x=0X422A2F);
	OpEnumEx		(x,	1,	GetEnum("COMBAT_SUBTYPE_"),0);
	MakeCode	(x=0X422A34);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422A3C);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X422A41);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X422A49,	"ptr");
	MakeCode	(x=0X422A49);
	OpStkvar	(x,	1);
	MakeComm	(0X422A4D,	"sid");
	MakeCode	(x=0X422A4D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422A5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422A5E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X422A61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422A65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422A78);
	OpStkvar	(x,	0);
	MakeComm	(0X422A92,	"who");
	MakeCode	(x=0X422A99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422AAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422AB8);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X422AC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422AD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422ADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422AE3,	"highlight");
	MakeComm	(0X422AE5,	"who");
	MakeCode	(x=0X422AEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422AFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422B30);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X422B59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422B5F);
	OpHex		(x,	1);
	MakeCode	(0X422B68);
	MakeCode	(x=0X422B77);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422B7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422B8B);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(0X422B90);
	MakeCode	(x=0X422B99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422BA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422BE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422BED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422BF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X422BF9);
	MakeCode	(x=0X422C08);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422C15);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X422C1C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X422C27);
	OpHex		(x,	1);
	MakeCode	(0X422C30);
	MakeCode	(x=0X422C34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422C3A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422C44);
	OpHex		(x,	1);
	MakeCode	(0X422C4D);
	MakeCode	(x=0X422C51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422C57);
	OpHex		(x,	1);
	MakeCode	(0X422C60);
	MakeName	(0X422C60,	"combat_should_end_");
	MakeCode	(x=0X422C66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422C6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422C7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422C8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422CA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422CB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422CC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422CCD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422CE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422CE5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422CEC);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X422CF3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422D00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422D0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X422D1A);
	MakeCode	(x=0X422D1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X422D29,	0X3);
	MakeCode	(0X422D2C);
	MakeName	(0X422D2C,	"combat_");
	MakeCode	(x=0X422D32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422D3E);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X422D44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422D4A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422D53);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X422D5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422D60);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422D69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422D71);
	OpHex		(x,	1);
	MakeRptCmt	(0X422D79,	" 砫  ப?");
	MakeRptCmt	(0X422D7B,	"");
	MakeComm	(0X422D7D,	"a2");
	MakeComm	(0X422D82,	"who");
	MakeCode	(x=0X422D82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422D8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422D9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422DA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422DAE);
	OpHex		(x,	1);
	MakeCode	(x=0X422DB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422DC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X422DD1);
	MakeCode	(x=0X422DD5);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X422DD8);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(0X422DDC);
	MakeCode	(x=0X422DE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422DE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422DF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422E07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422E16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422E1B,	"a2");
	MakeComm	(0X422E1D,	"who");
	MakeCode	(x=0X422E2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422E32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422E37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422E45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422E52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422E5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422E68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X422E91);
	MakeCode	(x=0X422E9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422EA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422EB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422EB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X422EC4);
	MakeName	(0X422EC4,	"combat_ctd_init_");
	MakeComm	(0X422EC7,	"who");
	MakeComm	(0X422EC9,	"hit_mode");
	MakeCode	(x=0X422ECB);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422ECD);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422ED5);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422EDC);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422EE3);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422EEA);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422EF1);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422EF8);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422EFB);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422F02);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422F05);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422F0A);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422F11);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422F18);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422F1F);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422F26);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422F2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422F31);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422F34);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(0X422F3C);
	MakeName	(0X422F3C,	"combat_attack_");
	MakeCode	(x=0X422F3F);
	OpHex		(x,	1);
	MakeCode	(x=0X422F46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422F4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422F53);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X422F58,	"min");
	MakeComm	(0X422F5D,	"max");
	MakeComm	(0X422F69,	"ID2");
	MakeCode	(x=0X422F69);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X422F6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422F71);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422F74);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422F77);
	OpHex		(x,	1);
	MakeCode	(x=0X422F7C);
	OpHex		(x,	1);
	MakeCode	(x=0X422F82);
	OpHex		(x,	1);
	MakeComm	(0X422F85,	"Index");
	MakeCode	(x=0X422F85);
	OpHex		(x,	1);
	MakeComm	(0X422F8B,	"ID3");
	MakeComm	(0X422F8C,	"ID1");
	MakeCode	(x=0X422F8C);
	OpHex		(x,	1);
	MakeComm	(0X422F8F,	"ObjType");
	MakeCode	(x=0X422F8F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X422FA2);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X422FA9,	"hit_mode");
	MakeCode	(x=0X422FA9);
	OpStkvar	(x,	1);
	MakeComm	(0X422FAC,	"ctd");
	MakeCode	(x=0X422FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422FB1,	"body_part");
	MakeComm	(0X422FB2,	"target");
	MakeComm	(0X422FB4,	"who");
	MakeCode	(x=0X422FBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422FC5);
	OpHex		(x,	1);
	MakeComm	(0X422FC8,	"ctd");
	MakeCode	(x=0X422FC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422FDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422FE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422FEB);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X422FF2);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X422FF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422FFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X423005);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42300A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423010);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X423017);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42301D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423022);
	OpStroffEx	(x,	0,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X423028);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X42302B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X423031);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X423034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X423039);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42303F);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X423044);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X423049);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423053);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42305B);
	OpStkvar	(x,	1);
	MakeCode	(0X423068);
	MakeCode	(x=0X42306A);
	OpStkvar	(x,	0);
	MakeComm	(0X42306E,	"is_secondary");
	MakeCode	(x=0X42306E);
	OpStkvar	(x,	1);
	MakeComm	(0X423072,	"hit_mode");
	MakeCode	(x=0X423072);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423078,	"who");
	MakeCode	(x=0X42307F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42308B);
	OpHex		(x,	1);
	MakeCode	(x=0X42308E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42309D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4230A8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4230AD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4230B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4230BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4230C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4230DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4230E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4230ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4230F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4230FC);
	OpHex		(x,	1);
	MakeCode	(0X423104);
	MakeName	(0X423104,	"combat_bullet_start_");
	MakeCode	(x=0X423108);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42310B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423115);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X423128);
	MakeName	(0X423128,	"check_ranged_miss_");
	MakeCode	(x=0X42312E);
	OpHex		(x,	1);
	MakeCode	(x=0X423133);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423135);
	OpStkvar	(x,	0);
	MakeComm	(0X42313D,	"who");
	MakeCode	(x=0X42313D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42313F);
	OpStkvar	(x,	0);
	MakeComm	(0X423143,	"hit_mode");
	MakeCode	(x=0X423143);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42314E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423150);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423162);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423177);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42317C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423189);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423190);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42319B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4231A5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4231A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4231AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4231B0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4231B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4231BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4231C2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4231C7,	"is_ranged");
	MakeComm	(0X4231C9,	"target");
	MakeCode	(x=0X4231C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4231CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4231D0,	"who");
	MakeCode	(x=0X4231D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4231D2,	"hit_mode");
	MakeComm	(0X4231D3,	"body_part");
	MakeCode	(x=0X4231D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4231D6,	"who_tile");
	MakeCode	(x=0X4231D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4231E5);
	OpHex		(x,	1);
	MakeComm	(0X4231EC,	"who");
	MakeCode	(x=0X4231EC);
	OpStkvar	(x,	1);
	MakeComm	(0X4231FD,	"max");
	MakeCode	(x=0X4231FD);
	OpDecimal	(x,	1);
	MakeComm	(0X423202,	"min");
	MakeCode	(x=0X423210);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42321A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423220);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42322A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42322E);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X42323A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423241);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X423247);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42324A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423250);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X423253);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423256,	"rounds");
	MakeCode	(x=0X42325B);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X42325E,	"DamageMultiplier");
	MakeComm	(0X423263,	"ctd");
	MakeCode	(x=0X423265);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(0X423278);
	MakeCode	(x=0X42327A);
	OpHex		(x,	1);
	MakeCode	(0X423284);
	MakeName	(0X423284,	"shoot_along_path_");
	MakeCode	(x=0X423287);
	OpHex		(x,	1);
	MakeCode	(x=0X42328C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423292);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423296);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423298);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42329D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42329F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4232B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4232BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4232C9);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4232D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4232D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4232E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4232EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4232F7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4232FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4232FF);
	OpHex		(x,	1);
	MakeCode	(x=0X423302);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42330B,	"is_ranged");
	MakeComm	(0X42330D,	"body_part");
	MakeCode	(x=0X42330D);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X423312);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423315,	"who");
	MakeCode	(x=0X423315);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423317,	"hit_mode");
	MakeComm	(0X423318,	"target");
	MakeCode	(x=0X423318);
	OpStkvar	(x,	1);
	MakeComm	(0X42331C,	"who_tile");
	MakeCode	(x=0X42331C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423326);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423334);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42333A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423340);
	OpStkvar	(x,	0);
	MakeComm	(0X423344,	"max");
	MakeCode	(x=0X423344);
	OpDecimal	(x,	1);
	MakeComm	(0X423349,	"min");
	MakeCode	(x=0X42335B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423367);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42336A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42336F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423378);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42338C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4233A0);
	OpStkvar	(x,	1);
	MakeComm	(0X4233AA,	"body_part");
	MakeCode	(x=0X4233AA);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X4233AF);
	OpStkvar	(x,	0);
	MakeComm	(0X4233B3,	"target");
	MakeCode	(x=0X4233B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4233B7,	"ctd");
	MakeCode	(x=0X4233B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4233BC,	"hit_mode");
	MakeCode	(x=0X4233BC);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4233BF,	"who");
	MakeCode	(x=0X4233BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4233C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4233CC,	"DamageMultiplier");
	MakeCode	(x=0X4233D1);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeComm	(0X4233D4,	"rounds");
	MakeCode	(x=0X4233D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4233D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4233DE,	"ctd");
	MakeCode	(x=0X4233DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4233E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4233ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4233F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4233F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42340F);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423414);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42341B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42341F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42342D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423440);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42344D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423453);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42345D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423466);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42346A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42346E);
	OpHex		(x,	1);
	MakeArray	(0X423475,	0X3);
	MakeComm	(0X423478,	"jump table for switch statement");
	MakeDword	(x=0X423478);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X423488);
	MakeName	(0X423488,	"compute_spray_");
	MakeCode	(x=0X42348B);
	OpHex		(x,	1);
	MakeCode	(x=0X42348E);
	OpStkvar	(x,	0);
	MakeComm	(0X4234A1,	"item");
	MakeCode	(x=0X4234B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4234BF,	"stat");
	MakeCode	(x=0X4234BF);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4234C4,	"who");
	MakeRptCmt	(0X4234C6,	"  .");
	MakeComm	(0X4234CB,	"buf");
	MakeComm	(0X4234CD,	"max");
	MakeComm	(0X4234CF,	"min");
	MakeCode	(x=0X4234D6);
	OpStkvar	(x,	0);
	MakeComm	(0X4234DA,	"switch 4 cases ");
	MakeCode	(x=0X4234DA);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X4234DF,	"switch jump");
	MakeCode	(x=0X4234DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4234E7,	"jumptable 004234DF case 3");
	MakeCode	(0X4234E7);
	MakeRptCmt	(0X4234EA,	"jumptable 004234DF default case");
	MakeCode	(x=0X4234EA);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4234FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4234FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423507);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423518);
	OpHex		(x,	1);
	MakeCode	(x=0X42351D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423521);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423529);
	OpHex		(x,	1);
	MakeCode	(x=0X423532);
	OpHex		(x,	1);
	MakeCode	(x=0X423534);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423547);
	OpStkvar	(x,	0);
	MakeCode	(0X42354D);
	MakeCode	(x=0X423552);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423558);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42355C);
	OpStkvar	(x,	0);
	MakeComm	(0X423566,	"min");
	MakeComm	(0X423568,	"buf");
	MakeComm	(0X42356A,	"max");
	MakeCode	(x=0X423571);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X423582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423599);
	OpStkvar	(x,	1);
	MakeComm	(0X42359D,	"hit_mode");
	MakeComm	(0X4235A0,	"who");
	MakeComm	(0X4235A2,	"a3");
	MakeCode	(x=0X4235A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235E6);
	OpStkvar	(x,	1);
	MakeComm	(0X4235EA,	"target");
	MakeComm	(0X4235ED,	"who");
	MakeCode	(x=0X4235F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423605);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423634);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423641);
	OpHex		(x,	1);
	MakeCode	(x=0X42364D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423666);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42366A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42367B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423688);
	OpHex		(x,	1);
	MakeCode	(x=0X423694);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4236AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4236B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4236B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4236C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4236D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4236DD);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4236E7);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4236F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4236FD);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X423705);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X423709,	"jumptable 004234DF case 0");
	MakeCode	(x=0X423709);
	OpHex		(x,	1);
	MakeArray	(0X423712,	0X2);
	MakeCode	(0X423714);
	MakeName	(0X423714,	"correctAttackForPerks_");
	MakeComm	(0X42371A,	"item");
	MakeCode	(x=0X42371A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X42371D,	"Weapon Enhanced Knockout|襭 ");
	MakeCode	(x=0X423722);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X423727,	"who");
	MakeCode	(x=0X423727);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423729,	"stat");
	MakeRptCmt	(0X42372B,	"");
	MakeComm	(0X423732,	"max");
	MakeCode	(x=0X423732);
	OpDecimal	(x,	1);
	MakeComm	(0X423739,	"min");
	MakeCode	(x=0X42374A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423750,	"who");
	MakeCode	(x=0X423750);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423757,	"hit_mode");
	MakeCode	(x=0X423757);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X423763,	"item");
	MakeComm	(0X423765,	"who");
	MakeCode	(x=0X423765);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42376D);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X423771);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeDword	(x=0X42377C);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42378C);
	MakeName	(0X42378C,	"compute_attack_");
	MakeCode	(x=0X423792);
	OpHex		(x,	1);
	MakeCode	(x=0X4237A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4237A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4237A9);
	OpStkvar	(x,	0);
	MakeComm	(0X4237AD,	"hit_mode");
	MakeCode	(x=0X4237AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4237B0,	"who");
	MakeCode	(x=0X4237B0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4237B9);
	OpStkvar	(x,	0);
	MakeComm	(0X4237BD,	"target");
	MakeCode	(x=0X4237BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4237C0,	"who");
	MakeCode	(x=0X4237C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4237C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4237DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4237DE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4237E5,	"is_ranged");
	MakeCode	(x=0X4237E9);
	OpStkvar	(x,	0);
	MakeComm	(0X4237ED,	"target");
	MakeCode	(x=0X4237ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4237F0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4237F3,	"who");
	MakeCode	(x=0X4237F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4237F5,	"hit_mode");
	MakeComm	(0X4237F6,	"body_part");
	MakeCode	(x=0X4237F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4237F9,	"who_tile");
	MakeCode	(x=0X4237F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423801);
	OpStkvar	(x,	0);
	MakeComm	(0X423805,	"item");
	MakeCode	(x=0X423805);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423808,	"who");
	MakeCode	(x=0X423808);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42380F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423813);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X423818);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X42381D);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X423822);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X42382C);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X423832);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeComm	(0X423839,	"hit_mode");
	MakeCode	(x=0X423839);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X42383C,	"item");
	MakeCode	(x=0X42383C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423846);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42384A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42384F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X423854);
	OpStkvar	(x,	1);
	MakeComm	(0X423858,	"rounds");
	MakeCode	(x=0X423858);
	OpStkvar	(x,	1);
	MakeComm	(0X42385C,	"a4");
	MakeCode	(x=0X42385C);
	OpStkvar	(x,	1);
	MakeComm	(0X423860,	"animation");
	MakeComm	(0X423861,	"chance_to_hit");
	MakeCode	(x=0X423861);
	OpStkvar	(x,	1);
	MakeComm	(0X423865,	"ctd");
	MakeComm	(0X42386E,	"stat");
	MakeCode	(x=0X42386E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X423873,	"who");
	MakeCode	(x=0X423873);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423875);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X423878,	"  .");
	MakeCode	(x=0X42387F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423886,	"min");
	MakeCode	(x=0X423886);
	OpStkvar	(x,	1);
	MakeComm	(0X42388A,	"max");
	MakeComm	(0X42388C,	"buf");
	MakeCode	(x=0X423895);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X42389A,	"trait");
	MakeCode	(x=0X42389A);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X42389F,	"Jinxed|祭");
	MakeComm	(0X4238A8,	"perk");
	MakeCode	(x=0X4238A8);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4238AD,	"who");
	MakeCode	(x=0X4238AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4238B2,	"Jinxed|祭");
	MakeComm	(0X4238BB,	"max");
	MakeComm	(0X4238C0,	"min");
	MakeRptCmt	(0X4238CB,	"᪠ 㤠");
	MakeCode	(x=0X4238CD);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X4238D2);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X4238DB);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4238E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4238EA,	"who");
	MakeCode	(x=0X4238EA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4238F4,	"perk");
	MakeCode	(x=0X4238F4);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4238F9,	"Slayer|⥫ 㤠");
	MakeCode	(x=0X423902);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X423907,	"perk");
	MakeCode	(x=0X423907);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X42390C,	"who");
	MakeCode	(x=0X42390C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X423911,	"Silent Death| ᬥ");
	MakeCode	(x=0X42391A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42391F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X42392B,	"Sneak_");
	MakeCode	(x=0X423934);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423937);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42393D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423942);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42394A,	"attack type");
	MakeCode	(x=0X42394A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42394D);
	OpEnumEx		(x,	1,	GetEnum("hit_"),1);
	MakeRptCmt	(0X423950,	"special unarmed attacks, upgrade to critical, BUGGED!");
	MakeCode	(x=0X423952);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X42395B,	"max");
	MakeCode	(x=0X42395B);
	OpDecimal	(x,	1);
	MakeComm	(0X423960,	"min");
	MakeCode	(x=0X423973);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423976);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X42397B);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X423984,	"max");
	MakeCode	(x=0X423984);
	OpDecimal	(x,	1);
	MakeComm	(0X423989,	"min");
	MakeCode	(x=0X423993);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42399C);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X4239A6,	"max");
	MakeCode	(x=0X4239A6);
	OpDecimal	(x,	1);
	MakeComm	(0X4239AB,	"min");
	MakeCode	(x=0X4239B5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4239BA);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X4239C0,	"max");
	MakeCode	(x=0X4239C0);
	OpDecimal	(x,	1);
	MakeComm	(0X4239C5,	"min");
	MakeCode	(x=0X4239CF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4239D4);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X4239DA,	"max");
	MakeCode	(x=0X4239DA);
	OpDecimal	(x,	1);
	MakeComm	(0X4239DF,	"min");
	MakeCode	(x=0X4239E9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4239EE);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X4239F4,	"max");
	MakeCode	(x=0X4239F4);
	OpDecimal	(x,	1);
	MakeComm	(0X4239F9,	"min");
	MakeCode	(x=0X423A03);
	OpDecimal	(x,	1);
	MakeCode	(x=0X423A08);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X423A0D);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X423A12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423A16);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423A19);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X423A1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423A24,	"who");
	MakeCode	(x=0X423A24);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423A2A,	"perk");
	MakeCode	(x=0X423A2A);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X423A2F,	"Sniper|");
	MakeComm	(0X423A38,	"max");
	MakeCode	(x=0X423A38);
	OpDecimal	(x,	1);
	MakeComm	(0X423A3D,	"min");
	MakeComm	(0X423A47,	"stat");
	MakeCode	(x=0X423A47);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X423A4E,	"who");
	MakeCode	(x=0X423A4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X423A53,	"");
	MakeCode	(x=0X423A5C);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X423A63,	"item");
	MakeCode	(x=0X423A63);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423A6F);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423A76,	"RoundsSpent");
	MakeCode	(x=0X423A76);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423A79,	"item");
	MakeCode	(x=0X423A79);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423A8A,	"switch 4 cases ");
	MakeCode	(x=0X423A8A);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X423A8F,	"switch jump");
	MakeCode	(x=0X423A8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X423A97,	"ctd");
	MakeCode	(0X423A97);
	MakeName	(0X423A97,	"Hit_CRITICAL_SUCCESS");
	MakeCode	(x=0X423A9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423AA2);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeName	(0X423AA2,	"Hit_SUCCESS");
	MakeComm	(0X423AA6,	"ctd");
	MakeComm	(0X423AA8,	"DamageMultiplier");
	MakeCode	(x=0X423AA8);
	OpStkvar	(x,	1);
	MakeComm	(0X423AB1,	"rounds");
	MakeCode	(x=0X423AB1);
	OpStkvar	(x,	1);
	MakeComm	(0X423AB5,	"ctd");
	MakeCode	(x=0X423ABE);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeName	(0X423ABE,	"Hit_FAILURE");
	MakeCode	(x=0X423AC3);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeRptCmt	(0X423AD1,	"jumptable 00423A8F case 0");
	MakeCode	(0X423AD1);
	MakeName	(0X423AD1,	"Hit_CRITICAL_FAILURE");
	MakeCode	(x=0X423AD8);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X423ADD);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X423AE6);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X423AF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423AFA);
	OpHex		(x,	1);
	MakeCode	(x=0X423AFF);
	OpHex		(x,	1);
	MakeComm	(0X423B01,	"max");
	MakeComm	(0X423B03,	"min");
	MakeComm	(0X423B18,	"max");
	MakeComm	(0X423B1D,	"min");
	MakeCode	(x=0X423B24);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423B27);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423B35);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423B38);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423B3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423B3E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423B41);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423B49);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423B4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X423B51);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423B58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423B5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423B60);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423B63);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423B67);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423B6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423B73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423B7A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423B7F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423B82);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423B87);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423B8A,	"tile");
	MakeCode	(x=0X423B8A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423B8D,	"object");
	MakeComm	(0X423B8F,	"elev");
	MakeCode	(x=0X423B8F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423B97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423B9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423BA1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X423BA7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423BAA,	"rounds");
	MakeCode	(x=0X423BAF);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeComm	(0X423BB2,	"ctd");
	MakeCode	(x=0X423BB4);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423BB7,	"DamageMultiplier");
	MakeCode	(x=0X423BBC);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423BC4);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X423BCF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423BD2);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X423BD7);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X423BE6);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeComm	(0X423BFC,	"ctd");
	MakeCode	(x=0X423C05);
	OpHex		(x,	1);
	MakeCode	(0X423C10);
	MakeName	(0X423C10,	"compute_explosion_on_extras_");
	MakeCode	(x=0X423C13);
	OpHex		(x,	1);
	MakeCode	(x=0X423C18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423C1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423C28);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423C2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423C30);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X423C36);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423C39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423C3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423C45);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423C4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423C4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423C56);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423C5B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423C5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423C62);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423C64);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423C69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423C6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423C71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423C75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423C7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X423C88);
	OpHex		(x,	1);
	MakeCode	(x=0X423C90);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423C9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423CAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423CBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423CC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423CCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423CD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423CD9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423CEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423CF3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423CF6);
	OpStkvar	(x,	1);
	MakeCode	(0X423D0A);
	MakeCode	(x=0X423D0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423D21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423D27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423D2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423D31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423D36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X423D43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423D4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423D50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423D59);
	OpStkvar	(x,	0);
	MakeComm	(0X423D66,	"elev");
	MakeCode	(x=0X423D66);
	OpStkvar	(x,	1);
	MakeComm	(0X423D6A,	"object");
	MakeCode	(x=0X423D6A);
	OpStkvar	(x,	1);
	MakeComm	(0X423D6E,	"tile");
	MakeCode	(x=0X423D77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423D83);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423D86);
	OpHex		(x,	1);
	MakeCode	(x=0X423D8B);
	OpHex		(x,	1);
	MakeCode	(x=0X423D8E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X423D97);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X423DA1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X423DAB,	"accumulator");
	MakeComm	(0X423DAD,	"target_tile");
	MakeCode	(x=0X423DAD);
	OpStkvar	(x,	1);
	MakeComm	(0X423DB1,	"who");
	MakeComm	(0X423DB3,	"who_tile");
	MakeCode	(x=0X423DB3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X423DB6,	"target");
	MakeCode	(x=0X423DC5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423DC9,	"rounds");
	MakeCode	(x=0X423DCE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423DD1,	"ctd");
	MakeCode	(x=0X423DD3);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X423DD6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423DD9);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423DDC,	"DamageMultiplier");
	MakeCode	(x=0X423DE1);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X423DEC);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423DEF);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeCode	(x=0X423DF8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423E01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423E07);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423E0D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423E17);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423E20);
	OpStkvar	(x,	1);
	MakeComm	(0X423E24,	"body_part");
	MakeCode	(x=0X423E24);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X423E26);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeComm	(0X423E2E,	"target");
	MakeCode	(x=0X423E2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423E32);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423E36,	"ctd");
	MakeCode	(x=0X423E36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423E3B,	"hit_mode");
	MakeCode	(x=0X423E3B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423E3E,	"who");
	MakeCode	(x=0X423E3E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423E45);
	OpStkvar	(x,	0);
	MakeComm	(0X423E4B,	"DamageMultiplier");
	MakeCode	(x=0X423E50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423E56,	"rounds");
	MakeCode	(x=0X423E5B);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeComm	(0X423E5E,	"ctd");
	MakeCode	(x=0X423E5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423E63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X423E6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423E74);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423E78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423E7E);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423E85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423E8B);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423E92);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423E9A);
	OpHex		(x,	1);
	MakeArray	(0X423EA1,	0X3);
	MakeComm	(0X423EA4,	"jump table for switch statement");
	MakeDword	(x=0X423EA4);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X423EB4);
	MakeName	(0X423EB4,	"attack_crit_success_");
	MakeCode	(x=0X423EBA);
	OpHex		(x,	1);
	MakeCode	(x=0X423EC4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423ECD,	"who");
	MakeCode	(x=0X423ECD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X423ED0,	"critter_flag");
	MakeCode	(x=0X423ED0);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeCode	(x=0X423EE5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423EEC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X423EEF);
	OpHex		(x,	1);
	MakeCode	(x=0X423EF2);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X423EF9);
	OpHex		(x,	1);
	MakeCode	(x=0X423F03);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423F06);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeComm	(0X423F09,	"max");
	MakeCode	(x=0X423F09);
	OpDecimal	(x,	1);
	MakeCode	(x=0X423F0E);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X423F11,	"min");
	MakeComm	(0X423F1B,	"stat");
	MakeCode	(x=0X423F1B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X423F22,	"who");
	MakeCode	(x=0X423F22);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X423F24,	"襭 ᪨");
	MakeCode	(x=0X423F2B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423F2E);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X423F33,	"<= 20  : effect 1");
	MakeCode	(x=0X423F37);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X423F3C,	"21-45  : effect 2");
	MakeCode	(x=0X423F43);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X423F48,	"46-70  : effect 3");
	MakeCode	(x=0X423F4F);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X423F54,	"71-90  : effect 4");
	MakeCode	(x=0X423F5B);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X423F60,	"91-100 : effect 5");
	MakeRptCmt	(0X423F67,	"> 100  : effect 6");
	MakeCode	(0X423F67);
	MakeCode	(x=0X423F6C);
	OpStroffEx	(x,	1,	GetStrucIdByName("CritEffect"),	0);
	MakeCode	(x=0X423F75);
	OpHex		(x,	1);
	MakeCode	(x=0X423F7C);
	OpHex		(x,	1);
	MakeCode	(x=0X423F7F);
	OpHex		(x,	1);
	MakeCode	(x=0X423F82);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423F87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423F8D);
	OpHex		(x,	1);
	MakeCode	(x=0X423F94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X423F9C);
	MakeCode	(x=0X423FA3);
	OpHex		(x,	1);
	MakeCode	(x=0X423FA8);
	OpHex		(x,	1);
	MakeCode	(x=0X423FAD);
	OpHex		(x,	1);
	MakeCode	(x=0X423FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423FBB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Crit"),	0);
	MakeCode	(x=0X423FBD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423FC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423FC3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Crit"),	0);
	MakeCode	(x=0X423FC8);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423FCB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Crit"),	0);
	MakeCode	(x=0X423FCE);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X423FD5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Crit"),	0);
	MakeCode	(x=0X423FDA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423FE7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423FEA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Crit"),	0);
	MakeCode	(x=0X423FEF);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423FF2);
	OpStroffEx	(x,	1,	GetStrucIdByName("Crit"),	0);
	MakeCode	(x=0X423FF7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Crit"),	0);
	MakeCode	(x=0X423FFA);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X423FFD);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeCode	(x=0X424003);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424009);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeComm	(0X42400C,	"min");
	MakeComm	(0X424011,	"max");
	MakeComm	(0X42401B,	"switch 4 cases ");
	MakeComm	(0X424020,	"switch jump");
	MakeCode	(x=0X424020);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X424028,	"jumptable 00424020 case 0");
	MakeCode	(x=0X424028);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X42402D,	"jumptable 00424020 case 1");
	MakeCode	(x=0X42402D);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X424032,	"jumptable 00424020 case 2");
	MakeCode	(x=0X424032);
	OpDecimal	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X424037,	"jumptable 00424020 case 3");
	MakeCode	(x=0X424037);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42403A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X42403D,	"Weapon Enhanced Knockout|襭 ");
	MakeCode	(x=0X424042);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X424047);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42404B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X424051,	"who");
	MakeCode	(x=0X424051);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424058,	"hit_mode");
	MakeCode	(x=0X424058);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X424064,	"item");
	MakeComm	(0X424066,	"who");
	MakeCode	(x=0X424066);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424070);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424075);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424078);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42407B);
	OpHex		(x,	1);
	MakeArray	(0X424085,	0X3);
	MakeCode	(0X424088);
	MakeName	(0X424088,	"attackFindInvalidFlags_");
	MakeCode	(x=0X424092);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424095);
	OpHex		(x,	1);
	MakeCode	(x=0X424098);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42409D,	"critter_flag");
	MakeCode	(x=0X42409D);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X4240A2,	"who");
	MakeCode	(x=0X4240A2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4240AE);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X4240B7,	"item");
	MakeCode	(x=0X4240C2);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeArray	(0X4240CA,	0X2);
	MakeComm	(0X4240CC,	"jump table for switch statement");
	MakeDword	(x=0X4240CC);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4240DC);
	MakeName	(0X4240DC,	"attack_crit_failure_");
	MakeCode	(x=0X4240E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4240E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4240EA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4240EC);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4240F1);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4240F8,	"who");
	MakeCode	(x=0X4240F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4240FB,	"critter_flag");
	MakeCode	(x=0X4240FB);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeCode	(x=0X424110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424116);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42411A);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeComm	(0X424131,	"hit_mode");
	MakeCode	(x=0X424131);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424134,	"item");
	MakeCode	(x=0X424134);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X42413E,	"item");
	MakeCode	(x=0X42413E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X42414F,	"max");
	MakeCode	(x=0X42414F);
	OpDecimal	(x,	1);
	MakeComm	(0X424154,	"min");
	MakeComm	(0X42415E,	"stat");
	MakeCode	(x=0X42415E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X424165,	"who");
	MakeCode	(x=0X424165);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X424167,	"");
	MakeCode	(x=0X42416F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424172);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424175);
	OpHex		(x,	1);
	MakeCode	(x=0X42417E);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X424183,	"<= 20  : effect 1");
	MakeCode	(x=0X424187);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X42418C,	"21-50  : effect 2");
	MakeCode	(x=0X424193);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X424198,	"51-75  : effect 3");
	MakeCode	(x=0X42419F);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4241A4,	"76-95  : effect 4");
	MakeRptCmt	(0X4241AB,	"> 95  : effect 5");
	MakeCode	(0X4241AB);
	MakeCode	(x=0X4241B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4241BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4241C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4241CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4241D6);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4241DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4241E0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4241E3,	"item");
	MakeCode	(x=0X4241E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4241E8,	"who");
	MakeCode	(x=0X4241E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4241EA);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4241F4);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4241F7);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeCode	(x=0X4241FD);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X424209);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42420E);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeComm	(0X424214,	"DamageMultiplier");
	MakeComm	(0X424219,	"rounds");
	MakeComm	(0X42421E,	"ctd");
	MakeCode	(x=0X424225);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeComm	(0X42422B,	"max");
	MakeComm	(0X424230,	"min");
	MakeCode	(x=0X42423A);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42423D);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X424243);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424245);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42424C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42424F);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeCode	(x=0X424254);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X424259,	"item");
	MakeCode	(x=0X424259);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424261);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(0X424266);
	MakeCode	(x=0X424268);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeCode	(x=0X42426B);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42426E);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeCode	(x=0X424274);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42427A);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeComm	(0X42427C,	"max");
	MakeComm	(0X424284,	"min");
	MakeComm	(0X42428B,	"switch 4 cases ");
	MakeComm	(0X424290,	"switch jump");
	MakeCode	(x=0X424290);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X424298,	"jumptable 00424290 case 0");
	MakeCode	(x=0X424298);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X42429D,	"jumptable 00424290 case 1");
	MakeCode	(x=0X42429D);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X4242A2,	"jumptable 00424290 case 2");
	MakeCode	(x=0X4242A2);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X4242A7,	"jumptable 00424290 case 3");
	MakeCode	(x=0X4242A7);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X4242AA,	"jumptable 00424290 default case");
	MakeCode	(x=0X4242AA);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeComm	(0X4242B0,	"ctd");
	MakeCode	(x=0X4242B7);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4242BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4242C1);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4242C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4242C9);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4242CC);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4242D1);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X4242D8);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4242DB);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4242DE);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X4242EA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4242EF,	"DamageMultiplier");
	MakeCode	(0X4242EF);
	MakeComm	(0X4242F4,	"rounds");
	MakeComm	(0X4242F9,	"ctd");
	MakeCode	(x=0X424300);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424307);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42430A);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42430F);
	OpHex		(x,	1);
	MakeArray	(0X424319,	0X3);
	MakeComm	(0X42431C,	"jump table for switch statement");
	MakeDword	(x=0X42431C);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42432C);
	MakeName	(0X42432C,	"do_random_cripple_");
	MakeCode	(x=0X424333);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeComm	(0X424336,	"max");
	MakeComm	(0X42433E,	"min");
	MakeComm	(0X424345,	"switch 4 cases ");
	MakeComm	(0X42434A,	"switch jump");
	MakeCode	(x=0X42434A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X424352,	"jumptable 0042434A case 0");
	MakeCode	(x=0X424352);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X424358,	"jumptable 0042434A case 1");
	MakeCode	(x=0X424358);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X42435E,	"jumptable 0042434A case 2");
	MakeCode	(x=0X42435E);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X424364,	"jumptable 0042434A case 3");
	MakeCode	(x=0X424364);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X424367,	"jumptable 0042434A default case");
	MakeArray	(0X42436A,	0X2);
	MakeCode	(0X42436C);
	MakeName	(0X42436C,	"determine_to_hit_");
	MakeComm	(0X42436D,	"is_ranged");
	MakeCode	(x=0X42436F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X424372,	"hit_mode");
	MakeComm	(0X424373,	"body_part");
	MakeComm	(0X424375,	"target");
	MakeComm	(0X424377,	"who_tile");
	MakeCode	(0X424380);
	MakeName	(0X424380,	"determine_to_hit_no_range_");
	MakeComm	(0X424381,	"is_ranged");
	MakeCode	(x=0X424383);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X424386,	"hit_mode");
	MakeComm	(0X424387,	"body_part");
	MakeComm	(0X424389,	"target");
	MakeComm	(0X42438B,	"who_tile");
	MakeCode	(0X424394);
	MakeName	(0X424394,	"determine_to_hit_from_tile_");
	MakeComm	(0X424395,	"is_ranged");
	MakeCode	(x=0X424397);
	OpStkvar	(x,	1);
	MakeComm	(0X42439B,	"hit_mode");
	MakeArray	(0X4243A5,	0X3);
	MakeCode	(0X4243A8);
	MakeName	(0X4243A8,	"determine_to_hit_func_");
	MakeCode	(x=0X4243AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4243B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4243BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4243C3,	"hit_mode");
	MakeCode	(x=0X4243C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243D4);
	OpStkvar	(x,	0);
	MakeComm	(0X4243D8,	"who");
	MakeCode	(x=0X4243DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4243EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4243F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4243F6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4243FC);
	OpHex		(x,	1);
	MakeCode	(x=0X424401);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424405);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424410);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X424415);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X42441E);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X424427);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X424435,	"hit_mode");
	MakeCode	(0X424435);
	MakeComm	(0X424437,	"who");
	MakeComm	(0X42443E,	"hit_mode");
	MakeComm	(0X424442,	"item");
	MakeCode	(x=0X424442);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42444B);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X424450);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X424459,	"item");
	MakeCode	(x=0X424459);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X424462,	"Weapon Long Range|᪨ ५");
	MakeCode	(x=0X424467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42446B);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X424470);
	OpStkvar	(x,	0);
	MakeComm	(0X42447A,	"item");
	MakeCode	(x=0X42447A);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42447E,	"Weapon Scope Range|᪨ 楫");
	MakeCode	(x=0X424483);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X424492);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42449C);
	OpStkvar	(x,	0);
	MakeComm	(0X4244A4,	"stat");
	MakeCode	(x=0X4244A4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4244A9,	"who");
	MakeRptCmt	(0X4244AB,	"⨥");
	MakeCode	(x=0X4244B0);
	OpStkvar	(x,	0);
	MakeComm	(0X4244B8,	"who_tile");
	MakeCode	(x=0X4244B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4244BC,	"target");
	MakeComm	(0X4244BE,	"who");
	MakeComm	(0X4244C0,	"target_tile");
	MakeCode	(x=0X4244C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4244C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4244CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4244D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4244D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4244E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4244E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4244EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4244F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4244FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424508);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42450C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424512);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42451C);
	OpStkvar	(x,	0);
	MakeComm	(0X424520,	"who");
	MakeCode	(x=0X424520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X424529,	"perk");
	MakeCode	(x=0X424529);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X42452E,	"Sharpshooter|⪨ ५");
	MakeCode	(x=0X424533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42453B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42453F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424543);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424547);
	OpHex		(x,	1);
	MakeCode	(x=0X42454E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424554);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42455A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42455E);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42456D);
	OpHex		(x,	1);
	MakeCode	(x=0X424572);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424578);
	OpStkvar	(x,	0);
	MakeCode	(0X42457E);
	MakeCode	(x=0X424580);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424586);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42458A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424591);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424598);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42459E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4245A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4245AD);
	OpStkvar	(x,	1);
	MakeComm	(0X4245B1,	"who_tile");
	MakeCode	(x=0X4245B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4245B5,	"target");
	MakeComm	(0X4245B7,	"accumulator");
	MakeComm	(0X4245B8,	"target_tile");
	MakeCode	(x=0X4245B8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4245BB,	"who");
	MakeCode	(x=0X4245C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4245D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4245DB,	"trait");
	MakeCode	(x=0X4245DB);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X4245E0,	"One Hander|㪨");
	MakeComm	(0X4245E9,	"item");
	MakeCode	(x=0X4245E9);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4245F6,	"-40%  筮 㦨");
	MakeCode	(x=0X4245F6);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4245FB,	"+20%  筮 㦨");
	MakeCode	(x=0X4245FB);
	OpDecimal	(x,	1);
	MakeComm	(0X4245FE,	"item");
	MakeCode	(x=0X4245FE);
	OpStkvar	(x,	1);
	MakeComm	(0X424607,	"stat");
	MakeComm	(0X42460B,	"who");
	MakeRptCmt	(0X42460D,	"");
	MakeCode	(x=0X424614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42461A);
	OpStkvar	(x,	0);
	MakeComm	(0X424622,	"who");
	MakeComm	(0X424624,	"perk");
	MakeCode	(x=0X424624);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X424629,	"Weapon Handling|饭  㦨");
	MakeCode	(x=0X424632);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424637);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424648);
	OpHex		(x,	1);
	MakeComm	(0X42464D,	"item");
	MakeCode	(x=0X42464D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X424651,	"Weapon Accurate| 楫");
	MakeCode	(x=0X424656);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X42465B);
	OpDecimal	(x,	1);
	MakeComm	(0X424660,	"skill");
	MakeCode	(x=0X424660);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X424665,	"who");
	MakeCode	(x=0X42466E);
	OpStkvar	(x,	0);
	MakeComm	(0X424679,	"stat");
	MakeCode	(x=0X424679);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42467E,	"who");
	MakeRptCmt	(0X424680,	" ஭");
	MakeComm	(0X424687,	"item");
	MakeCode	(x=0X424687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42469A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42469E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4246A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4246A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4246B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4246B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4246BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4246C6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X4246CC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4246CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4246DB,	"object");
	MakeComm	(0X4246E4,	"item");
	MakeCode	(x=0X4246E4);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4246E8,	"Weapon Night Sight|楫 筮 ");
	MakeCode	(x=0X4246ED);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X4246F2);
	OpDecimal	(x,	1);
	MakeCode	(0X4246F9);
	MakeCode	(x=0X4246FB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424703);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424708);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424710);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424715);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42471D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42472A);
	OpStroffEx	(x,	1,	GetStrucIdByName("gcsd"),	0);
	MakeCode	(x=0X42472D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424731);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424737);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42473A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424745);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42474B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42474E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424752);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424757);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42475A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42475F);
	OpEnumEx		(x,	1,	GetEnum("COMBATLVL_"),0);
	MakeComm	(0X424764,	"buf");
	MakeCode	(x=0X424766);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42476B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X424770,	"cfg_file");
	MakeCode	(x=0X424770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424775);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42477D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424784);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424789);
	OpEnumEx		(x,	1,	GetEnum("COMBATLVL_"),0);
	MakeCode	(x=0X42478E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424791);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424794);
	OpDecimal	(x,	0);
	MakeCode	(x=0X424796);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42479B);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4247A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4247AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4247AF);
	OpHex		(x,	1);
	MakeCode	(0X4247B8);
	MakeName	(0X4247B8,	"compute_damage_");
	MakeCode	(x=0X4247BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4247C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4247C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4247C9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4247D1);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4247D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4247D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4247DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4247E2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4247E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4247EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4247EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4247F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4247F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4247F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424801);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424804);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424808);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42480C);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X424810,	"amount");
	MakeCode	(x=0X424816);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424819);
	OpHex		(x,	1);
	MakeCode	(x=0X42481E);
	OpHex		(x,	1);
	MakeCode	(x=0X424821);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42482A,	"item");
	MakeCode	(x=0X42482A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X42482D,	"who");
	MakeCode	(x=0X42482D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424836);
	OpStkvar	(x,	0);
	MakeComm	(0X42483A,	"stat");
	MakeCode	(x=0X42483A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42483D,	"who");
	MakeCode	(x=0X42483D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X424841,	"। ஭ (, , , ⢮, , )");
	MakeCode	(x=0X424848);
	OpStkvar	(x,	0);
	MakeComm	(0X42484C,	"stat");
	MakeCode	(x=0X42484C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42484F,	"who");
	MakeCode	(x=0X42484F);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X424853,	"⨢塞 ஭ (, , , ⢮, , )");
	MakeCode	(x=0X424858);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42485C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424860);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424864);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X42486A);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X424871);
	OpHex		(x,	1);
	MakeCode	(x=0X424876);
	OpHex		(x,	1);
	MakeCode	(x=0X424880);
	OpHex		(x,	1);
	MakeCode	(x=0X424885);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424889);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424896);
	OpHex		(x,	1);
	MakeCode	(x=0X42489B);
	OpHex		(x,	1);
	MakeCode	(x=0X4248A0);
	OpStkvar	(x,	0);
	MakeComm	(0X4248A6,	"item");
	MakeCode	(x=0X4248A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X4248A9,	"Weapon Penetrate|祭 ஭");
	MakeCode	(x=0X4248AE);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X4248B3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4248B6);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X4248BB);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X4248C0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X4248C5);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X4248CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4248D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4248E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4248E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4248EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4248F0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4248F4,	"trait");
	MakeCode	(x=0X4248F4);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X4248F9,	"Finesse|筮");
	MakeCode	(x=0X424902);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42490D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424911,	"hit_mode");
	MakeCode	(x=0X424911);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424914,	"item");
	MakeCode	(x=0X424914);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42491C);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X424921,	"perk");
	MakeCode	(x=0X424921);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X424926,	"who");
	MakeCode	(x=0X424926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42492B,	"Bonus Ranged Damage| ஭  .");
	MakeCode	(x=0X424932);
	OpStkvar	(x,	0);
	MakeCode	(0X424938);
	MakeCode	(x=0X42493A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42493E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424940);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424946);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42494B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42494E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424951);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424959);
	OpEnumEx		(x,	1,	GetEnum("COMBATLVL_"),0);
	MakeCode	(x=0X42495E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X424968,	"cfg_file");
	MakeCode	(x=0X424968);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42496D);
	OpStkvar	(x,	0);
	MakeComm	(0X424970,	"buf");
	MakeCode	(x=0X424977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42497E);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424988);
	OpEnumEx		(x,	1,	GetEnum("COMBATLVL_"),0);
	MakeCode	(x=0X42498D);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X424995,	"item");
	MakeCode	(x=0X424995);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4249A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4249AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4249B3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4249B8);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X4249C0,	"item");
	MakeCode	(x=0X4249C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4249C3);
	OpStkvar	(x,	1);
	MakeComm	(0X4249CF,	"item");
	MakeCode	(x=0X4249CF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4249DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4249E0);
	OpStkvar	(x,	0);
	MakeComm	(0X4249EC,	"hit_mode");
	MakeCode	(x=0X4249EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4249EF,	"who");
	MakeCode	(x=0X4249EF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4249F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4249FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A09);
	OpHex		(x,	1);
	MakeCode	(x=0X424A14);
	OpHex		(x,	1);
	MakeCode	(x=0X424A19);
	OpHex		(x,	1);
	MakeCode	(x=0X424A1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A29);
	OpHex		(x,	1);
	MakeCode	(x=0X424A2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A41);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424A4B);
	OpHex		(x,	1);
	MakeCode	(x=0X424A4E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X424A58,	"amount");
	MakeCode	(x=0X424A5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X424A69,	"who");
	MakeCode	(x=0X424A69);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424A6F,	"perk");
	MakeCode	(x=0X424A6F);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X424A74,	"Living Anatomy|ࠪ᪠ ⮬");
	MakeCode	(x=0X424A7D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424A85);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X424A8A);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeRptCmt	(0X424A8F,	"amount");
	MakeComm	(0X424A92,	"perk");
	MakeCode	(x=0X424A92);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X424A97,	"who");
	MakeCode	(x=0X424A97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X424A9C,	"Pyromaniac|஬");
	MakeComm	(0X424AA5,	"item");
	MakeCode	(x=0X424AA5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424AA8,	"who");
	MakeCode	(x=0X424AA8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424AAF);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeRptCmt	(0X424AB4,	"amount");
	MakeCode	(x=0X424AB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424AC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424AC6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X424AD0);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X424AD7);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424ADD,	"hit_mode");
	MakeCode	(x=0X424ADD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424AE0,	"item");
	MakeCode	(x=0X424AE0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424AE8);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X424AF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424AF5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424AF8);
	OpHex		(x,	1);
	MakeCode	(x=0X424AFB);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X424B04);
	OpStkvar	(x,	1);
	MakeComm	(0X424B08,	"critter_flag");
	MakeCode	(x=0X424B08);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X424B0D,	"who");
	MakeCode	(x=0X424B0D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X424B1D,	"who");
	MakeCode	(x=0X424B1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424B26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X424B32,	"perk");
	MakeCode	(x=0X424B32);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X424B37,	"Stonewall|⥭");
	MakeComm	(0X424B40,	"max");
	MakeCode	(x=0X424B40);
	OpDecimal	(x,	1);
	MakeComm	(0X424B45,	"min");
	MakeCode	(x=0X424B4E);
	OpDecimal	(x,	1);
	MakeComm	(0X424B59,	"item");
	MakeCode	(x=0X424B59);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X424B5C,	"Weapon Knockback|㦨 뢠 ࠣ");
	MakeCode	(x=0X424B61);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X424B66,	"amount");
	MakeRptCmt	(0X424B6F,	"amount");
	MakeCode	(0X424B6F);
	MakeCode	(x=0X424B71);
	OpDecimal	(x,	1);
	MakeCode	(x=0X424B78);
	OpHex		(x,	1);
	MakeCode	(x=0X424B7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424B8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424B95);
	OpHex		(x,	1);
	MakeCode	(x=0X424B9A);
	OpHex		(x,	1);
	MakeCode	(x=0X424B9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424BA2);
	OpHex		(x,	1);
	MakeArray	(0X424BAA,	0X2);
	MakeCode	(0X424BAC);
	MakeName	(0X424BAC,	"death_checks_");
	MakeComm	(0X424BB4,	"flags");
	MakeCode	(x=0X424BB4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424BB7,	"target");
	MakeCode	(x=0X424BB7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424BBA,	"who");
	MakeCode	(x=0X424BBA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424BC1,	"flags");
	MakeCode	(x=0X424BC1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424BC4,	"target");
	MakeCode	(x=0X424BC4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424BC7,	"who");
	MakeCode	(x=0X424BC7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424BCF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424BD8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424BE0,	"flags");
	MakeComm	(0X424BE2,	"target");
	MakeCode	(x=0X424BE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424BE5,	"who");
	MakeCode	(x=0X424BE5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424BF1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeArray	(0X424C02,	0X2);
	MakeCode	(0X424C04);
	MakeName	(0X424C04,	"apply_damage_");
	MakeCode	(x=0X424C09);
	OpHex		(x,	1);
	MakeCode	(x=0X424C0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424C11);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424C19);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424C1C);
	OpHex		(x,	1);
	MakeCode	(x=0X424C22);
	OpHex		(x,	1);
	MakeCode	(x=0X424C25);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X424C2C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424C2F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424C41);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424C43);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424C49);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424C51);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424C53,	"a4");
	MakeCode	(x=0X424C53);
	OpStkvar	(x,	1);
	MakeComm	(0X424C56,	"who");
	MakeComm	(0X424C57,	"amount");
	MakeCode	(x=0X424C57);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424C5A,	"target");
	MakeCode	(x=0X424C61);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424C68);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424C72);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424C79);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424C7C);
	OpHex		(x,	1);
	MakeCode	(x=0X424C81);
	OpHex		(x,	1);
	MakeCode	(x=0X424C84);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X424C89);
	OpStkvar	(x,	0);
	MakeCode	(0X424C8F);
	MakeCode	(x=0X424C91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424C95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424CA4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424CB0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(0X424CC2);
	MakeCode	(x=0X424CC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424CCF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424CD9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424CDC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424CE4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424CE7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424CEA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424CEC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424CF4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424CF7);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X424CFC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424D04);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D0F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424D12);
	OpHex		(x,	1);
	MakeCode	(x=0X424D18);
	OpHex		(x,	1);
	MakeCode	(x=0X424D1D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X424D26);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424D30);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D38);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424D3F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424D46);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424D50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424D58);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D5A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D64);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D69);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D6B);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X424D6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424D73);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D75);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D7D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D80);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D8C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D8F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D92);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424D94);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424D9C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424D9E,	"a4");
	MakeCode	(x=0X424D9E);
	OpStkvar	(x,	1);
	MakeComm	(0X424DA1,	"who");
	MakeComm	(0X424DA2,	"amount");
	MakeCode	(x=0X424DA2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424DA5,	"target");
	MakeCode	(x=0X424DA5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424DAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424DB4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424DBC);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424DC2);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X424DC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424DCA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424DCF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424DD7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X424DD9,	"᫮, 頥 fixed_param  combat_p_proc ( 㬮砭 2 - 㤠筮 )");
	MakeCode	(x=0X424DD9);
	OpEnumEx		(x,	1,	GetEnum("COMBAT_SUBTYPE_"),0);
	MakeCode	(x=0X424DDE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424DE6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424DE8);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X424DED);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424DF5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E04);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E07);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424E0A);
	OpHex		(x,	1);
	MakeCode	(x=0X424E10);
	OpHex		(x,	1);
	MakeCode	(x=0X424E13);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X424E1C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424E26);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E31);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424E38);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424E3F);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424E45);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E4E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E50);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X424E53);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424E5D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E60);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E6C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E6F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E72);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E74);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424E7C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424E7E,	"amount");
	MakeCode	(x=0X424E7E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424E81,	"who");
	MakeComm	(0X424E82,	"target");
	MakeCode	(x=0X424E82);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X424E85,	"a4");
	MakeCode	(x=0X424E85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424E8E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E96);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424E9C);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X424EA2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424EA4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424EA9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424EB1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424EB3);
	OpEnumEx		(x,	1,	GetEnum("COMBAT_SUBTYPE_"),0);
	MakeCode	(x=0X424EB8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424EC0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424EC2);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X424EC7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424ED0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X424EDE);
	OpHex		(x,	1);
	MakeCode	(0X424EE8);
	MakeName	(0X424EE8,	"check_for_death_");
	MakeRptCmt	(0X424EF2,	"critter_flag");
	MakeCode	(x=0X424EF2);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X424EF7,	"who");
	MakeCode	(x=0X424EF7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424F07);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424F0A);
	OpHex		(x,	1);
	MakeCode	(x=0X424F0D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X424F23);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeArray	(0X424F29,	0X3);
	MakeCode	(0X424F2C);
	MakeName	(0X424F2C,	"set_new_results_");
	MakeCode	(x=0X424F30);
	OpHex		(x,	1);
	MakeCode	(x=0X424F35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424F41);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424F44);
	OpHex		(x,	1);
	MakeCode	(x=0X424F49);
	OpHex		(x,	1);
	MakeCode	(x=0X424F4C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X424F55,	"critter_flag");
	MakeCode	(x=0X424F55);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X424F5A,	"who");
	MakeCode	(x=0X424F5A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424F6A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424F6D);
	OpHex		(x,	1);
	MakeCode	(x=0X424F70);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X424F79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424F7D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424F80);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424F8E);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X424F93,	"stat");
	MakeCode	(x=0X424F93);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_4(void) {
        auto x;
#define id x

	MakeComm	(0X424F98,	"who");
	MakeRptCmt	(0X424F9A,	"뭮᫨");
	MakeCode	(x=0X424FA1);
	OpHex		(x,	1);
	MakeCode	(x=0X424FA6);
	OpDecimal	(x,	1);
	MakeComm	(0X424FAD,	"type");
	MakeComm	(0X424FB9,	"extramem");
	MakeComm	(0X424FBD,	"object");
	MakeComm	(0X424FBF,	"time");
	MakeCode	(x=0X424FC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424FCE);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424FD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424FD9);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X424FDC);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424FE9);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeComm	(0X424FF1,	"modeRight");
	MakeCode	(x=0X424FF1);
	OpStkvar	(x,	1);
	MakeComm	(0X424FF4,	"modeLeft");
	MakeCode	(x=0X424FF4);
	OpStkvar	(x,	1);
	MakeComm	(0X424FF8,	"a1");
	MakeCode	(x=0X425004);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425008);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42500B);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X425012);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X425015);
	OpHex		(x,	1);
	MakeArray	(0X42501D,	0X3);
	MakeCode	(0X425020);
	MakeName	(0X425020,	"damage_object_");
	MakeCode	(x=0X425023);
	OpHex		(x,	1);
	MakeCode	(x=0X425034);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425037);
	OpHex		(x,	1);
	MakeCode	(x=0X42503C);
	OpHex		(x,	1);
	MakeCode	(x=0X42503F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X425048,	"critter_flag");
	MakeCode	(x=0X425048);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X42504D,	"who");
	MakeCode	(x=0X42504D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425067);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42506A,	"amount");
	MakeComm	(0X42506C,	"who");
	MakeCode	(x=0X425073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425082);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X425094);
	OpStkvar	(x,	1);
	MakeCode	(0X4250A8);
	MakeCode	(x=0X4250B0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4250B8);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4250BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4250C5);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4250CF);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4250D2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4250DC);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4250E1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4250F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4250FA);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeComm	(0X42510D,	"ptr");
	MakeComm	(0X42510F,	"sid");
	MakeCode	(x=0X42510F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42511E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425121);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X42512F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425139);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425149);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X425151,	"sid");
	MakeCode	(x=0X425158);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425166);
	OpHex		(x,	1);
	MakeCode	(0X425170);
	MakeName	(0X425170,	"combat_display_");
	MakeCode	(x=0X425176);
	OpHex		(x,	1);
	MakeCode	(x=0X42517C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425183);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425188);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42518E,	"who");
	MakeCode	(x=0X42518E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X425190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42519F);
	OpStkvar	(x,	1);
	MakeComm	(0X4251A6,	"hit_mode");
	MakeCode	(x=0X4251A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4251AE);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4251BE,	"who");
	MakeCode	(x=0X4251BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4251C3,	"Weapon Handling|饭  㦨");
	MakeComm	(0X4251D3,	"who");
	MakeCode	(x=0X4251D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4251D8,	"stat");
	MakeRptCmt	(0X4251DA,	"");
	MakeCode	(x=0X4251E3);
	OpDecimal	(x,	1);
	MakeComm	(0X4251E8,	"msgstruct");
	MakeCode	(x=0X4251E8);
	OpStkvar	(x,	1);
	MakeComm	(0X4251EF,	"msgfile");
	MakeCode	(x=0X4251EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4251F4);
	OpStkvar	(x,	0);
	MakeComm	(0X425205,	"msg");
	MakeCode	(x=0X425205);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42520C,	"   墠⠥ ᨫ, ⮡ ᯮ짮  㦨.");
	MakeCode	(x=0X425211);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425218);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X42521E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X425223);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X425225);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42522C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425235);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42523C);
	OpStkvar	(x,	0);
	MakeComm	(0X425243,	"stat");
	MakeCode	(x=0X425243);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X425248,	"who");
	MakeCode	(x=0X425248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42524D);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X425252,	"");
	MakeCode	(x=0X42525B);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425268);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X425273,	"msgstruct");
	MakeCode	(x=0X425273);
	OpStkvar	(x,	1);
	MakeComm	(0X42527A,	"msgfile");
	MakeCode	(x=0X42527A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42527F,	"");
	MakeCode	(x=0X425289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4252B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4252B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4252C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4252C9);
	OpStkvar	(x,	0);
	MakeComm	(0X4252D0,	"who");
	MakeComm	(0X4252D2,	"stat");
	MakeCode	(x=0X4252D2);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4252D7,	"");
	MakeCode	(x=0X4252E0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4252E7);
	OpDecimal	(x,	1);
	MakeCode	(0X4252EE);
	MakeComm	(0X4252F7,	"stat");
	MakeCode	(x=0X4252F7);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4252FC);
	OpStkvar	(x,	0);
	MakeComm	(0X425303,	"who");
	MakeCode	(x=0X425303);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42530A,	"");
	MakeCode	(x=0X425314);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42531B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425327);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X425332);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X425345);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X425351);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42535A);
	OpHex		(x,	1);
	MakeCode	(x=0X42535F);
	OpHex		(x,	1);
	MakeCode	(x=0X42536B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X425389,	"msgstruct");
	MakeCode	(x=0X425389);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425390);
	OpStkvar	(x,	0);
	MakeComm	(0X425397,	"msgfile");
	MakeCode	(x=0X425397);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42539C,	"! %s 稫 ࠭  祭 楫 (%s)!\n! %s 稫 ࠭  祭 楫 (%s)!");
	MakeCode	(x=0X4253AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4253B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4253BA,	"format");
	MakeCode	(x=0X4253BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4253BF,	"buf");
	MakeCode	(x=0X4253C5);
	OpHex		(x,	1);
	MakeCode	(0X4253CD);
	MakeComm	(0X4253D0,	"msgstruct");
	MakeCode	(x=0X4253D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4253D7);
	OpStkvar	(x,	0);
	MakeComm	(0X4253DE,	"msgfile");
	MakeCode	(x=0X4253DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4253E3,	"! %s 砥 㤠  祭 楫 (%s)!\n! %s 砥 㤠  祭 楫 (%s)!");
	MakeCode	(x=0X4253F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4253F9);
	OpStkvar	(x,	1);
	MakeComm	(0X425400,	"format");
	MakeCode	(x=0X425401);
	OpStkvar	(x,	1);
	MakeComm	(0X425405,	"buf");
	MakeCode	(x=0X42540B);
	OpHex		(x,	1);
	MakeCode	(x=0X425413);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42541A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X425420,	"who");
	MakeComm	(0X425426,	"stat");
	MakeCode	(x=0X425426);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X42542B,	"");
	MakeCode	(x=0X425434);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425441);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X42544C,	"msgstruct");
	MakeCode	(x=0X42544C);
	OpStkvar	(x,	1);
	MakeComm	(0X425453,	"msgfile");
	MakeCode	(x=0X425453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X425458,	"%s: ஬");
	MakeCode	(x=0X425466);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42546E);
	OpStkvar	(x,	1);
	MakeCode	(0X425478);
	MakeCode	(x=0X42547F);
	OpStkvar	(x,	1);
	MakeComm	(0X425486,	"stat");
	MakeCode	(x=0X425486);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42548B,	"who");
	MakeRptCmt	(0X42548D,	"");
	MakeCode	(x=0X425496);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4254A3);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X4254AE,	"msgstruct");
	MakeCode	(x=0X4254AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4254B5,	"msgfile");
	MakeCode	(x=0X4254B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4254BA,	"%s: ஬");
	MakeCode	(x=0X4254C5);
	OpStkvar	(x,	1);
	MakeComm	(0X4254CC,	"format");
	MakeCode	(x=0X4254CD);
	OpStkvar	(x,	1);
	MakeComm	(0X4254D1,	"buf");
	MakeCode	(x=0X4254D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4254DA);
	OpStkvar	(x,	1);
	MakeComm	(0X425505,	"msg");
	MakeRptCmt	(0X425507,	"%s: ஬");
	MakeCode	(x=0X42550C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425513);
	OpHex		(x,	1);
	MakeCode	(x=0X425528);
	OpHex		(x,	1);
	MakeCode	(x=0X425534);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425537);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425544);
	OpHex		(x,	1);
	MakeCode	(x=0X42554A);
	OpHex		(x,	1);
	MakeCode	(x=0X425556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425569);
	OpHex		(x,	1);
	MakeCode	(0X42557F);
	MakeCode	(x=0X425584);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425589);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42558C);
	OpStkvar	(x,	0);
	MakeComm	(0X425593,	"msgstruct");
	MakeCode	(x=0X425593);
	OpStkvar	(x,	1);
	MakeComm	(0X42559A,	"msgfile");
	MakeCode	(x=0X42559A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4255AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4255C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4255CA);
	OpStkvar	(x,	1);
	MakeComm	(0X4255D1,	"format");
	MakeCode	(x=0X4255D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4255D6,	"buf");
	MakeCode	(x=0X4255DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4255E4);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(0X4255F5);
	MakeCode	(x=0X425606);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42560D);
	OpHex		(x,	1);
	MakeCode	(0X42561F);
	MakeCode	(0X425629);
	MakeCode	(0X42562E);
	MakeCode	(0X42563A);
	MakeCode	(0X425644);
	MakeCode	(x=0X425647);
	OpStkvar	(x,	0);
	MakeComm	(0X42564E,	"msgstruct");
	MakeCode	(x=0X42564E);
	OpStkvar	(x,	1);
	MakeComm	(0X425655,	"msgfile");
	MakeCode	(x=0X425655);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425664);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425675);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42567D);
	OpStkvar	(x,	1);
	MakeComm	(0X425684,	"format");
	MakeCode	(x=0X425685);
	OpStkvar	(x,	1);
	MakeComm	(0X425689,	"buf");
	MakeCode	(x=0X42568F);
	OpHex		(x,	1);
	MakeCode	(0X425694);
	MakeCode	(x=0X425695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42569D);
	OpStkvar	(x,	1);
	MakeComm	(0X4256A4,	"format");
	MakeCode	(x=0X4256A5);
	OpStkvar	(x,	1);
	MakeComm	(0X4256A9,	"buf");
	MakeCode	(x=0X4256AF);
	OpHex		(x,	1);
	MakeComm	(0X4256B7,	"buf");
	MakeCode	(x=0X4256B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4256BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4256C3,	"cfg_file");
	MakeCode	(x=0X4256C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4256C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4256CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4256D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4256E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4256EE);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4256F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X425704,	"msgstruct");
	MakeCode	(x=0X425704);
	OpStkvar	(x,	1);
	MakeComm	(0X42570B,	"msgfile");
	MakeCode	(x=0X42570B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425710);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425721);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42574C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425753);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42575D);
	OpStkvar	(x,	1);
	MakeComm	(0X425788,	"msg");
	MakeCode	(x=0X425791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425798);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42579B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4257A1,	"who");
	MakeCode	(x=0X4257A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4257A8,	"stat");
	MakeCode	(x=0X4257A8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4257AD,	"who");
	MakeCode	(x=0X4257AD);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4257B4,	"");
	MakeCode	(x=0X4257BD);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4257CA);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X4257D7,	"stat");
	MakeCode	(x=0X4257D7);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4257DC,	"");
	MakeCode	(x=0X4257E5);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4257F0);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4257F2);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X4257FD,	"msgstruct");
	MakeCode	(x=0X4257FD);
	OpStkvar	(x,	1);
	MakeComm	(0X425804,	"msgfile");
	MakeCode	(x=0X425804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X425809,	" 㬨ࠥ");
	MakeCode	(x=0X425813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42581B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425823);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425828);
	OpStkvar	(x,	1);
	MakeComm	(0X42582C,	"buf");
	MakeCode	(x=0X425832);
	OpHex		(x,	1);
	MakeCode	(x=0X425837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42583E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425852);
	OpStkvar	(x,	1);
	MakeComm	(0X42587D,	"msg");
	MakeRptCmt	(0X42587F,	" 㬨ࠥ");
	MakeCode	(x=0X425884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42588B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X425895);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42589F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4258A2);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4258AB);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X4258B0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4258B7);
	OpDecimal	(x,	1);
	MakeCode	(0X4258BC);
	MakeCode	(x=0X4258C1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4258C6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4258CB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4258CE);
	OpStkvar	(x,	0);
	MakeComm	(0X4258D5,	"msgstruct");
	MakeCode	(x=0X4258D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4258DC,	"msgfile");
	MakeCode	(x=0X4258DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4258EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4258FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425903);
	OpStkvar	(x,	1);
	MakeComm	(0X42590A,	"format");
	MakeCode	(x=0X42590B);
	OpStkvar	(x,	1);
	MakeComm	(0X42590F,	"buf");
	MakeCode	(x=0X425915);
	OpHex		(x,	1);
	MakeCode	(x=0X42591A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425922);
	OpStkvar	(x,	1);
	MakeComm	(0X425929,	"format");
	MakeCode	(x=0X42592A);
	OpStkvar	(x,	1);
	MakeComm	(0X42592E,	"buf");
	MakeCode	(x=0X425934);
	OpHex		(x,	1);
	MakeCode	(x=0X425937);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42593E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425947);
	OpStkvar	(x,	1);
	MakeComm	(0X42597C,	"msg");
	MakeCode	(x=0X425983);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42598D);
	OpHex		(x,	1);
	MakeCode	(x=0X425992);
	OpHex		(x,	1);
	MakeCode	(x=0X425997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4259F3,	"msg");
	MakeCode	(x=0X4259FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425A1A);
	OpHex		(x,	1);
	MakeCode	(x=0X425A25);
	OpStkvar	(x,	1);
	MakeComm	(0X425A65,	"msg");
	MakeCode	(x=0X425A6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425A8C);
	OpHex		(x,	1);
	MakeArray	(0X425A99,	0X3);
	MakeCode	(0X425A9C);
	MakeName	(0X425A9C,	"combat_display_hit_");
	MakeCode	(x=0X425AA0);
	OpHex		(x,	1);
	MakeCode	(x=0X425AA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425AAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425AB7);
	OpStkvar	(x,	0);
	MakeComm	(0X425ABA,	"who");
	MakeComm	(0X425ABC,	"stat");
	MakeCode	(x=0X425ABC);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X425AC1,	"");
	MakeCode	(x=0X425ACA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425AD1);
	OpDecimal	(x,	1);
	MakeComm	(0X425AD9,	"msgstruct");
	MakeCode	(x=0X425AD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425ADD);
	OpStkvar	(x,	0);
	MakeComm	(0X425AE1,	"msgfile");
	MakeCode	(x=0X425AE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X425AE6,	"");
	MakeCode	(x=0X425AF0);
	OpStkvar	(x,	1);
	MakeCode	(0X425B14);
	MakeCode	(x=0X425B16);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X425B22,	"who");
	MakeRptCmt	(0X425B24,	"");
	MakeCode	(x=0X425B2E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425B37);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425B3C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425B45);
	OpDecimal	(x,	1);
	MakeCode	(0X425B4A);
	MakeCode	(x=0X425B4F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425B54);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425B57);
	OpStkvar	(x,	0);
	MakeComm	(0X425B5B,	"msgstruct");
	MakeCode	(x=0X425B5B);
	OpStkvar	(x,	1);
	MakeComm	(0X425B5F,	"msgfile");
	MakeCode	(x=0X425B5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425B74);
	OpStkvar	(x,	1);
	MakeComm	(0X425B78,	"format");
	MakeCode	(x=0X425B79);
	OpStkvar	(x,	1);
	MakeComm	(0X425B7D,	"buf");
	MakeCode	(x=0X425B83);
	OpHex		(x,	1);
	MakeCode	(0X425B88);
	MakeCode	(x=0X425B89);
	OpStkvar	(x,	1);
	MakeComm	(0X425B8D,	"format");
	MakeCode	(x=0X425B8E);
	OpStkvar	(x,	1);
	MakeComm	(0X425B92,	"buf");
	MakeCode	(x=0X425B98);
	OpHex		(x,	1);
	MakeCode	(x=0X425B9B);
	OpHex		(x,	1);
	MakeCode	(0X425BA4);
	MakeName	(0X425BA4,	"combat_display_flags_");
	MakeCode	(x=0X425BA8);
	OpHex		(x,	1);
	MakeComm	(0X425BB2,	"who");
	MakeCode	(x=0X425BB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X425BBC,	"stat");
	MakeCode	(x=0X425BBC);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X425BC1,	"");
	MakeCode	(x=0X425BCA);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425BD7);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X425BE4,	"stat");
	MakeCode	(x=0X425BE4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X425BE9,	"");
	MakeCode	(x=0X425BF2);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425BFF);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X425C12);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X425C1B);
	OpDecimal	(x,	1);
	MakeComm	(0X425C20,	"msgstruct");
	MakeCode	(x=0X425C20);
	OpStkvar	(x,	1);
	MakeComm	(0X425C27,	"msgfile");
	MakeCode	(x=0X425C27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425C2C);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X425C33,	" ");
	MakeCode	(x=0X425C3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C68);
	OpStkvar	(x,	1);
	MakeComm	(0X425C72,	"msgstruct");
	MakeCode	(x=0X425C72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C79);
	OpStkvar	(x,	0);
	MakeComm	(0X425C80,	"msgfile");
	MakeCode	(x=0X425C80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X425C98);
	MakeCode	(x=0X425CA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425CBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425CC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425CC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425CD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425CEA);
	OpHex		(x,	1);
	MakeCode	(x=0X425CEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425D00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425D27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D2E);
	OpStkvar	(x,	1);
	MakeComm	(0X425D31,	"msgstruct");
	MakeCode	(x=0X425D31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D38);
	OpStkvar	(x,	0);
	MakeComm	(0X425D3F,	"msgfile");
	MakeCode	(x=0X425D3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425D4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D77);
	OpStkvar	(x,	1);
	MakeComm	(0X425D8E,	"msgstruct");
	MakeCode	(x=0X425D8E);
	OpStkvar	(x,	1);
	MakeComm	(0X425D95,	"msgfile");
	MakeCode	(x=0X425D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425D9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425DAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DE4);
	OpStkvar	(x,	1);
	MakeComm	(0X425DE8,	"msgfile");
	MakeCode	(x=0X425DE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425DED);
	OpStkvar	(x,	0);
	MakeComm	(0X425DF4,	"msgstruct");
	MakeCode	(x=0X425DF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425E05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425E30);
	OpHex		(x,	1);
	MakeCode	(0X425E3C);
	MakeName	(0X425E3C,	"combat_anim_begin_");
	MakeCode	(x=0X425E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425E45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425E50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425E6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X425E80);
	MakeName	(0X425E80,	"combat_anim_finished_");
	MakeCode	(x=0X425E86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425E8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425E99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425E9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425EAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X425EB9,	"hit_mode");
	MakeCode	(x=0X425EB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X425EC1,	"who");
	MakeCode	(x=0X425EC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425EC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X425EE0,	"item");
	MakeCode	(x=0X425EE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425EF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425EFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425F0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X425F13,	"ctd");
	MakeCode	(x=0X425F13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425F1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X425F25,	"a2");
	MakeComm	(0X425F2A,	"ctd");
	MakeCode	(x=0X425F2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425F34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425F3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425F42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425F59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425F5F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425F62);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425F65);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X425F6A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425F6D);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X425F72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425F7A);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X425F7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X425F82,	"body_part");
	MakeCode	(x=0X425F82);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeComm	(0X425F84,	"hit_mode");
	MakeCode	(x=0X425F84);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X425F89,	"ctd");
	MakeCode	(x=0X425F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X425F8E,	"who");
	MakeCode	(x=0X425F8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X425F94,	"target");
	MakeCode	(x=0X425F9B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425F9E);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X425FA4);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X425FAC,	"who");
	MakeArray	(0X425FBA,	0X2);
	MakeCode	(0X425FBC);
	MakeName	(0X425FBC,	"combat_standup_");
	MakeCode	(x=0X425FC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X425FD3,	"perk");
	MakeCode	(x=0X425FD3);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X425FD8,	"Quick Recovery|쪠-⠭쪠");
	MakeCode	(x=0X425FE6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425FF1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425FF6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X425FFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426007);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42600D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X426015,	"who");
	MakeCode	(x=0X42601C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42602A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42603A,	0X2);
	MakeCode	(0X42603C);
	MakeName	(0X42603C,	"print_tohit_");
	MakeCode	(x=0X426040);
	OpHex		(x,	1);
	MakeComm	(0X426049,	"ID3");
	MakeComm	(0X42604B,	"Index");
	MakeComm	(0X426050,	"ObjType");
	MakeComm	(0X426055,	"ID1");
	MakeComm	(0X426057,	"ID2");
	MakeComm	(0X42605E,	"art_ptr");
	MakeCode	(x=0X42605E);
	OpStkvar	(x,	1);
	MakeComm	(0X426062,	"a4");
	MakeComm	(0X426064,	"a2");
	MakeCode	(x=0X42607A);
	OpStkvar	(x,	0);
	MakeComm	(0X426082,	"from_width");
	MakeComm	(0X426083,	"to");
	MakeComm	(0X426084,	"to_width");
	MakeComm	(0X426089,	"height");
	MakeComm	(0X42608B,	"width");
	MakeComm	(0X426090,	"from");
	MakeCode	(x=0X426096);
	OpHex		(x,	1);
	MakeCode	(x=0X42609A);
	OpStkvar	(x,	1);
	MakeCode	(0X4260AA);
	MakeCode	(x=0X4260B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4260C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4260C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4260CB);
	OpHex		(x,	1);
	MakeComm	(0X4260D0,	"from_width");
	MakeCode	(x=0X4260D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4260D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4260D9,	"to");
	MakeComm	(0X4260DC,	"to_width");
	MakeCode	(x=0X4260E1);
	OpHex		(x,	1);
	MakeComm	(0X4260E4,	"height");
	MakeComm	(0X4260E8,	"width");
	MakeComm	(0X4260EC,	"from");
	MakeCode	(x=0X4260F2);
	OpHex		(x,	1);
	MakeComm	(0X4260F5,	"from_width");
	MakeComm	(0X4260F6,	"to");
	MakeCode	(x=0X4260F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4260FB,	"to_width");
	MakeComm	(0X426107,	"height");
	MakeComm	(0X42610B,	"width");
	MakeComm	(0X42610F,	"from");
	MakeCode	(x=0X426115);
	OpHex		(x,	1);
	MakeComm	(0X426118,	"art_ptr");
	MakeCode	(x=0X426118);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426121);
	OpHex		(x,	1);
	MakeArray	(0X426129,	0X3);
	MakeCode	(0X42612C);
	MakeName	(0X42612C,	"combat_get_loc_name_");
	MakeCode	(x=0X42612D);
	OpHex		(x,	1);
	MakeCode	(x=0X426135);
	OpHex		(x,	1);
	MakeCode	(x=0X426141);
	OpHex		(x,	1);
	MakeCode	(x=0X426146);
	OpDecimal	(x,	1);
	MakeComm	(0X42614E,	"msgstruct");
	MakeComm	(0X426152,	"msgfile");
	MakeCode	(x=0X426152);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426157);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426168);
	OpHex		(x,	1);
	MakeCode	(0X42616D);
	MakeCode	(x=0X42616F);
	OpHex		(x,	1);
	MakeCode	(x=0X426174);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426184,	"_DWORD");
	MakeCode	(x=0X42618A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426194,	"_DWORD");
	MakeCode	(x=0X42619E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4261A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4261B3);
	MakeName	(0X4261B4,	"draw_loc_off_");
	MakeCode	(x=0X4261B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4261C0);
	MakeName	(0X4261C0,	"draw_loc_on_");
	MakeCode	(x=0X4261C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4261CC,	"draw_loc_");
	MakeCode	(x=0X4261D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4261E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4261E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4261F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42620A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X426218);
	MakeName	(0X426218,	"get_called_shot_location_");
	MakeCode	(x=0X42621C);
	OpHex		(x,	1);
	MakeCode	(x=0X42621F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426223);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426227);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426238);
	OpHex		(x,	1);
	MakeCode	(x=0X426244);
	OpStkvar	(x,	1);
	MakeComm	(0X426248,	"a6");
	MakeCode	(x=0X42624A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X426251,	"height");
	MakeCode	(x=0X426251);
	OpDecimal	(x,	1);
	MakeCode	(x=0X426256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42625B,	"width");
	MakeCode	(x=0X42625B);
	OpDecimal	(x,	1);
	MakeComm	(0X426260,	"a5");
	MakeComm	(0X426261,	"y");
	MakeCode	(x=0X426261);
	OpDecimal	(x,	1);
	MakeComm	(0X426266,	"x");
	MakeCode	(x=0X426266);
	OpDecimal	(x,	1);
	MakeCode	(x=0X426270);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X426283,	"ID3");
	MakeComm	(0X426285,	"Index");
	MakeCode	(x=0X42628C);
	OpStkvar	(x,	0);
	MakeComm	(0X426290,	"ID1");
	MakeComm	(0X426292,	"ID2");
	MakeComm	(0X426294,	"ObjType");
	MakeComm	(0X42629E,	"art_ptr");
	MakeCode	(x=0X42629E);
	OpStkvar	(x,	1);
	MakeComm	(0X4262A2,	"a4");
	MakeComm	(0X4262A4,	"a2");
	MakeCode	(x=0X4262AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4262C3,	"from_width");
	MakeCode	(0X4262C3);
	MakeComm	(0X4262C8,	"to");
	MakeComm	(0X4262C9,	"to_width");
	MakeComm	(0X4262CE,	"height");
	MakeComm	(0X4262D3,	"width");
	MakeComm	(0X4262D8,	"from");
	MakeCode	(x=0X4262E3);
	OpHex		(x,	1);
	MakeComm	(0X4262E8,	"art_ptr");
	MakeCode	(x=0X4262E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262EC);
	OpStkvar	(x,	1);
	MakeComm	(0X4262F5,	"ID3");
	MakeComm	(0X4262FA,	"ObjType");
	MakeComm	(0X4262FF,	"Index");
	MakeCode	(x=0X4262FF);
	OpHex		(x,	1);
	MakeComm	(0X42630A,	"art_ptr");
	MakeCode	(x=0X42630A);
	OpStkvar	(x,	1);
	MakeComm	(0X42630E,	"a4");
	MakeComm	(0X426310,	"a2");
	MakeComm	(0X42631B,	"from_width");
	MakeComm	(0X426326,	"to");
	MakeComm	(0X426327,	"to_width");
	MakeComm	(0X42632C,	"height");
	MakeComm	(0X426331,	"width");
	MakeComm	(0X426336,	"from");
	MakeCode	(x=0X42633C);
	OpHex		(x,	1);
	MakeComm	(0X42633F,	"art_ptr");
	MakeCode	(x=0X42633F);
	OpStkvar	(x,	1);
	MakeComm	(0X426348,	"ID3");
	MakeComm	(0X42634A,	"Index");
	MakeComm	(0X42634F,	"ObjType");
	MakeComm	(0X426354,	"ID1");
	MakeComm	(0X426356,	"ID2");
	MakeComm	(0X42635D,	"art_ptr");
	MakeCode	(x=0X42635D);
	OpStkvar	(x,	1);
	MakeComm	(0X426361,	"a4");
	MakeComm	(0X426363,	"a2");
	MakeCode	(x=0X426370);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42637F);
	OpHex		(x,	1);
	MakeComm	(0X426387,	"ID3");
	MakeCode	(0X426387);
	MakeComm	(0X426389,	"Index");
	MakeComm	(0X42638E,	"ObjType");
	MakeComm	(0X426393,	"ID1");
	MakeComm	(0X426395,	"ID2");
	MakeComm	(0X42639C,	"art_ptr");
	MakeComm	(0X42639E,	"a4");
	MakeComm	(0X4263A0,	"a2");
	MakeComm	(0X4263AB,	"art_ptr");
	MakeCode	(x=0X4263AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4263B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4263C3);
	OpHex		(x,	1);
	MakeComm	(0X4263CB,	"ButType");
	MakeCode	(0X4263CB);
	MakeComm	(0X4263CD,	"Unk");
	MakeComm	(0X4263CF,	"PicDown");
	MakeComm	(0X4263D0,	"PicUp");
	MakeComm	(0X4263D1,	"ButtUp");
	MakeComm	(0X4263D3,	"ButtDown");
	MakeComm	(0X4263D5,	"HovOff");
	MakeComm	(0X4263D7,	"HovOn");
	MakeComm	(0X4263D9,	"Width");
	MakeComm	(0X4263DE,	"Ypos");
	MakeComm	(0X4263E3,	"Height");
	MakeComm	(0X4263E5,	"Xpos");
	MakeComm	(0X4263EA,	"WinRef");
	MakeCode	(x=0X4263EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4263F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4263FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426412);
	OpStkvar	(x,	0);
	MakeComm	(0X426418,	"fontnum");
	MakeComm	(0X426424,	"hit_mode");
	MakeCode	(x=0X426424);
	OpStkvar	(x,	1);
	MakeComm	(0X426428,	"target");
	MakeCode	(x=0X426428);
	OpStkvar	(x,	1);
	MakeComm	(0X42642C,	"who");
	MakeCode	(x=0X42642C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426431,	"body_part");
	MakeCode	(x=0X426431);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42643C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42644B);
	OpStkvar	(x,	1);
	MakeComm	(0X426462,	"ButType");
	MakeComm	(0X426464,	"Unk");
	MakeComm	(0X426466,	"PicDown");
	MakeComm	(0X426468,	"PicUp");
	MakeComm	(0X42646A,	"ButtUp");
	MakeComm	(0X42646B,	"ButtDown");
	MakeComm	(0X42646D,	"HovOff");
	MakeComm	(0X42646E,	"Width");
	MakeComm	(0X426473,	"HovOn");
	MakeComm	(0X426474,	"Xpos");
	MakeCode	(x=0X426479);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42647F,	"Height");
	MakeComm	(0X426481,	"WinRef");
	MakeCode	(x=0X426481);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426486,	"Ypos");
	MakeCode	(x=0X426490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426495);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4264A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4264AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4264B4,	"target");
	MakeCode	(x=0X4264B4);
	OpStkvar	(x,	1);
	MakeComm	(0X4264B8,	"who");
	MakeCode	(x=0X4264B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4264BD,	"body_part");
	MakeCode	(x=0X4264BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4264C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4264D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4264EF,	"ButType");
	MakeComm	(0X4264F1,	"Unk");
	MakeComm	(0X4264F3,	"PicDown");
	MakeComm	(0X4264F5,	"PicUp");
	MakeComm	(0X4264F7,	"ButtUp");
	MakeComm	(0X4264F8,	"ButtDown");
	MakeComm	(0X4264FA,	"HovOff");
	MakeComm	(0X4264FB,	"Width");
	MakeComm	(0X426500,	"HovOn");
	MakeComm	(0X426501,	"Xpos");
	MakeCode	(x=0X426506);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42650C,	"Height");
	MakeComm	(0X42650E,	"WinRef");
	MakeCode	(x=0X42650E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426513,	"Ypos");
	MakeCode	(x=0X42651D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42654B,	"WinRef");
	MakeCode	(x=0X42654B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42658D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4265A5,	"fontnum");
	MakeCode	(x=0X4265A5);
	OpStkvar	(x,	1);
	MakeComm	(0X4265AE,	"art_ptr");
	MakeCode	(x=0X4265AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4265B7,	"art_ptr");
	MakeCode	(x=0X4265B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4265BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4265D3);
	OpHex		(x,	1);
	MakeCode	(0X4265DB);
	MakeCode	(x=0X4265E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4265EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4265F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4265F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4265FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42660B);
	OpHex		(x,	1);
	MakeCode	(0X426614);
	MakeName	(0X426614,	"combat_check_bad_shot_");
	MakeCode	(x=0X426617);
	OpHex		(x,	1);
	MakeComm	(0X426620,	"is_secondary");
	MakeCode	(x=0X42662C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42662F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426637);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42663A,	"target");
	MakeCode	(x=0X42663C);
	OpStkvar	(x,	0);
	MakeComm	(0X426640,	"who");
	MakeCode	(x=0X426647);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42664A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X42665A,	"hit_mode");
	MakeCode	(0X42665A);
	MakeComm	(0X42665C,	"who");
	MakeCode	(x=0X426669);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42666C);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X426670);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X426679);
	OpHex		(x,	1);
	MakeCode	(x=0X426680);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X426684,	"item");
	MakeCode	(x=0X426694);
	OpHex		(x,	1);
	MakeComm	(0X42669B,	"hit_mode");
	MakeCode	(0X42669B);
	MakeComm	(0X42669D,	"who");
	MakeCode	(x=0X4266A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4266AE);
	OpHex		(x,	1);
	MakeComm	(0X4266B5,	"hit_mode");
	MakeCode	(0X4266B5);
	MakeComm	(0X4266B7,	"who");
	MakeCode	(x=0X4266B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4266CA);
	OpHex		(x,	1);
	MakeComm	(0X4266D1,	"hit_mode");
	MakeCode	(0X4266D1);
	MakeComm	(0X4266D3,	"item");
	MakeComm	(0X4266DC,	"item");
	MakeComm	(0X4266E7,	"item");
	MakeCode	(x=0X4266F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4266FE);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X426703);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X426708,	"hit_mode");
	MakeComm	(0X42670A,	"who");
	MakeComm	(0X426716,	"accumulator");
	MakeComm	(0X426718,	"target_tile");
	MakeCode	(x=0X426718);
	OpStkvar	(x,	1);
	MakeComm	(0X42671C,	"target");
	MakeComm	(0X42671E,	"who");
	MakeComm	(0X426720,	"who_tile");
	MakeCode	(x=0X426720);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X426731);
	OpHex		(x,	1);
	MakeCode	(0X426738);
	MakeCode	(x=0X42673A);
	OpHex		(x,	1);
	MakeArray	(0X426741,	0X3);
	MakeCode	(0X426744);
	MakeName	(0X426744,	"combat_to_hit_");
	MakeCode	(x=0X426748);
	OpHex		(x,	1);
	MakeCode	(x=0X426751);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426763);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426766);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42676A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42677C);
	OpHex		(x,	1);
	MakeComm	(0X426784,	"is_ranged");
	MakeCode	(0X426784);
	MakeCode	(x=0X426786);
	OpStkvar	(x,	1);
	MakeComm	(0X42678A,	"body_part");
	MakeCode	(x=0X42678A);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeComm	(0X42678F,	"who");
	MakeCode	(x=0X42678F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426794,	"hit_mode");
	MakeComm	(0X426795,	"target");
	MakeComm	(0X426797,	"who_tile");
	MakeCode	(x=0X426797);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4267A6);
	OpHex		(x,	1);
	MakeArray	(0X4267AE,	0X2);
	MakeComm	(0X4267B0,	"jump table for switch statement");
	MakeDword	(x=0X4267B0);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4267CC);
	MakeName	(0X4267CC,	"combat_attack_this_");
	MakeCode	(x=0X4267D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4267E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4267EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4267F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42680B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426812);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426826,	"switch 7 cases ");
	MakeComm	(0X42682F,	"switch jump");
	MakeCode	(x=0X42682F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X426837,	"jumptable 0042682F case 2");
	MakeCode	(x=0X426837);
	OpStkvar	(x,	1);
	MakeComm	(0X42683E,	"who");
	MakeCode	(x=0X42683E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426848);
	OpDecimal	(x,	1);
	MakeComm	(0X42684D,	"msgfile");
	MakeCode	(x=0X42684D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426852);
	OpStkvar	(x,	0);
	MakeComm	(0X426856,	"msgstruct");
	MakeCode	(x=0X426856);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42685A,	"  墠⠥ 窮 ⢨ (%d).");
	MakeComm	(0X426868,	"is_secondary");
	MakeCode	(x=0X426868);
	OpStkvar	(x,	1);
	MakeComm	(0X42686F,	"hit_mode");
	MakeCode	(x=0X42686F);
	OpStkvar	(x,	1);
	MakeComm	(0X426876,	"who");
	MakeCode	(x=0X426876);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426881);
	OpStkvar	(x,	1);
	MakeComm	(0X426888,	"format");
	MakeCode	(x=0X426889);
	OpStkvar	(x,	1);
	MakeComm	(0X42688D,	"buf");
	MakeCode	(x=0X426893);
	OpHex		(x,	1);
	MakeComm	(0X426896,	"msg");
	MakeRptCmt	(0X426898,	"  墠⠥ 窮 ⢨ (%d).");
	MakeCode	(x=0X42689D);
	OpHex		(x,	1);
	MakeRptCmt	(0X4268AA,	"jumptable 0042682F case 0");
	MakeCode	(x=0X4268AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4268B1,	"who");
	MakeCode	(x=0X4268B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4268B6);
	OpDecimal	(x,	1);
	MakeComm	(0X4268C0,	"msgstruct");
	MakeCode	(x=0X4268C0);
	OpStkvar	(x,	1);
	MakeComm	(0X4268C6,	"msgfile");
	MakeCode	(x=0X4268C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4268CB);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4268CF,	"ਯ 稫.");
	MakeComm	(0X4268D9,	"msg");
	MakeCode	(x=0X4268D9);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4268E0,	"ਯ 稫.");
	MakeCode	(x=0X4268E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4268FF);
	OpHex		(x,	1);
	MakeRptCmt	(0X42690C,	"jumptable 0042682F case 1");
	MakeCode	(x=0X42690C);
	OpDecimal	(x,	1);
	MakeComm	(0X426911,	"msgstruct");
	MakeCode	(x=0X426911);
	OpStkvar	(x,	1);
	MakeComm	(0X426915,	"msgfile");
	MakeCode	(x=0X426915);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42691A);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42691E,	"  .");
	MakeComm	(0X42692C,	"msg");
	MakeCode	(x=0X42692C);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X426933,	"  .");
	MakeCode	(x=0X426938);
	OpHex		(x,	1);
	MakeRptCmt	(0X426945,	"jumptable 0042682F case 4");
	MakeCode	(x=0X426945);
	OpDecimal	(x,	1);
	MakeComm	(0X42694A,	"msgstruct");
	MakeCode	(x=0X42694A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42694E);
	OpStkvar	(x,	0);
	MakeComm	(0X426952,	"msgfile");
	MakeCode	(x=0X426952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X426957,	"   楫.");
	MakeComm	(0X426965,	"msg");
	MakeCode	(x=0X426965);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42696C,	"   楫.");
	MakeCode	(x=0X426971);
	OpHex		(x,	1);
	MakeRptCmt	(0X42697E,	"jumptable 0042682F case 6");
	MakeCode	(x=0X42697E);
	OpDecimal	(x,	1);
	MakeComm	(0X426983,	"msgstruct");
	MakeCode	(x=0X426983);
	OpStkvar	(x,	1);
	MakeComm	(0X426987,	"msgfile");
	MakeCode	(x=0X426987);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42698C);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X426990,	"   ᯮ짮 㦨,   ०  㪨.");
	MakeComm	(0X42699E,	"msg");
	MakeCode	(x=0X42699E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4269A5,	"   ᯮ짮 㦨,   ०  㪨.");
	MakeCode	(x=0X4269AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4269B7);
	OpDecimal	(x,	1);
	MakeComm	(0X4269BC,	"msgstruct");
	MakeCode	(x=0X4269BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4269C0,	"msgfile");
	MakeCode	(x=0X4269C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4269C5);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4269C9,	"   ᯮ짮 筮 㦨,   ० 㪠.");
	MakeComm	(0X4269D7,	"msg");
	MakeCode	(x=0X4269D7);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4269DE,	"   ᯮ짮 筮 㦨,   ० 㪠.");
	MakeCode	(x=0X4269E3);
	OpHex		(x,	1);
	MakeRptCmt	(0X4269F0,	"jumptable 0042682F default case");
	MakeCode	(x=0X4269F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4269FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426A03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A2E);
	OpHex		(x,	1);
	MakeCode	(x=0X426A3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426A56);
	OpHex		(x,	1);
	MakeCode	(x=0X426A59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A75);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeComm	(0X426A80,	"body_part");
	MakeCode	(x=0X426A80);
	OpStkvar	(x,	1);
	MakeComm	(0X426A87,	"hit_mode");
	MakeCode	(x=0X426A87);
	OpStkvar	(x,	1);
	MakeComm	(0X426A8E,	"who");
	MakeCode	(x=0X426A8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426A93,	"target");
	MakeRptCmt	(0X426A9A,	"jumptable 0042682F case 3");
	MakeCode	(x=0X426A9A);
	OpHex		(x,	1);
	MakeCode	(0X426AA8);
	MakeName	(0X426AA8,	"combat_outline_on_");
	MakeCode	(x=0X426AAE);
	OpHex		(x,	1);
	MakeComm	(0X426AB6,	"buf");
	MakeCode	(x=0X426AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426ABD,	"cfg_file");
	MakeCode	(x=0X426ABD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426AC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426AC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426ACF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426AE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X426AF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426B02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426B07,	"highlight");
	MakeComm	(0X426B0C,	"who");
	MakeCode	(x=0X426B15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426B23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426B4B);
	OpStkvar	(x,	1);
	MakeComm	(0X426B4F,	"who");
	MakeCode	(x=0X426B52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426B58);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X426B5F);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X426B65,	"highlight");
	MakeCode	(x=0X426B7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426B91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426B96,	"highlight");
	MakeComm	(0X426B9B,	"who");
	MakeCode	(x=0X426BA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426BB6);
	OpHex		(x,	1);
	MakeCode	(0X426BC0);
	MakeName	(0X426BC0,	"combat_outline_off_");
	MakeCode	(x=0X426BC4);
	OpHex		(x,	1);
	MakeCode	(x=0X426BC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X426BD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426BE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426BF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X426C01);
	MakeCode	(x=0X426C0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426C27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426C34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426C4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426C59);
	OpHex		(x,	1);
	MakeArray	(0X426C61,	0X3);
	MakeCode	(0X426C64);
	MakeName	(0X426C64,	"combat_highlight_change_");
	MakeCode	(x=0X426C67);
	OpHex		(x,	1);
	MakeComm	(0X426C6F,	"buf");
	MakeCode	(x=0X426C71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X426C76,	"cfg_file");
	MakeCode	(x=0X426C76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426C7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426C7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426C88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426C8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426C95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X426CA9);
	MakeCode	(x=0X426CB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426CB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426CBB);
	OpHex		(x,	1);
	MakeArray	(0X426CC2,	0X2);
	MakeCode	(0X426CC4);
	MakeName	(0X426CC4,	"combat_is_shot_blocked_");
	MakeCode	(x=0X426CC7);
	OpHex		(x,	1);
	MakeCode	(x=0X426CCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426CD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426CD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426CE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426CF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426CFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D19);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X426D1C);
	OpHex		(x,	1);
	MakeCode	(x=0X426D21);
	OpHex		(x,	1);
	MakeCode	(x=0X426D24);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X426D34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D45);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X426D4D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X426D53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D5C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X426D62);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X426D6A);
	MakeCode	(0X426D88);
	MakeCode	(x=0X426D8A);
	OpHex		(x,	1);
	MakeCode	(0X426D94);
	MakeName	(0X426D94,	"combat_player_knocked_out_by_");
	MakeCode	(x=0X426D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426D9A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X426DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426DAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X426DAF);
	MakeArray	(0X426DB6,	0X2);
	MakeCode	(0X426DB8);
	MakeName	(0X426DB8,	"combat_explode_scenery_");
	MakeCode	(x=0X426DBD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X426DC9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X426DD9,	0X3);
	MakeCode	(0X426DDC);
	MakeName	(0X426DDC,	"combat_delete_critter_");
	MakeCode	(x=0X426DE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X426DF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426E0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426E24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426E42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426E4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426E52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426E59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426E62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426E6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426E76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426E86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X426EB1);
	MakeCode	(0X426EC4);
	MakeName	(0X426EC4,	"combatKillCritterOutsideCombat_");
	MakeComm	(0X426EC8,	"msg");
	MakeCode	(x=0X426ECA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426ED7);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X426EDC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X426EF8,	0X8);
	MakeCode	(0X426F00);
	MakeName	(0X426F00,	"parse_hurt_str_");
	MakeCode	(x=0X426F05);
	OpHex		(x,	1);
	MakeCode	(x=0X426F20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426F43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426F4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426F5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X426F69);
	MakeCode	(x=0X426F78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426F82);
	OpHex		(x,	1);
	MakeCode	(x=0X426F88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426F9B);
	OpHex		(x,	1);
	MakeCode	(0X426FA4);
	MakeName	(0X426FA4,	"cai_match_str_to_list_");
	MakeCode	(0X426FD3);
	MakeCode	(0X426FE0);
	MakeName	(0X426FE0,	"cai_init_cap_");
	MakeArray	(0X427039,	0X3);
	MakeCode	(0X42703C);
	MakeName	(0X42703C,	"combat_ai_init_");
	MakeCode	(x=0X427042);
	OpHex		(x,	1);
	MakeCode	(x=0X42704C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42705B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X427074,	"CONFIG_FILE_DB");
	MakeCode	(0X427074);
	MakeCode	(x=0X427079);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42707E,	"cfg_file");
	MakeCode	(x=0X42708E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42709B);
	OpHex		(x,	1);
	MakeComm	(0X4270A0,	"size");
	MakeCode	(x=0X4270A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4270A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4270B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4270CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4270F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4270FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427119);
	OpStkvar	(x,	1);
	MakeComm	(0X42711D,	"buf");
	MakeCode	(x=0X427120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427125,	"cfg_file");
	MakeComm	(0X427127,	"section");
	MakeCode	(x=0X427137);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42713B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427140);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427146,	"cfg_file");
	MakeComm	(0X42714A,	"section");
	MakeComm	(0X42714D,	"buf");
	MakeCode	(x=0X42715D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427162);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427168);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42716D,	"buf");
	MakeComm	(0X427170,	"section");
	MakeComm	(0X427173,	"cfg_file");
	MakeCode	(x=0X427182);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427187);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42718D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427192,	"buf");
	MakeComm	(0X427195,	"section");
	MakeComm	(0X427198,	"cfg_file");
	MakeCode	(x=0X4271A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4271AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4271B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4271B7,	"buf");
	MakeComm	(0X4271BA,	"section");
	MakeComm	(0X4271BD,	"cfg_file");
	MakeCode	(x=0X4271CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4271D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4271D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4271E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4271F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427208);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42720E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427213,	"buf");
	MakeComm	(0X427216,	"section");
	MakeComm	(0X427219,	"cfg_file");
	MakeCode	(x=0X427228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42722D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427238,	"buf");
	MakeComm	(0X42723B,	"section");
	MakeComm	(0X42723E,	"cfg_file");
	MakeCode	(x=0X42724D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42725D,	"buf");
	MakeComm	(0X427260,	"section");
	MakeComm	(0X427263,	"cfg_file");
	MakeCode	(x=0X427272);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42727D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427282,	"buf");
	MakeComm	(0X427285,	"section");
	MakeComm	(0X427288,	"cfg_file");
	MakeCode	(x=0X427297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42729C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4272A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4272A7,	"buf");
	MakeComm	(0X4272AA,	"section");
	MakeComm	(0X4272AD,	"cfg_file");
	MakeCode	(x=0X4272BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4272C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4272C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4272CB,	"cfg_file");
	MakeComm	(0X4272CF,	"section");
	MakeComm	(0X4272D2,	"buf");
	MakeCode	(x=0X4272E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4272E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4272EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4272F1,	"cfg_file");
	MakeComm	(0X4272F5,	"section");
	MakeComm	(0X4272F8,	"buf");
	MakeCode	(x=0X427308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42730D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427313);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427318,	"buf");
	MakeComm	(0X42731B,	"section");
	MakeComm	(0X42731E,	"cfg_file");
	MakeCode	(x=0X42732D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427336);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42733C,	"cfg_file");
	MakeComm	(0X427340,	"section");
	MakeComm	(0X427343,	"buf");
	MakeCode	(x=0X427353);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427358);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42735E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427363,	"buf");
	MakeComm	(0X427366,	"section");
	MakeComm	(0X427369,	"cfg_file");
	MakeCode	(x=0X427378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42737C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427381);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427387,	"cfg_file");
	MakeComm	(0X42738B,	"section");
	MakeComm	(0X42738E,	"buf");
	MakeCode	(x=0X42739E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4273A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4273AE,	"buf");
	MakeComm	(0X4273B1,	"section");
	MakeComm	(0X4273B4,	"cfg_file");
	MakeCode	(x=0X4273C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4273C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4273D3,	"buf");
	MakeComm	(0X4273D6,	"section");
	MakeComm	(0X4273D9,	"cfg_file");
	MakeCode	(x=0X4273E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4273ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4273F8,	"buf");
	MakeComm	(0X4273FB,	"section");
	MakeComm	(0X4273FE,	"cfg_file");
	MakeCode	(x=0X42740D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427411);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427416);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42741C,	"cfg_file");
	MakeComm	(0X427420,	"section");
	MakeComm	(0X427423,	"buf");
	MakeCode	(x=0X427433);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427438);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42743E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427443,	"buf");
	MakeComm	(0X427446,	"section");
	MakeComm	(0X427449,	"cfg_file");
	MakeCode	(x=0X427458);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42745D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427463);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427468,	"buf");
	MakeComm	(0X42746B,	"section");
	MakeComm	(0X42746E,	"cfg_file");
	MakeCode	(x=0X42747D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427481);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427486);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42748C,	"cfg_file");
	MakeComm	(0X427490,	"section");
	MakeComm	(0X427493,	"buf");
	MakeCode	(x=0X4274A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4274A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4274AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4274B2,	"cfg_file");
	MakeComm	(0X4274B6,	"section");
	MakeComm	(0X4274B9,	"buf");
	MakeCode	(x=0X4274C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4274CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4274D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4274D9,	"buf");
	MakeComm	(0X4274DC,	"section");
	MakeComm	(0X4274DF,	"cfg_file");
	MakeCode	(x=0X4274EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4274F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4274F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4274FD,	"cfg_file");
	MakeComm	(0X427501,	"section");
	MakeComm	(0X427504,	"buf");
	MakeCode	(x=0X427514);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42751D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427523,	"cfg_file");
	MakeComm	(0X427527,	"section");
	MakeComm	(0X42752A,	"buf");
	MakeCode	(x=0X42753A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42753E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427543);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427549,	"cfg_file");
	MakeComm	(0X42754D,	"section");
	MakeComm	(0X427550,	"buf");
	MakeCode	(x=0X427560);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427564);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427569);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42756F,	"cfg_file");
	MakeComm	(0X427573,	"section");
	MakeComm	(0X427576,	"buf");
	MakeCode	(x=0X427586);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42758A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42758F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427595,	"cfg_file");
	MakeComm	(0X427599,	"section");
	MakeComm	(0X42759C,	"buf");
	MakeCode	(x=0X4275AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4275B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4275B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4275BB,	"cfg_file");
	MakeComm	(0X4275BF,	"section");
	MakeComm	(0X4275C2,	"buf");
	MakeCode	(x=0X4275D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4275D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4275DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4275E4,	"cfg_file");
	MakeComm	(0X4275E8,	"section");
	MakeComm	(0X4275EB,	"buf");
	MakeCode	(x=0X4275FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427602);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42760D,	"cfg_file");
	MakeComm	(0X427611,	"section");
	MakeComm	(0X427614,	"buf");
	MakeCode	(x=0X427627);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42762C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427632);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427637,	"buf");
	MakeComm	(0X42763D,	"section");
	MakeComm	(0X427640,	"cfg_file");
	MakeCode	(x=0X42764F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42765A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42765F,	"buf");
	MakeComm	(0X427665,	"section");
	MakeComm	(0X427668,	"cfg_file");
	MakeCode	(x=0X427677);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427683);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42768B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42769F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4276BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4276BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4276DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4276F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427710);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42771E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42773C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42775C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42776F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427774);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42777D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427781);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427785);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427799);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4277B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4277B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4277DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4277F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4277F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427806);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42780A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42780E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42782A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42783C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427841);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42784A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427859);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42785F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427865);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427877);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42787B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42787F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427898);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42789E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4278A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4278C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4278DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4278F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427904);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42790C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427929);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427938);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42794C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42795A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42796A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42797A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42798E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42799D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4279A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4279B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4279B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4279BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4279C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4279D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4279DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4279E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4279EC);
	OpHex		(x,	1);
	MakeArray	(0X4279F6,	0X2);
	MakeCode	(0X4279F8);
	MakeName	(0X4279F8,	"combat_ai_reset_");
	MakeCode	(0X4279FC);
	MakeName	(0X4279FC,	"combat_ai_exit_");
	MakeCode	(x=0X427A02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A3B);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X427A4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A51);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X427A5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A63);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X427A74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A79);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X427A84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427AA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427AAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427AAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427ABF);
	OpHex		(x,	1);
	MakeCode	(x=0X427ACB);
	OpHex		(x,	1);
	MakeCode	(0X427AD8);
	MakeName	(0X427AD8,	"combat_ai_load_");
	MakeCode	(x=0X427ADD);
	OpHex		(x,	1);
	MakeCode	(x=0X427AE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427AF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427AF9,	"pid");
	MakeCode	(x=0X427B03);
	OpHex		(x,	1);
	MakeCode	(x=0X427B06);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X427B0B,	"buf");
	MakeCode	(x=0X427B17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427B1A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X427B25);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X427B37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427B47);
	OpHex		(x,	1);
	MakeCode	(0X427B50);
	MakeName	(0X427B50,	"combat_ai_save_");
	MakeCode	(x=0X427B55);
	OpHex		(x,	1);
	MakeCode	(x=0X427B5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427B6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427B71,	"pid");
	MakeCode	(x=0X427B7B);
	OpHex		(x,	1);
	MakeCode	(x=0X427B7E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X427B83,	"buf");
	MakeCode	(x=0X427B8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427B92);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X427B9D);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X427BAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427BBF);
	OpHex		(x,	1);
	MakeCode	(0X427BC8);
	MakeName	(0X427BC8,	"cai_cap_load_");
	MakeCode	(x=0X427BCC);
	OpHex		(x,	1);
	MakeCode	(x=0X427BD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427E00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427E11);
	OpHex		(x,	1);
	MakeArray	(0X427E19,	0X3);
	MakeCode	(0X427E1C);
	MakeName	(0X427E1C,	"cai_cap_save_");
	MakeArray	(0X428055,	0X3);
	MakeCode	(x=0X428058);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X428058,	"combat_ai_num_");
	MakeArray	(0X42805E,	0X2);
	MakeCode	(0X428060);
	MakeName	(0X428060,	"combat_ai_name_");
	MakeCode	(x=0X428064);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428070);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428087);
	OpHex		(x,	1);
	MakeCode	(x=0X42808E);
	OpHex		(x,	1);
	MakeCode	(x=0X428094);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X428099);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X42809D);
	MakeCode	(x=0X4280A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4280B4);
	MakeName	(0X4280B4,	"ai_cap_");
	MakeCode	(x=0X4280B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4280BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4280C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4280D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4280DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4280E1);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X4280EA);
	MakeCode	(x=0X4280F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4280F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X428103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428109);
	OpHex		(x,	1);
	MakeCode	(x=0X428110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42811C);
	MakeName	(0X42811C,	"ai_cap_from_packet_");
	MakeCode	(x=0X428120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428128);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42813B);
	OpHex		(x,	1);
	MakeCode	(x=0X428142);
	OpHex		(x,	1);
	MakeCode	(x=0X428148);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X428151);
	MakeCode	(x=0X42815A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42815F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42816A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428170);
	OpHex		(x,	1);
	MakeCode	(x=0X428177);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X428182,	0X2);
	MakeCode	(0X428184);
	MakeName	(0X428184,	"ai_get_burst_value_");
	MakeCode	(x=0X428189);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X428190);
	MakeName	(0X428190,	"ai_get_run_away_value_");
	MakeCode	(x=0X4281A0);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X4281B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X4281BD);
	OpHex		(x,	1);
	MakeComm	(0X4281C0,	"who");
	MakeComm	(0X4281C4,	"stat");
	MakeCode	(x=0X4281C4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4281C9);
	OpHex		(x,	1);
	MakeRptCmt	(0X4281CC,	". ஢");
	MakeCode	(x=0X4281D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4281E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4281FC);
	MakeName	(0X4281FC,	"ai_get_weapon_pref_value_");
	MakeCode	(x=0X428201);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X428208);
	MakeName	(0X428208,	"ai_get_distance_pref_value_");
	MakeCode	(x=0X42820D);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X428214);
	MakeName	(0X428214,	"ai_get_attack_who_value_");
	MakeCode	(x=0X428219);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X428220);
	MakeName	(0X428220,	"ai_get_chem_use_value_");
	MakeCode	(x=0X428225);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X42822C);
	MakeName	(0X42822C,	"ai_set_burst_value_");
	MakeComm	(0X428231,	"who");
	MakeCode	(0X428237);
	MakeCode	(x=0X42823C);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeArray	(0X428245,	0X3);
	MakeCode	(0X428248);
	MakeName	(0X428248,	"ai_set_run_away_value_");
	MakeComm	(0X428252,	"who");
	MakeCode	(0X42825B);
	MakeCode	(x=0X428262);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeComm	(0X42826F,	"who");
	MakeComm	(0X428271,	"stat");
	MakeCode	(x=0X428271);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X428276,	". ஢");
	MakeCode	(x=0X42827B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42828B);
	OpHex		(x,	1);
	MakeComm	(0X428290,	"stat");
	MakeCode	(x=0X428290);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X428297,	"who");
	MakeRptCmt	(0X428299,	". ஢");
	MakeComm	(0X4282A0,	"stat");
	MakeCode	(x=0X4282A0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4282A5);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeComm	(0X4282A8,	"who");
	MakeRptCmt	(0X4282AA,	". ஢");
	MakeCode	(x=0X4282B0);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X4282BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4282C6);
	OpHex		(x,	1);
	MakeCode	(0X4282D0);
	MakeName	(0X4282D0,	"ai_set_weapon_pref_value_");
	MakeComm	(0X4282D5,	"who");
	MakeCode	(0X4282DB);
	MakeCode	(x=0X4282E0);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeArray	(0X4282E9,	0X3);
	MakeCode	(0X4282EC);
	MakeName	(0X4282EC,	"ai_set_distance_pref_value_");
	MakeComm	(0X4282F1,	"who");
	MakeCode	(0X4282F7);
	MakeCode	(x=0X4282FC);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeArray	(0X428305,	0X3);
	MakeCode	(0X428308);
	MakeName	(0X428308,	"ai_set_attack_who_value_");
	MakeComm	(0X42830D,	"who");
	MakeCode	(0X428313);
	MakeCode	(x=0X428318);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeArray	(0X428321,	0X3);
	MakeCode	(0X428324);
	MakeName	(0X428324,	"ai_set_chem_use_value_");
	MakeComm	(0X428329,	"who");
	MakeCode	(0X42832F);
	MakeCode	(x=0X428334);
	OpStroffEx	(x,	0,	GetStrucIdByName("cap"),	0);
	MakeArray	(0X42833D,	0X3);
	MakeCode	(0X428340);
	MakeName	(0X428340,	"ai_get_disposition_");
	MakeCode	(0X428345);
	MakeCode	(x=0X42834A);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeArray	(0X428351,	0X3);
	MakeCode	(0X428354);
	MakeName	(0X428354,	"ai_set_disposition_");
	MakeCode	(0X428364);
	MakeCode	(0X428371);
	MakeComm	(0X428376,	"who");
	MakeCode	(0X42837B);
	MakeCode	(x=0X428380);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X428386);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeArray	(0X428395,	0X3);
	MakeCode	(0X428398);
	MakeName	(0X428398,	"ai_magic_hands_");
	MakeCode	(x=0X42839B);
	OpHex		(x,	1);
	MakeComm	(0X4283A7,	"num");
	MakeCode	(x=0X4283AC);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4283C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X4283DF,	"msgstruct");
	MakeCode	(x=0X4283DF);
	OpStkvar	(x,	1);
	MakeComm	(0X4283E6,	"msgfile");
	MakeCode	(x=0X4283E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4283EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428408);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42841D);
	OpStkvar	(x,	1);
	MakeComm	(0X428421,	"buf");
	MakeCode	(x=0X428427);
	OpHex		(x,	1);
	MakeCode	(x=0X42842C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42843C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X428441);
	OpStkvar	(x,	1);
	MakeComm	(0X428445,	"buf");
	MakeCode	(x=0X42844B);
	OpHex		(x,	1);
	MakeComm	(0X42844E,	"msg");
	MakeCode	(x=0X428457);
	OpHex		(x,	1);
	MakeArray	(0X428461,	0X3);
	MakeComm	(0X428464,	"jump table for switch statement");
	MakeDword	(x=0X428464);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X428480);
	MakeName	(0X428480,	"ai_check_drugs_");
	MakeCode	(x=0X428486);
	OpHex		(x,	1);
	MakeCode	(x=0X428490);
	OpDecimal	(x,	1);
	MakeCode	(x=0X428497);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42849A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42849E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4284A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4284A6);
	OpStkvar	(x,	0);
	MakeComm	(0X4284C8,	"who");
	MakeCode	(x=0X4284CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4284DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeComm	(0X4284E2,	"switch 7 cases ");
	MakeComm	(0X4284E7,	"switch jump");
	MakeCode	(x=0X4284E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4284EF,	"jumptable 004284E7 case 2");
	MakeCode	(x=0X4284EF);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4284F6,	"jumptable 004284E7 case 3");
	MakeCode	(x=0X4284F6);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4284FD,	"jumptable 004284E7 case 4");
	MakeCode	(x=0X4284FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428509);
	OpHex		(x,	1);
	MakeCode	(x=0X428512);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42851A);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X428521,	"jumptable 004284E7 case 5");
	MakeCode	(x=0X428521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42852D);
	OpHex		(x,	1);
	MakeCode	(x=0X428536);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42853E);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X428545,	"jumptable 004284E7 case 6");
	MakeCode	(x=0X428545);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X42854D,	"jumptable 004284E7 default case");
	MakeCode	(x=0X42854D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X428552,	"who");
	MakeRptCmt	(0X428554,	". ஢");
	MakeCode	(x=0X428565);
	OpHex		(x,	1);
	MakeCode	(x=0X42856A);
	OpStkvar	(x,	0);
	MakeComm	(0X42856E,	"stat");
	MakeCode	(x=0X42856E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X428573,	"who");
	MakeCode	(x=0X428575);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X428579,	". ஢");
	MakeCode	(x=0X428586);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X428590,	"buf_num");
	MakeComm	(0X428592,	"item_type_");
	MakeComm	(0X428597,	"who");
	MakeCode	(x=0X4285A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4285B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4285B4);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4285B9);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4285C1);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X4285C9,	"count");
	MakeComm	(0X4285CE,	"item");
	MakeComm	(0X4285D0,	"who");
	MakeComm	(0X4285DB,	"item");
	MakeComm	(0X4285DD,	"who");
	MakeComm	(0X4285E9,	"count");
	MakeComm	(0X4285EE,	"item");
	MakeComm	(0X4285F0,	"who");
	MakeCode	(0X4285F9);
	MakeCode	(x=0X42860B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42860E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X428616,	"object");
	MakeCode	(x=0X428622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428626);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428631);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428636);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42863D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428649);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428654);
	OpStkvar	(x,	0);
	MakeComm	(0X42865F,	"max");
	MakeCode	(x=0X42865F);
	OpDecimal	(x,	1);
	MakeComm	(0X428664,	"min");
	MakeCode	(x=0X42866B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428675);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42867F,	"buf_num");
	MakeComm	(0X428681,	"item_type_");
	MakeCode	(x=0X428681);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X428686,	"who");
	MakeCode	(x=0X428695);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4286A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4286A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4286AB);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X4286BC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4286BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X4286CC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4286CF);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4286D4);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4286DB);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X4286E2,	"count");
	MakeComm	(0X4286E7,	"item");
	MakeComm	(0X4286E9,	"who");
	MakeComm	(0X4286F4,	"item");
	MakeComm	(0X4286F6,	"who");
	MakeComm	(0X428702,	"count");
	MakeComm	(0X428707,	"item");
	MakeComm	(0X428709,	"who");
	MakeCode	(x=0X428712);
	OpDecimal	(x,	1);
	MakeCode	(x=0X428724);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428727);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X428734,	"object");
	MakeCode	(x=0X428736);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428741);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428745);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428749);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428754);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428759);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428765);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428769);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42876C);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X428780);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42878F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42879A);
	OpStkvar	(x,	0);
	MakeCode	(0X4287C1);
	MakeComm	(0X4287E2,	"count");
	MakeComm	(0X4287E7,	"item");
	MakeComm	(0X4287E9,	"who");
	MakeComm	(0X4287F4,	"item");
	MakeComm	(0X4287F6,	"who");
	MakeComm	(0X428802,	"count");
	MakeComm	(0X428807,	"item");
	MakeComm	(0X428809,	"who");
	MakeCode	(x=0X428812);
	OpDecimal	(x,	1);
	MakeCode	(x=0X428824);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428827);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42882F,	"object");
	MakeCode	(x=0X428838);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428843);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428848);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42884F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeRptCmt	(0X428859,	"jumptable 004284E7 case 1");
	MakeCode	(x=0X42885B);
	OpHex		(x,	1);
	MakeArray	(0X428865,	0X3);
	MakeCode	(0X428868);
	MakeName	(0X428868,	"ai_run_away_");
	MakeCode	(x=0X42886D);
	OpHex		(x,	1);
	MakeCode	(x=0X428878);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42887E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X428881,	"who");
	MakeComm	(0X42888C,	"who");
	MakeCode	(x=0X428893);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X428898);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4288A0);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4288A3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4288A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4288A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4288AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4288B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4288B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4288CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4288D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4288DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4288E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4288E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4288EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4288FC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42890A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428910);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428920);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42892E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428934);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428944);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42895B,	"num");
	MakeCode	(x=0X428974);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42897C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428992);
	OpHex		(x,	1);
	MakeCode	(0X42899C);
	MakeName	(0X42899C,	"ai_move_away_");
	MakeCode	(x=0X4289A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4289AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeComm	(0X4289C1,	"who");
	MakeCode	(0X4289C1);
	MakeCode	(x=0X4289D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4289D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4289DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4289DD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4289E0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4289E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4289ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428A03);
	OpHex		(x,	1);
	MakeCode	(x=0X428A08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428A11);
	OpHex		(x,	1);
	MakeCode	(x=0X428A16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428A1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428A20);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428A30);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428A3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428A44);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428A54);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428A62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428A68);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428A78);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X428A8F,	"num");
	MakeCode	(x=0X428A94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428AA2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428ABA);
	OpHex		(x,	1);
	MakeArray	(0X428AC2,	0X2);
	MakeCode	(0X428AC4);
	MakeName	(0X428AC4,	"ai_find_friend_");
	MakeComm	(0X428AE0,	"target");
	MakeComm	(0X428AE2,	"who");
	MakeCode	(0X428AF4);
	MakeComm	(0X428AF8,	"target");
	MakeComm	(0X428AFA,	"who");
	MakeArray	(0X428B1A,	0X2);
	MakeCode	(0X428B1C);
	MakeName	(0X428B1C,	"compare_nearer_");
	MakeCode	(0X428B2F);
	MakeComm	(0X428B3C,	"target");
	MakeCode	(x=0X428B3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428B42,	"who");
	MakeComm	(0X428B49,	"target");
	MakeCode	(x=0X428B49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428B51,	"who");
	MakeCode	(0X428B64);
	MakeCode	(0X428B6E);
	MakeCode	(0X428B74);
	MakeName	(0X428B74,	"ai_sort_list_distance_");
	MakeCode	(x=0X428B75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428B7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X428B8C);
	MakeName	(0X428B8C,	"compare_strength_");
	MakeCode	(0X428B9C);
	MakeCode	(0X428BA8);
	MakeCode	(0X428BC3);
	MakeCode	(0X428BCC);
	MakeCode	(0X428BD0);
	MakeName	(0X428BD0,	"ai_sort_list_strength_");
	MakeCode	(x=0X428BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X428BE4);
	MakeName	(0X428BE4,	"compare_weakness_");
	MakeCode	(0X428BF4);
	MakeCode	(0X428C00);
	MakeCode	(0X428C1B);
	MakeCode	(0X428C24);
	MakeCode	(0X428C28);
	MakeName	(0X428C28,	"ai_sort_list_weakness_");
	MakeCode	(x=0X428C2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X428C3C);
	MakeName	(0X428C3C,	"ai_find_nearest_team_");
	MakeCode	(x=0X428C40);
	OpHex		(x,	1);
	MakeCode	(x=0X428C49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428C5D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428C6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428C74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428C79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X428C84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428C8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428C95);
	OpHex		(x,	1);
	MakeCode	(x=0X428C9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428C9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428CAC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428CAF);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428CB5);
	OpHex		(x,	1);
	MakeCode	(x=0X428CBC);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428CC1);
	OpHex		(x,	1);
	MakeCode	(x=0X428CC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428CCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428CD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428CDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428CE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428CE9);
	OpHex		(x,	1);
	MakeArray	(0X428CF1,	0X3);
	MakeCode	(0X428CF4);
	MakeName	(0X428CF4,	"ai_find_nearest_team_in_combat_");
	MakeCode	(x=0X428CF8);
	OpHex		(x,	1);
	MakeCode	(x=0X428CFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428D03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428D11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428D17);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428D22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428D26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428D2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428D32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X428D42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428D57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428D60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428D66);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428D69);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428D6F);
	OpHex		(x,	1);
	MakeCode	(x=0X428D76);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428D7B);
	OpHex		(x,	1);
	MakeCode	(x=0X428D82);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428D87);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428D8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428D95);
	OpStkvar	(x,	0);
	MakeCode	(0X428D9A);
	MakeCode	(x=0X428DA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428DA5);
	OpHex		(x,	1);
	MakeArray	(0X428DAD,	0X3);
	MakeCode	(0X428DB0);
	MakeName	(0X428DB0,	"ai_find_attackers_");
	MakeCode	(x=0X428DB3);
	OpHex		(x,	1);
	MakeCode	(x=0X428DB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428DBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428DBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428DCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428DE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428DF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428DF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428E01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428E06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X428E11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428E26);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428E33);
	OpHex		(x,	1);
	MakeCode	(x=0X428E3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428E41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428E52);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428E55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E62);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428E68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E6C);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428E71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E89);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428E8E);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428E97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428EA1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428EA4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428EAB);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428EB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428EC6);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428ECB);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428ED1);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428ED8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428EDB);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428EE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428EEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428EEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428EF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428F03);
	OpHex		(x,	1);
	MakeCode	(0X428F0A);
	MakeCode	(x=0X428F17);
	OpHex		(x,	1);
	MakeArray	(0X428F1E,	0X2);
	MakeComm	(0X428F20,	"jump table for switch statement");
	MakeDword	(x=0X428F20);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X428F38,	"jump table for switch statement");
	MakeDword	(x=0X428F38);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X428F4C);
	MakeName	(0X428F4C,	"ai_danger_source_");
	MakeCode	(x=0X428F52);
	OpHex		(x,	1);
	MakeCode	(x=0X428F61);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428F64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428F70);
	OpStkvar	(x,	0);
	MakeCode	(0X428F7D);
	MakeComm	(0X428F85,	"who");
	MakeCode	(0X428F85);
	MakeCode	(x=0X428F8C);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeComm	(0X428F93,	"switch 6 cases ");
	MakeComm	(0X428F98,	"switch jump");
	MakeCode	(x=0X428F98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X428FA0,	"jumptable 00428F98 cases 1-4");
	MakeCode	(0X428FA0);
	MakeRptCmt	(0X428FA7,	"jumptable 00428F98 cases 0,5");
	MakeCode	(0X428FA7);
	MakeRptCmt	(0X428FA9,	"jumptable 00428F98 default case");
	MakeComm	(0X428FAD,	"who");
	MakeCode	(x=0X428FB4);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeComm	(0X428FC1,	"who");
	MakeCode	(x=0X428FC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X428FCE);
	OpStkvar	(x,	0);
	MakeComm	(0X428FD2,	"switch 5 cases ");
	MakeComm	(0X428FDB,	"switch jump");
	MakeCode	(x=0X428FDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X428FE3,	"jumptable 00428FDB case 0");
	MakeCode	(x=0X428FE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428FE8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428FF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428FF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429004);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X429007);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X429010);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429017);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42901A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X429021);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X429032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42904B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429055);
	OpHex		(x,	1);
	MakeCode	(0X42905A);
	MakeComm	(0X42905E,	"who");
	MakeCode	(x=0X42905E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42906B);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X429074,	"jumptable 00428FDB cases 1,2,4");
	MakeCode	(x=0X429074);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeRptCmt	(0X42907B,	"jumptable 00428FDB default case");
	MakeCode	(x=0X42907B);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X429086);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42908C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42908F);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4290A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4290A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4290B3);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4290B6);
	OpHex		(x,	1);
	MakeCode	(0X4290C0);
	MakeCode	(x=0X4290C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4290C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4290C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4290CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4290E0);
	OpStkvar	(x,	1);
	MakeComm	(0X4290E7,	"who");
	MakeCode	(x=0X4290F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4290FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42910F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42911F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42912F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42913D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42914C);
	OpStkvar	(x,	1);
	MakeComm	(0X429153,	"target");
	MakeComm	(0X429155,	"who");
	MakeCode	(x=0X429160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429172);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X429185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429193);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42919D);
	OpHex		(x,	1);
	MakeCode	(x=0X4291A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4291A5);
	OpHex		(x,	1);
	MakeCode	(0X4291AF);
	MakeCode	(x=0X4291BA);
	OpHex		(x,	1);
	MakeCode	(0X4291C4);
	MakeName	(0X4291C4,	"caiSetupTeamCombat_");
	MakeComm	(0X4291CA,	"elev");
	MakeCode	(x=0X4291CA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4291D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4291D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4291DC);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4291E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4291E9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4291EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4291EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4291F2);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4291FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429203);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42920E,	0X2);
	MakeCode	(0X429210);
	MakeName	(0X429210,	"caiTeamCombatInit_");
	MakeCode	(x=0X429215);
	OpHex		(x,	1);
	MakeCode	(0X429228);
	MakeCode	(x=0X42922E);
	OpHex		(x,	1);
	MakeCode	(x=0X429237);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429243);
	OpHex		(x,	1);
	MakeCode	(x=0X42924C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42924F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429252);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429258);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42925D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429269);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42926C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42926F);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42927B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429283);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42928E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4292A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4292AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4292B4);
	OpHex		(x,	1);
	MakeArray	(0X4292BD,	0X3);
	MakeCode	(0X4292C0);
	MakeName	(0X4292C0,	"caiTeamCombatExit_");
	MakeCode	(x=0X4292C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4292CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4292D4);
	MakeName	(0X4292D4,	"ai_have_ammo_");
	MakeCode	(x=0X4292D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4292E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4292F2);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X429300);
	OpDecimal	(x,	1);
	MakeCode	(0X429311);
	MakeCode	(0X429318);
	MakeComm	(0X42931D,	"buf_num");
	MakeComm	(0X42931F,	"item_type_");
	MakeCode	(x=0X42931F);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X429324,	"who");
	MakeComm	(0X429331,	"ammo");
	MakeComm	(0X429333,	"weapon");
	MakeCode	(x=0X429349);
	OpHex		(x,	1);
	MakeCode	(0X429351);
	MakeComm	(0X429367,	"hit_mode");
	MakeCode	(x=0X429367);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X42936C,	"who");
	MakeCode	(x=0X429383);
	OpHex		(x,	1);
	MakeCode	(0X42938C);
	MakeName	(0X42938C,	"caiHasWeapPrefType_");
	MakeCode	(x=0X429394);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42939E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4293AF);
	MakeCode	(0X4293BC);
	MakeName	(0X4293BC,	"ai_best_weapon_");
	MakeCode	(x=0X4293BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4293C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4293CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4293D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4293E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4293EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4293F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4293F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4293FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429406);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42940D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429414);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42941B);
	OpStkvar	(x,	0);
	MakeComm	(0X42942D,	"who");
	MakeCode	(0X42942D);
	MakeComm	(0X429441,	"max");
	MakeCode	(x=0X429441);
	OpDecimal	(x,	1);
	MakeComm	(0X429446,	"min");
	MakeCode	(x=0X429450);
	OpDecimal	(x,	1);
	MakeCode	(x=0X429459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429462);
	OpHex		(x,	1);
	MakeComm	(0X42946C,	"body_part");
	MakeCode	(x=0X42946C);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeComm	(0X42946E,	"hit_mode");
	MakeCode	(x=0X42946E);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X429473,	"target");
	MakeCode	(x=0X429473);
	OpStkvar	(x,	1);
	MakeComm	(0X42947A,	"who");
	MakeCode	(x=0X42947A);
	OpStkvar	(x,	1);
	MakeComm	(0X429481,	"ctd");
	MakeCode	(x=0X429481);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42948A);
	OpStkvar	(x,	1);
	MakeComm	(0X429499,	"hit_mode");
	MakeCode	(x=0X429499);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X42949E,	"item");
	MakeComm	(0X4294A5,	"max_dmg");
	MakeCode	(x=0X4294A5);
	OpStkvar	(x,	1);
	MakeComm	(0X4294AC,	"min_dmg");
	MakeCode	(x=0X4294AC);
	OpStkvar	(x,	1);
	MakeComm	(0X4294B5,	"item");
	MakeCode	(x=0X4294B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4294CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4294D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4294DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4294E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4294EB);
	OpHex		(x,	1);
	MakeComm	(0X4294ED,	"hit_mode");
	MakeCode	(x=0X4294F2);
	OpStkvar	(x,	0);
	MakeComm	(0X4294F9,	"item");
	MakeCode	(x=0X4294F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429509);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429513);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429521);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429537);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429542);
	OpStkvar	(x,	0);
	MakeComm	(0X429549,	"item");
	MakeCode	(x=0X429555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429565);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42956C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42957E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429587);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429597);
	OpStkvar	(x,	0);
	MakeComm	(0X4295A2,	"item");
	MakeCode	(x=0X4295A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4295B7,	"target");
	MakeCode	(x=0X4295B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4295BE,	"who");
	MakeCode	(x=0X4295BE);
	OpStkvar	(x,	1);
	MakeComm	(0X4295CA,	"hit_mode");
	MakeCode	(x=0X4295CA);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X4295D1);
	OpStkvar	(x,	0);
	MakeComm	(0X4295D8,	"who");
	MakeCode	(x=0X4295D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4295E8);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X4295ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429602);
	OpDecimal	(x,	1);
	MakeCode	(x=0X429605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42960E);
	OpStkvar	(x,	0);
	MakeCode	(0X429617);
	MakeCode	(x=0X42961B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X429622);
	OpStkvar	(x,	0);
	MakeComm	(0X429631,	"hit_mode");
	MakeCode	(x=0X429631);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X429636,	"item");
	MakeComm	(0X429638,	"max_dmg");
	MakeCode	(x=0X429638);
	OpStkvar	(x,	1);
	MakeComm	(0X429644,	"min_dmg");
	MakeCode	(x=0X429644);
	OpStkvar	(x,	1);
	MakeComm	(0X42964D,	"item");
	MakeCode	(x=0X42965D);
	OpHex		(x,	1);
	MakeCode	(x=0X429667);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42966E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429679);
	OpHex		(x,	1);
	MakeCode	(x=0X42967E);
	OpHex		(x,	1);
	MakeComm	(0X429680,	"hit_mode");
	MakeCode	(x=0X429685);
	OpStkvar	(x,	0);
	MakeComm	(0X42968C,	"item");
	MakeCode	(x=0X429697);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4296A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4296BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4296C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4296CB);
	OpStkvar	(x,	0);
	MakeComm	(0X4296D2,	"item");
	MakeCode	(x=0X4296DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4296EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4296F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429707);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42971B);
	OpStkvar	(x,	0);
	MakeComm	(0X429726,	"item");
	MakeCode	(x=0X429733);
	OpHex		(x,	1);
	MakeCode	(x=0X42973D);
	OpStkvar	(x,	0);
	MakeComm	(0X429747,	"target");
	MakeCode	(x=0X429747);
	OpStkvar	(x,	1);
	MakeComm	(0X42974E,	"who");
	MakeCode	(x=0X42974E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42975A);
	OpStkvar	(x,	0);
	MakeComm	(0X429761,	"hit_mode");
	MakeCode	(x=0X429761);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X429766,	"who");
	MakeCode	(x=0X429766);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42976D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42977D);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X429782);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42979A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4297A3);
	OpStkvar	(x,	0);
	MakeCode	(0X4297AC);
	MakeCode	(x=0X4297B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4297BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4297C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4297EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4297FB);
	OpHex		(x,	1);
	MakeCode	(0X429805);
	MakeCode	(x=0X429815);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42981C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42982F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42983E);
	OpHex		(x,	1);
	MakeCode	(x=0X429848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42984F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42985C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429865);
	OpHex		(x,	1);
	MakeCode	(x=0X42986F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429880);
	OpHex		(x,	1);
	MakeCode	(x=0X42988A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429891);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298B4);
	OpHex		(x,	1);
	MakeComm	(0X4298BE,	"item");
	MakeCode	(0X4298BE);
	MakeComm	(0X4298C7,	"item");
	MakeCode	(x=0X4298C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298E0);
	OpHex		(x,	1);
	MakeArray	(0X4298EA,	0X2);
	MakeCode	(0X4298EC);
	MakeName	(0X4298EC,	"ai_can_use_weapon_");
	MakeCode	(x=0X4298F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4298F9);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4298FD);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X429908);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X42990C,	"item");
	MakeCode	(x=0X42991E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X429922,	"ID3");
	MakeComm	(0X42992E,	"item");
	MakeComm	(0X429935,	"ID2");
	MakeCode	(x=0X429937);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42993A,	"ObjType");
	MakeCode	(x=0X42993A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42993F,	"Index");
	MakeCode	(x=0X42993F);
	OpHex		(x,	1);
	MakeComm	(0X42995E,	"who");
	MakeComm	(0X429967,	"who");
	MakeComm	(0X42997A,	"hit_mode");
	MakeCode	(x=0X42997A);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X42997F,	"item");
	MakeArray	(0X42999D,	0X3);
	MakeCode	(0X4299A0);
	MakeName	(0X4299A0,	"ai_search_inven_weap_");
	MakeCode	(x=0X4299A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4299A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299C1);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeRptCmt	(0X4299C6,	"Goris");
	MakeCode	(x=0X4299C6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X4299D6,	"who");
	MakeCode	(0X4299D6);
	MakeCode	(x=0X4299DF);
	OpStkvar	(x,	0);
	MakeComm	(0X4299E3,	"buf_num");
	MakeComm	(0X4299E5,	"item_type_");
	MakeCode	(x=0X4299E5);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4299EA,	"who");
	MakeCode	(x=0X4299FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429A0D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X429A12);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X429A24,	"hit_mode");
	MakeCode	(x=0X429A24);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X429A29,	"item");
	MakeCode	(x=0X429A30);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X429A35,	"item");
	MakeComm	(0X429A40,	"item");
	MakeComm	(0X429A42,	"who");
	MakeComm	(0X429A44,	"buf");
	MakeCode	(x=0X429A4F);
	OpStkvar	(x,	1);
	MakeCode	(0X429A62);
	MakeCode	(x=0X429A64);
	OpHex		(x,	1);
	MakeCode	(0X429A6C);
	MakeName	(0X429A6C,	"ai_search_inven_armor_");
	MakeCode	(x=0X429A72);
	OpHex		(x,	1);
	MakeCode	(x=0X429A77);
	OpStkvar	(x,	0);
	MakeComm	(0X429A8B,	"who");
	MakeComm	(0X429A9D,	"who");
	MakeCode	(0X429A9D);
	MakeCode	(x=0X429AAF);
	OpStkvar	(x,	0);
	MakeComm	(0X429AB7,	"armor");
	MakeCode	(x=0X429AB9);
	OpStkvar	(x,	1);
	MakeComm	(0X429AC6,	"armor");
	MakeCode	(x=0X429AC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429AD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429AE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429AE6);
	OpStkvar	(x,	0);
	MakeComm	(0X429AEA,	"buf_num");
	MakeComm	(0X429AEC,	"who");
	MakeComm	(0X429AEE,	"item_type_");
	MakeComm	(0X429B0A,	"armor");
	MakeComm	(0X429B15,	"armor");
	MakeCode	(x=0X429B24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429B2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429B34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B38);
	OpHex		(x,	1);
	MakeArray	(0X429B42,	0X2);
	MakeCode	(0X429B44);
	MakeName	(0X429B44,	"ai_can_use_drug_");
	MakeCode	(x=0X429B5D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X429B71);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X429B74);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X429B8A);
	MakeCode	(x=0X429B93);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X429B96);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeComm	(0X429BA0,	"who");
	MakeCode	(0X429BA0);
	MakeRptCmt	(0X429BB2,	"KILL_TYPE_men");
	MakeCode	(x=0X429BB6);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X429BBB);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X429BC0);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X429BC5);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X429BCA);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X429BCF,	"who");
	MakeRptCmt	(0X429BD1,	"⥫");
	MakeCode	(x=0X429BDB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X429BDE);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X429BE3);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X429BE9);
	OpDecimal	(x,	0);
	MakeCode	(x=0X429BEB);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(0X429BFE);
	MakeArray	(0X429C06,	0X2);
	MakeComm	(0X429C08,	"jump table for switch statement");
	MakeDword	(x=0X429C08);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X429C18);
	MakeName	(0X429C18,	"ai_search_environ_");
	MakeCode	(x=0X429C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X429C22);
	OpStkvar	(x,	0);
	MakeCode	(0X429C36);
	MakeCode	(x=0X429C3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429C58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429C67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X429C72,	"stat");
	MakeCode	(x=0X429C72);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X429C77,	"who");
	MakeRptCmt	(0X429C79,	"⨥");
	MakeCode	(x=0X429C81);
	OpStkvar	(x,	0);
	MakeComm	(0X429C85,	"who");
	MakeCode	(x=0X429C87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429CA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429CA7);
	OpStkvar	(x,	1);
	MakeComm	(0X429CAA,	"who");
	MakeComm	(0X429CAC,	"target");
	MakeCode	(x=0X429CB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429CBE);
	OpStkvar	(x,	1);
	MakeComm	(0X429CC1,	"item");
	MakeCode	(x=0X429CC4);
	OpStkvar	(x,	1);
	MakeComm	(0X429CD5,	"switch 4 cases ");
	MakeRptCmt	(0X429CD8,	"item_type_misc_item");
	MakeComm	(0X429CDD,	"switch jump");
	MakeCode	(x=0X429CDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X429CE5,	"jumptable 00429CDD case 3");
	MakeCode	(x=0X429CE5);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X429CFD,	"jumptable 00429CDD case 4");
	MakeCode	(x=0X429CFD);
	OpStkvar	(x,	1);
	MakeComm	(0X429D00,	"weapon");
	MakeComm	(0X429D02,	"ammo");
	MakeRptCmt	(0X429D10,	"jumptable 00429CDD case 2");
	MakeCode	(x=0X429D10);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X429D23,	"jumptable 00429CDD case 5");
	MakeCode	(x=0X429D23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D34);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X429D3A,	"jumptable 00429CDD default case");
	MakeCode	(x=0X429D3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D57);
	OpHex		(x,	1);
	MakeCode	(0X429D60);
	MakeName	(0X429D60,	"ai_retrieve_object_");
	MakeCode	(x=0X429D86);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeArray	(0X429D9D,	0X3);
	MakeComm	(0X429DA0,	"jump table for switch statement");
	MakeDword	(x=0X429DA0);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X429DB4);
	MakeName	(0X429DB4,	"ai_pick_hit_mode_");
	MakeCode	(x=0X429DB8);
	OpHex		(x,	1);
	MakeComm	(0X429DC1,	"a2");
	MakeCode	(x=0X429DC3);
	OpStkvar	(x,	0);
	MakeComm	(0X429DD5,	"item");
	MakeCode	(0X429DD5);
	MakeCode	(x=0X429DDC);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X429DE6);
	OpHex		(x,	1);
	MakeComm	(0X429DEE,	"hit_mode");
	MakeCode	(0X429DEE);
	MakeComm	(0X429DF0,	"item");
	MakeComm	(0X429DF7,	"stat");
	MakeCode	(x=0X429DF7);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X429DFE);
	OpStkvar	(x,	0);
	MakeComm	(0X429E02,	"who");
	MakeRptCmt	(0X429E04,	"⥫");
	MakeComm	(0X429E29,	"who");
	MakeComm	(0X429E30,	"hit_mode");
	MakeCode	(x=0X429E30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429E3C);
	OpHex		(x,	1);
	MakeCode	(0X429E44);
	MakeComm	(0X429E55,	"switch 5 cases ");
	MakeComm	(0X429E5E,	"switch jump");
	MakeCode	(x=0X429E5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X429E66,	"jumptable 00429E5E case 1");
	MakeCode	(0X429E66);
	MakeComm	(0X429E69,	"min");
	MakeRptCmt	(0X429E81,	"jumptable 00429E5E case 2");
	MakeCode	(0X429E81);
	MakeComm	(0X429E86,	"target");
	MakeComm	(0X429E88,	"who");
	MakeComm	(0X429E8A,	"body_part");
	MakeCode	(x=0X429E91);
	OpDecimal	(x,	1);
	MakeCode	(x=0X429EB4);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X429EC1,	"jumptable 00429E5E case 3");
	MakeCode	(0X429EC1);
	MakeComm	(0X429EC6,	"target");
	MakeComm	(0X429EC8,	"who");
	MakeComm	(0X429ECA,	"body_part");
	MakeCode	(x=0X429ED1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X429EF4);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X429EFE,	"jumptable 00429E5E case 4");
	MakeCode	(0X429EFE);
	MakeComm	(0X429F03,	"target");
	MakeComm	(0X429F05,	"who");
	MakeComm	(0X429F07,	"body_part");
	MakeCode	(x=0X429F0E);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X429F29,	"jumptable 00429E5E case 0");
	MakeCode	(x=0X429F29);
	OpStkvar	(x,	0);
	MakeCode	(0X429F33);
	MakeComm	(0X429F38,	"target");
	MakeComm	(0X429F3A,	"who");
	MakeCode	(x=0X429F46);
	OpStkvar	(x,	1);
	MakeComm	(0X429F49,	"min");
	MakeComm	(0X429F4E,	"max");
	MakeCode	(x=0X429F5B);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X429F5F,	"jumptable 00429E5E default case");
	MakeCode	(x=0X429F5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429F66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429F7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429F81);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X429F97);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X429FB1);
	OpHex		(x,	1);
	MakeCode	(0X429FB9);
	MakeCode	(x=0X429FBE);
	OpHex		(x,	1);
	MakeArray	(0X429FC6,	0X2);
	MakeCode	(0X429FC8);
	MakeName	(0X429FC8,	"ai_move_steps_closer_");
	MakeCode	(x=0X429FCB);
	OpHex		(x,	1);
	MakeCode	(x=0X429FD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429FE5);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X429FF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42A002,	"target");
	MakeComm	(0X42A004,	"who");
	MakeComm	(0X42A016,	"target");
	MakeComm	(0X42A018,	"who");
	MakeComm	(0X42A02F,	"target");
	MakeComm	(0X42A031,	"who");
	MakeComm	(0X42A041,	"num");
	MakeCode	(x=0X42A046);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A066);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A06A);
	OpHex		(x,	1);
	MakeCode	(x=0X42A071);
	OpStkvar	(x,	0);
	MakeCode	(0X42A077);
	MakeCode	(x=0X42A07F);
	OpHex		(x,	1);
	MakeCode	(x=0X42A082);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A0A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A0A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A0C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A0CE);
	OpHex		(x,	1);
	MakeCode	(x=0X42A0D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A0DC);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_5(void) {
        auto x;
#define id x

	MakeCode	(x=0X42A0E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A0E6);
	OpHex		(x,	1);
	MakeCode	(x=0X42A0EE);
	OpStkvar	(x,	0);
	MakeCode	(0X42A0F4);
	MakeCode	(x=0X42A0FC);
	OpHex		(x,	1);
	MakeCode	(x=0X42A0FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A106);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A10D);
	OpHex		(x,	1);
	MakeCode	(x=0X42A114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A118);
	OpStkvar	(x,	0);
	MakeComm	(0X42A12A,	"stat");
	MakeCode	(x=0X42A12A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42A12F,	"who");
	MakeRptCmt	(0X42A131,	". 窨 ⢨");
	MakeCode	(x=0X42A138);
	OpHex		(x,	1);
	MakeCode	(x=0X42A13D);
	OpHex		(x,	1);
	MakeCode	(x=0X42A14F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X42A157);
	OpStkvar	(x,	1);
	MakeCode	(0X42A169);
	MakeCode	(x=0X42A178);
	OpHex		(x,	1);
	MakeCode	(x=0X42A180);
	OpStkvar	(x,	1);
	MakeCode	(0X42A192);
	MakeCode	(0X42A1B1);
	MakeCode	(x=0X42A1B6);
	OpHex		(x,	1);
	MakeArray	(0X42A1BD,	0X3);
	MakeCode	(0X42A1C0);
	MakeName	(0X42A1C0,	"ai_move_closer_");
	MakeCode	(x=0X42A1C2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X42A1D1,	0X3);
	MakeCode	(0X42A1D4);
	MakeName	(0X42A1D4,	"cai_retargetTileFromFriendlyFire_");
	MakeCode	(x=0X42A1D8);
	OpHex		(x,	1);
	MakeCode	(x=0X42A1E0);
	OpStkvar	(x,	0);
	MakeCode	(0X42A1F5);
	MakeCode	(x=0X42A1FE);
	OpHex		(x,	1);
	MakeCode	(0X42A209);
	MakeCode	(x=0X42A212);
	OpHex		(x,	1);
	MakeCode	(0X42A21D);
	MakeCode	(x=0X42A226);
	OpHex		(x,	1);
	MakeCode	(x=0X42A231);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A23F);
	OpHex		(x,	1);
	MakeCode	(x=0X42A24A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A24D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A251);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42A254);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A264);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A26B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A272);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A279);
	OpStkvar	(x,	0);
	MakeComm	(0X42A288,	"stat");
	MakeCode	(x=0X42A288);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X42A28D);
	OpHex		(x,	1);
	MakeCode	(x=0X42A297);
	OpStkvar	(x,	0);
	MakeComm	(0X42A29E,	"who");
	MakeCode	(x=0X42A2A0);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42A2A7,	"⥫");
	MakeCode	(x=0X42A2B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A2B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A2C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A2D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A2DF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42A2E2);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42A2E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A2EF);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42A2FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A301);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A30D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A316);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A31D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A321);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A328);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A32F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A336);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A344);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A34E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A355);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A359);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A364);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A381);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42A386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A391);
	OpStkvar	(x,	0);
	MakeComm	(0X42A39C,	"elev");
	MakeComm	(0X42A39F,	"tile");
	MakeCode	(x=0X42A39F);
	OpStkvar	(x,	1);
	MakeComm	(0X42A3A6,	"object");
	MakeCode	(x=0X42A3B1);
	OpStkvar	(x,	1);
	MakeComm	(0X42A3B8,	"target_tile");
	MakeCode	(x=0X42A3B8);
	OpStkvar	(x,	1);
	MakeComm	(0X42A3BF,	"who_tile");
	MakeCode	(x=0X42A3CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A3DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A3E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A3F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A3F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A404);
	OpHex		(x,	1);
	MakeCode	(0X42A410);
	MakeName	(0X42A410,	"cai_retargetTileFromFriendlyFireSubFunc_");
	MakeCode	(x=0X42A415);
	OpHex		(x,	1);
	MakeCode	(x=0X42A41A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A41E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A43A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A44A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A466);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A489);
	OpHex		(x,	1);
	MakeCode	(x=0X42A49A);
	OpHex		(x,	1);
	MakeCode	(x=0X42A4A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A4AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A4B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A4BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A4E8);
	OpHex		(x,	1);
	MakeCode	(x=0X42A4F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A4FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A50D);
	OpHex		(x,	1);
	MakeArray	(0X42A516,	0X2);
	MakeCode	(0X42A518);
	MakeName	(0X42A518,	"cai_attackWouldIntersect_");
	MakeCode	(x=0X42A51B);
	OpHex		(x,	1);
	MakeCode	(x=0X42A522);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A526);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X42A52D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A533);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A537);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A541);
	OpStkvar	(x,	1);
	MakeComm	(0X42A54A,	"hit_mode");
	MakeCode	(x=0X42A54A);
	OpStkvar	(x,	1);
	MakeComm	(0X42A54E,	"who");
	MakeComm	(0X42A55B,	"hit_mode");
	MakeCode	(x=0X42A55B);
	OpStkvar	(x,	1);
	MakeComm	(0X42A55F,	"who");
	MakeCode	(x=0X42A56F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A58A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A58E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5AC);
	OpHex		(x,	1);
	MakeArray	(0X42A5B5,	0X3);
	MakeCode	(0X42A5B8);
	MakeName	(0X42A5B8,	"ai_switch_weapons_");
	MakeCode	(0X42A5EF);
	MakeComm	(0X42A61E,	"who");
	MakeCode	(0X42A61E);
	MakeComm	(0X42A620,	"hit_mode");
	MakeComm	(0X42A623,	"is_secondary");
	MakeCode	(x=0X42A62A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X42A635);
	MakeComm	(0X42A63B,	"item");
	MakeComm	(0X42A63D,	"who");
	MakeComm	(0X42A63F,	"slot");
	MakeCode	(x=0X42A63F);
	OpEnumEx		(x,	1,	GetEnum("INVEN_TYPE_"),0);
	MakeComm	(0X42A64E,	"who");
	MakeComm	(0X42A650,	"hit_mode");
	MakeComm	(0X42A653,	"is_secondary");
	MakeCode	(x=0X42A65A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X42A665);
	MakeArray	(0X42A66E,	0X2);
	MakeCode	(0X42A670);
	MakeName	(0X42A670,	"ai_called_shot_");
	MakeCode	(x=0X42A674);
	OpHex		(x,	1);
	MakeCode	(x=0X42A679);
	OpStkvar	(x,	0);
	MakeComm	(0X42A67F,	"is_secondary");
	MakeComm	(0X42A684,	"hit_mode");
	MakeCode	(x=0X42A68B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42A69B,	"hit_mode");
	MakeComm	(0X42A69D,	"who");
	MakeComm	(0X42A6AC,	"who");
	MakeCode	(x=0X42A6B3);
	OpStkvar	(x,	0);
	MakeComm	(0X42A6B7,	"max");
	MakeCode	(x=0X42A6B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeComm	(0X42A6BA,	"min");
	MakeComm	(0X42A6CD,	"buf");
	MakeCode	(x=0X42A6CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A6D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A6D9);
	OpStkvar	(x,	0);
	MakeComm	(0X42A6DC,	"cfg_file");
	MakeCode	(x=0X42A6DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A6E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A6F4);
	OpEnumEx		(x,	1,	GetEnum("COMBATLVL_"),0);
	MakeCode	(0X42A6FD);
	MakeComm	(0X42A702,	"stat");
	MakeCode	(x=0X42A702);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42A707,	"who");
	MakeRptCmt	(0X42A709,	"⥫");
	MakeComm	(0X42A712,	"max");
	MakeComm	(0X42A717,	"min");
	MakeComm	(0X42A71E,	"hit_mode");
	MakeComm	(0X42A720,	"target");
	MakeCode	(x=0X42A720);
	OpStkvar	(x,	1);
	MakeComm	(0X42A726,	"body_part");
	MakeComm	(0X42A728,	"who");
	MakeCode	(x=0X42A72F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A733);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42A738);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X42A73F);
	OpHex		(x,	1);
	MakeCode	(0X42A748);
	MakeName	(0X42A748,	"ai_attack_");
	MakeCode	(x=0X42A752);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42A755);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42A758);
	OpHex		(x,	1);
	MakeComm	(0X42A767,	"num");
	MakeCode	(0X42A767);
	MakeComm	(0X42A785,	"target");
	MakeComm	(0X42A787,	"who");
	MakeComm	(0X42A78E,	"body_part");
	MakeComm	(0X42A790,	"hit_mode");
	MakeComm	(0X42A792,	"target");
	MakeComm	(0X42A794,	"who");
	MakeCode	(0X42A7A9);
	MakeArray	(0X42A7B5,	0X3);
	MakeComm	(0X42A7B8,	"jump table for switch statement");
	MakeDword	(x=0X42A7B8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42A7D8);
	MakeName	(0X42A7D8,	"ai_try_attack_");
	MakeCode	(x=0X42A7DD);
	OpHex		(x,	1);
	MakeCode	(x=0X42A7E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A7F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A7F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A7FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A818);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42A81B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A822);
	OpStkvar	(x,	0);
	MakeComm	(0X42A829,	"who");
	MakeCode	(x=0X42A82B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A837);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A847);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X42A84E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A855);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A865);
	OpStkvar	(x,	0);
	MakeComm	(0X42A86C,	"who");
	MakeCode	(x=0X42A876);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A87D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42A880);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A887);
	OpStkvar	(x,	0);
	MakeComm	(0X42A892,	"who");
	MakeCode	(x=0X42A89D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42A8A0);
	OpHex		(x,	1);
	MakeCode	(x=0X42A8A5);
	OpHex		(x,	1);
	MakeCode	(x=0X42A8AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42A8AF,	"ID2");
	MakeCode	(x=0X42A8B5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42A8B8,	"ID3");
	MakeComm	(0X42A8B9,	"Index");
	MakeCode	(x=0X42A8B9);
	OpHex		(x,	1);
	MakeComm	(0X42A8BF,	"ObjType");
	MakeCode	(x=0X42A8D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A8DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A8F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A8FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A90A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A911);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42A917);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42A922);
	OpStkvar	(x,	1);
	MakeComm	(0X42A934,	"switch 8 cases ");
	MakeComm	(0X42A93D,	"switch jump");
	MakeCode	(x=0X42A93D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X42A945,	"jumptable 0042A93D case 1");
	MakeCode	(x=0X42A945);
	OpStkvar	(x,	1);
	MakeComm	(0X42A94C,	"item");
	MakeCode	(x=0X42A94C);
	OpStkvar	(x,	1);
	MakeComm	(0X42A953,	"who");
	MakeComm	(0X42A962,	"ammo");
	MakeCode	(x=0X42A962);
	OpStkvar	(x,	1);
	MakeComm	(0X42A969,	"weapon");
	MakeCode	(x=0X42A969);
	OpStkvar	(x,	1);
	MakeComm	(0X42A97B,	"object");
	MakeCode	(x=0X42A97B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A99D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A9B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9D8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42A9E3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42A9EB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeRptCmt	(0X42A9F2,	"jumptable 0042A93D default case");
	MakeCode	(x=0X42A9F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9FF);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42AA0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA12);
	OpHex		(x,	1);
	MakeCode	(0X42AA1E);
	MakeCode	(x=0X42AA2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AA42);
	OpStkvar	(x,	0);
	MakeComm	(0X42AA4D,	"ammo");
	MakeComm	(0X42AA4F,	"weapon");
	MakeCode	(x=0X42AA4F);
	OpStkvar	(x,	1);
	MakeComm	(0X42AA61,	"object");
	MakeCode	(x=0X42AA61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AA97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AAA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AAB6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42AAC5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X42AACD);
	MakeCode	(x=0X42AAD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AAE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AAF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AB06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AB29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AB30);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42AB45,	"jumptable 0042A93D cases 3,6,7");
	MakeCode	(x=0X42AB45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AB4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AB65);
	OpHex		(x,	1);
	MakeComm	(0X42AB71,	"hit_mode");
	MakeCode	(x=0X42AB71);
	OpStkvar	(x,	1);
	MakeComm	(0X42AB78,	"body_part");
	MakeCode	(x=0X42AB78);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeComm	(0X42AB7D,	"target");
	MakeComm	(0X42AB7F,	"who");
	MakeCode	(x=0X42AB86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AB97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ABA1);
	OpHex		(x,	1);
	MakeCode	(x=0X42ABAF);
	OpHex		(x,	1);
	MakeCode	(x=0X42ABBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ABC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ABCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ABE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ABF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ABFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AC0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AC1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AC28);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42AC3B);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42AC47,	"jumptable 0042A93D case 5");
	MakeCode	(x=0X42AC47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AC52);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42AC5F);
	OpHex		(x,	1);
	MakeRptCmt	(0X42AC6B,	"jumptable 0042A93D case 0");
	MakeCode	(x=0X42AC6B);
	OpStkvar	(x,	1);
	MakeComm	(0X42AC72,	"body_part");
	MakeComm	(0X42AC77,	"target");
	MakeComm	(0X42AC79,	"who");
	MakeCode	(x=0X42AC82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ACA1);
	OpStkvar	(x,	1);
	MakeComm	(0X42ACAE,	"hit_mode");
	MakeCode	(x=0X42ACAE);
	OpStkvar	(x,	1);
	MakeComm	(0X42ACB5,	"body_part");
	MakeCode	(x=0X42ACB5);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeComm	(0X42ACBA,	"target");
	MakeComm	(0X42ACBC,	"who");
	MakeCode	(x=0X42ACC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ACD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ACDE);
	OpHex		(x,	1);
	MakeCode	(x=0X42ACEC);
	OpHex		(x,	1);
	MakeCode	(x=0X42ACF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AD06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AD0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AD30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AD40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD5E);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X42AD68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD76);
	OpStkvar	(x,	0);
	MakeComm	(0X42AD7E,	"hit_mode");
	MakeCode	(x=0X42AD7F);
	OpStkvar	(x,	0);
	MakeComm	(0X42AD86,	"who_tile");
	MakeComm	(0X42AD88,	"target");
	MakeComm	(0X42AD8A,	"who");
	MakeCode	(x=0X42AD91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ADA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ADB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ADBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ADC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ADC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ADE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ADEF);
	OpHex		(x,	1);
	MakeCode	(x=0X42ADFD);
	OpHex		(x,	1);
	MakeComm	(0X42AE09,	"hit_mode");
	MakeCode	(x=0X42AE09);
	OpStkvar	(x,	1);
	MakeComm	(0X42AE12,	"who");
	MakeCode	(x=0X42AE14);
	OpStkvar	(x,	0);
	MakeComm	(0X42AE1B,	"target");
	MakeComm	(0X42AE27,	"hit_mode");
	MakeCode	(x=0X42AE27);
	OpStkvar	(x,	1);
	MakeComm	(0X42AE2E,	"who");
	MakeComm	(0X42AE30,	"is_secondary");
	MakeCode	(x=0X42AE37);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42AE45);
	OpHex		(x,	1);
	MakeComm	(0X42AE51,	"hit_mode");
	MakeCode	(x=0X42AE51);
	OpStkvar	(x,	1);
	MakeComm	(0X42AE58,	"target");
	MakeComm	(0X42AE5A,	"who");
	MakeComm	(0X42AE66,	"hit_mode");
	MakeCode	(x=0X42AE66);
	OpStkvar	(x,	1);
	MakeComm	(0X42AE6D,	"who");
	MakeComm	(0X42AE6F,	"is_secondary");
	MakeCode	(x=0X42AE76);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42AE84);
	OpHex		(x,	1);
	MakeCode	(0X42AE90);
	MakeName	(0X42AE90,	"cAIPrepWeaponItem_");
	MakeComm	(0X42AE9A,	"stat");
	MakeCode	(x=0X42AE9A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X42AE9F,	"⥫");
	MakeCode	(x=0X42AEA9);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X42AEB4);
	OpDecimal	(x,	1);
	MakeArray	(0X42AEC9,	0X3);
	MakeCode	(0X42AECC);
	MakeName	(0X42AECC,	"cai_attempt_w_reload_");
	MakeCode	(x=0X42AED1);
	OpHex		(x,	1);
	MakeCode	(x=0X42AED6);
	OpStkvar	(x,	0);
	MakeComm	(0X42AEF2,	"item");
	MakeComm	(0X42AF01,	"buf");
	MakeComm	(0X42AF03,	"item");
	MakeComm	(0X42AF05,	"who");
	MakeComm	(0X42AF10,	"ammo");
	MakeCode	(x=0X42AF10);
	OpStkvar	(x,	1);
	MakeComm	(0X42AF13,	"weapon");
	MakeComm	(0X42AF20,	"object");
	MakeCode	(x=0X42AF20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AF5F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42AF6F);
	OpHex		(x,	1);
	MakeCode	(0X42AF78);
	MakeName	(0X42AF78,	"combat_ai_begin_");
	MakeComm	(0X42AF7A,	"size");
	MakeCode	(x=0X42AF7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42AF8B,	"size");
	MakeCode	(x=0X42AF92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AF9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42AFA4);
	MakeCode	(x=0X42AFAB);
	OpHex		(x,	1);
	MakeCode	(x=0X42AFB2);
	OpHex		(x,	1);
	MakeCode	(0X42AFBC);
	MakeName	(0X42AFBC,	"combat_ai_over_");
	MakeCode	(x=0X42AFBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AFC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AFD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42AFDA,	0X2);
	MakeCode	(0X42AFDC);
	MakeName	(0X42AFDC,	"cai_perform_distance_prefs_");
	MakeCode	(x=0X42AFE1);
	OpHex		(x,	1);
	MakeCode	(x=0X42AFED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AFF0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42AFFC,	"who");
	MakeCode	(0X42B003);
	MakeCode	(x=0X42B008);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B012);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42B01E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B024);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42B02D,	"target");
	MakeComm	(0X42B02F,	"who");
	MakeCode	(0X42B04F);
	MakeCode	(x=0X42B05C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X42B068);
	MakeComm	(0X42B071,	"target");
	MakeComm	(0X42B073,	"who");
	MakeCode	(x=0X42B07F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X42B091);
	MakeCode	(x=0X42B0A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B0A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B0B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B0B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42B0BC,	"num");
	MakeCode	(x=0X42B0C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B0CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B0D1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B0E7);
	OpHex		(x,	1);
	MakeCode	(0X42B0F0);
	MakeCode	(x=0X42B0F7);
	OpHex		(x,	1);
	MakeCode	(0X42B100);
	MakeName	(0X42B100,	"cai_get_min_hp_");
	MakeCode	(x=0X42B105);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X42B114);
	MakeCode	(0X42B11D);
	MakeCode	(x=0X42B122);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42B130);
	MakeName	(0X42B130,	"combat_ai_");
	MakeCode	(x=0X42B135);
	OpHex		(x,	1);
	MakeCode	(x=0X42B13C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B14D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B150);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B160);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42B165,	"who");
	MakeRptCmt	(0X42B167,	". ஢");
	MakeCode	(x=0X42B16C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B172);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42B17C);
	OpHex		(x,	1);
	MakeCode	(x=0X42B17F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B183);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X42B188);
	OpStkvar	(x,	0);
	MakeComm	(0X42B18C,	"who");
	MakeRptCmt	(0X42B18E,	". ஢");
	MakeCode	(x=0X42B193);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B197);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X42B19C);
	OpStkvar	(x,	0);
	MakeComm	(0X42B1A0,	"who");
	MakeRptCmt	(0X42B1A2,	". ஢");
	MakeCode	(x=0X42B1A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B1BF);
	OpHex		(x,	1);
	MakeCode	(x=0X42B1C2);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42B1C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B1CB);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42B1D0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42B1D5,	"who");
	MakeRptCmt	(0X42B1D7,	". ஢");
	MakeCode	(x=0X42B1DC);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B1E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B1F3);
	OpHex		(x,	1);
	MakeCode	(0X42B204);
	MakeCode	(x=0X42B217);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B221);
	OpHex		(x,	1);
	MakeCode	(0X42B22F);
	MakeCode	(x=0X42B256);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42B25C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42B262,	"target");
	MakeComm	(0X42B264,	"who");
	MakeCode	(x=0X42B26B);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B294);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42B299,	"who");
	MakeRptCmt	(0X42B29B,	"⨥");
	MakeCode	(x=0X42B2B7);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42B2CA);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42B2D1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42B2D7);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X42B301);
	MakeCode	(x=0X42B309);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B313);
	OpHex		(x,	1);
	MakeComm	(0X42B33A,	"target");
	MakeComm	(0X42B33C,	"who");
	MakeCode	(x=0X42B351);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42B368,	"who");
	MakeCode	(x=0X42B36F);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B37A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42B383);
	MakeComm	(0X42B39B,	"target");
	MakeComm	(0X42B39D,	"who");
	MakeComm	(0X42B3A8,	"target");
	MakeComm	(0X42B3AA,	"who");
	MakeCode	(x=0X42B3C2);
	OpHex		(x,	1);
	MakeCode	(x=0X42B3CB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B3D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B3E3);
	OpHex		(x,	1);
	MakeCode	(x=0X42B3F1);
	OpHex		(x,	1);
	MakeArray	(0X42B3FA,	0X2);
	MakeCode	(0X42B3FC);
	MakeName	(0X42B3FC,	"combatai_want_to_join_");
	MakeCode	(x=0X42B408);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X42B415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B41B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B41E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B42B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B42E);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42B43C);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42B442);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B455);
	OpEnumEx		(x,	1,	GetEnum("COMBAT_SUBTYPE_"),0);
	MakeCode	(x=0X42B45A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B462);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X42B467);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B46F);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42B471);
	OpHex		(x,	1);
	MakeCode	(x=0X42B476);
	OpHex		(x,	1);
	MakeCode	(x=0X42B483);
	OpHex		(x,	1);
	MakeCode	(0X42B490);
	MakeArray	(0X42B4A6,	0X2);
	MakeCode	(0X42B4A8);
	MakeName	(0X42B4A8,	"combatai_want_to_stop_");
	MakeCode	(x=0X42B4B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B4B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42B4B6);
	OpHex		(x,	1);
	MakeCode	(x=0X42B4C3);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42B4D1);
	OpHex		(x,	1);
	MakeCode	(0X42B4DE);
	MakeComm	(0X42B4E9,	"target");
	MakeComm	(0X42B4EB,	"who");
	MakeCode	(0X42B4FE);
	MakeCode	(0X42B504);
	MakeName	(0X42B504,	"combatai_switch_team_");
	MakeCode	(x=0X42B508);
	OpHex		(x,	1);
	MakeCode	(x=0X42B50D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B510);
	OpHex		(x,	1);
	MakeCode	(x=0X42B513);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42B51C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B51F);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42B522);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42B533);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B53D);
	OpHex		(x,	1);
	MakeCode	(0X42B547);
	MakeCode	(x=0X42B54B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42B56D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B573);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(0X42B580);
	MakeCode	(x=0X42B58D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B593);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42B596);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X42B5A2);
	MakeCode	(x=0X42B5BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B5C9);
	OpHex		(x,	1);
	MakeArray	(0X42B5D1,	0X3);
	MakeCode	(0X42B5D4);
	MakeName	(0X42B5D4,	"combat_ai_set_ai_packet_");
	MakeCode	(x=0X42B5D6);
	OpHex		(x,	1);
	MakeCode	(x=0X42B5DD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B5E0);
	OpHex		(x,	1);
	MakeCode	(x=0X42B5E3);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X42B5EF);
	MakeComm	(0X42B5FD,	"buf");
	MakeComm	(0X42B5FF,	"pid");
	MakeCode	(x=0X42B5FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B60C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B60F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42B617);
	OpHex		(x,	1);
	MakeArray	(0X42B61D,	0X3);
	MakeComm	(0X42B620,	"jump table for switch statement");
	MakeDword	(x=0X42B620);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B634);
	MakeName	(0X42B634,	"combatai_msg_");
	MakeCode	(x=0X42B637);
	OpHex		(x,	1);
	MakeCode	(x=0X42B63C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B640);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B644);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B64D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B651);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B654);
	OpHex		(x,	1);
	MakeCode	(x=0X42B659);
	OpHex		(x,	1);
	MakeComm	(0X42B66A,	"buf");
	MakeCode	(x=0X42B66A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B66E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B673);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42B678,	"cfg_file");
	MakeCode	(x=0X42B678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B682);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B68E);
	OpHex		(x,	1);
	MakeCode	(x=0X42B695);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B6A2);
	OpHex		(x,	1);
	MakeCode	(x=0X42B6A9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B6AC);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42B6B7);
	OpHex		(x,	1);
	MakeComm	(0X42B6BE,	"who");
	MakeCode	(0X42B6BE);
	MakeCode	(x=0X42B6C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B6CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B6D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B6E0);
	OpHex		(x,	1);
	MakeComm	(0X42B6E3,	"max");
	MakeCode	(x=0X42B6E3);
	OpDecimal	(x,	1);
	MakeComm	(0X42B6E8,	"min");
	MakeCode	(x=0X42B6F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B6FC);
	OpHex		(x,	1);
	MakeCode	(x=0X42B703);
	OpStkvar	(x,	1);
	MakeComm	(0X42B707,	"switch 5 cases ");
	MakeComm	(0X42B70C,	"switch jump");
	MakeCode	(x=0X42B70C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X42B714,	"jumptable 0042B70C case 0");
	MakeCode	(x=0X42B714);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B719);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B71C);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B71F);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42B725,	"jumptable 0042B70C case 4");
	MakeCode	(x=0X42B725);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B729);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B731);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B735);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B739);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeRptCmt	(0X42B73F,	"jumptable 0042B70C case 1");
	MakeCode	(x=0X42B73F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B744);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B747);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B74B);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeRptCmt	(0X42B750,	"jumptable 0042B70C case 2");
	MakeCode	(x=0X42B750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B755);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B758);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B75C);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeRptCmt	(0X42B761,	"jumptable 0042B70C case 3");
	MakeCode	(x=0X42B761);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B766);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B769);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B76C);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42B770,	"jumptable 0042B70C default case");
	MakeCode	(x=0X42B779);
	OpHex		(x,	1);
	MakeComm	(0X42B780,	"max");
	MakeCode	(0X42B780);
	MakeComm	(0X42B782,	"min");
	MakeComm	(0X42B789,	"msgstruct");
	MakeCode	(x=0X42B78B);
	OpStkvar	(x,	0);
	MakeComm	(0X42B78E,	"msgfile");
	MakeCode	(x=0X42B78E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B79D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B7A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B7B3);
	OpHex		(x,	1);
	MakeCode	(x=0X42B7BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B7BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B7C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B7CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B7D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B7DC);
	OpHex		(x,	1);
	MakeCode	(0X42B7E3);
	MakeCode	(x=0X42B7EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B7F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B7FF);
	OpHex		(x,	1);
	MakeCode	(x=0X42B802);
	OpHex		(x,	1);
	MakeArray	(0X42B809,	0X3);
	MakeCode	(0X42B80C);
	MakeName	(0X42B80C,	"ai_print_msg_");
	MakeCode	(x=0X42B80F);
	OpHex		(x,	1);
	MakeCode	(x=0X42B827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B82E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42B833,	"who");
	MakeCode	(x=0X42B83D);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B840);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B844);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(x=0X42B854);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B85E);
	OpHex		(x,	1);
	MakeArray	(0X42B865,	0X3);
	MakeCode	(0X42B868);
	MakeName	(0X42B868,	"combat_ai_random_target_");
	MakeCode	(x=0X42B86E);
	OpHex		(x,	1);
	MakeCode	(x=0X42B875);
	OpStkvar	(x,	0);
	MakeComm	(0X42B878,	"hit_mode");
	MakeCode	(x=0X42B878);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X42B87B,	"who");
	MakeCode	(x=0X42B87B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42B882);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42B890,	"max");
	MakeComm	(0X42B893,	"min");
	MakeCode	(x=0X42B89A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B8AE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X42B8B0,	"target");
	MakeCode	(x=0X42B8B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X42B8BB,	"who");
	MakeCode	(x=0X42B8C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B8DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B8E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B8F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B8FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B902);
	OpHex		(x,	1);
	MakeCode	(0X42B90C);
	MakeName	(0X42B90C,	"combatai_rating_");
	MakeCode	(x=0X42B912);
	OpHex		(x,	1);
	MakeCode	(x=0X42B91F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B922);
	OpHex		(x,	1);
	MakeCode	(x=0X42B927);
	OpHex		(x,	1);
	MakeCode	(x=0X42B92A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42B936);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42B93E);
	OpHex		(x,	1);
	MakeCode	(x=0X42B948);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42B94D,	"who");
	MakeRptCmt	(0X42B94F,	"஭ /.");
	MakeComm	(0X42B958,	"who");
	MakeCode	(x=0X42B96A);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X42B96F,	"max_dmg");
	MakeComm	(0X42B971,	"min_dmg");
	MakeCode	(x=0X42B971);
	OpStkvar	(x,	1);
	MakeComm	(0X42B975,	"item");
	MakeCode	(x=0X42B981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B99C);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X42B9A1,	"max_dmg");
	MakeComm	(0X42B9A3,	"min_dmg");
	MakeCode	(x=0X42B9A3);
	OpStkvar	(x,	1);
	MakeComm	(0X42B9A7,	"item");
	MakeCode	(x=0X42B9B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B9BC);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42B9C1,	"who");
	MakeRptCmt	(0X42B9C3,	" ஭");
	MakeCode	(x=0X42B9CA);
	OpHex		(x,	1);
	MakeCode	(0X42B9D4);
	MakeName	(0X42B9D4,	"combatai_check_retaliation_");
	MakeCode	(x=0X42B9D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42B9DC);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42B9EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeArray	(0X42BA02,	0X2);
	MakeCode	(0X42BA04);
	MakeName	(0X42BA04,	"is_within_perception_");
	MakeCode	(x=0X42BA09);
	OpHex		(x,	1);
	MakeComm	(0X42BA18,	"target");
	MakeComm	(0X42BA1A,	"who");
	MakeCode	(x=0X42BA21);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42BA28,	"who");
	MakeRptCmt	(0X42BA2A,	"⨥");
	MakeComm	(0X42BA2F,	"skill");
	MakeCode	(x=0X42BA2F);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X42BA36);
	OpStkvar	(x,	0);
	MakeComm	(0X42BA39,	"who");
	MakeComm	(0X42BA42,	"target");
	MakeComm	(0X42BA44,	"who");
	MakeCode	(x=0X42BA55);
	OpHex		(x,	1);
	MakeCode	(x=0X42BA58);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42BA5D);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X42BA64);
	OpHex		(x,	1);
	MakeCode	(x=0X42BA69);
	OpHex		(x,	1);
	MakeCode	(x=0X42BA6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BA80);
	OpHex		(x,	1);
	MakeCode	(x=0X42BA83);
	OpHex		(x,	1);
	MakeCode	(x=0X42BA88);
	OpHex		(x,	1);
	MakeCode	(x=0X42BA8D);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X42BA97,	"Sneak_");
	MakeCode	(0X42BA97);
	MakeCode	(x=0X42BAA9);
	OpHex		(x,	1);
	MakeCode	(x=0X42BABE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42BAC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BACE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BAD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BAE4);
	OpHex		(x,	1);
	MakeCode	(x=0X42BAE7);
	OpHex		(x,	1);
	MakeCode	(x=0X42BAEC);
	OpHex		(x,	1);
	MakeCode	(x=0X42BAF1);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X42BAFB,	"Sneak_");
	MakeCode	(0X42BAFB);
	MakeCode	(x=0X42BB0D);
	OpHex		(x,	1);
	MakeCode	(x=0X42BB1D);
	OpHex		(x,	1);
	MakeCode	(0X42BB26);
	MakeCode	(x=0X42BB28);
	OpHex		(x,	1);
	MakeArray	(0X42BB31,	0X3);
	MakeCode	(0X42BB34);
	MakeName	(0X42BB34,	"combatai_load_messages_");
	MakeCode	(x=0X42BB37);
	OpHex		(x,	1);
	MakeCode	(x=0X42BB3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BB5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BB61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BB6D);
	OpStkvar	(x,	1);
	MakeComm	(0X42BB71,	"buf");
	MakeCode	(x=0X42BB77);
	OpHex		(x,	1);
	MakeCode	(x=0X42BB7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB90);
	OpHex		(x,	1);
	MakeComm	(0X42BB9A,	"buf");
	MakeCode	(x=0X42BB9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BBA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42BBAB,	"cfg_file");
	MakeCode	(x=0X42BBAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BBB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BBBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BBCB);
	OpHex		(x,	1);
	MakeArray	(0X42BBD5,	0X3);
	MakeCode	(x=0X42BBD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X42BBD8,	"combatai_unload_messages_");
	MakeCode	(x=0X42BBE8);
	OpHex		(x,	1);
	MakeCode	(0X42BBF0);
	MakeName	(0X42BBF0,	"combatai_refresh_messages_");
	MakeCode	(x=0X42BBF4);
	OpHex		(x,	1);
	MakeComm	(0X42BBF7,	"buf");
	MakeCode	(x=0X42BBF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BBFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42BC05,	"cfg_file");
	MakeCode	(x=0X42BC05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BC12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BC15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BC27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC43);
	OpHex		(x,	1);
	MakeCode	(x=0X42BC56);
	OpHex		(x,	1);
	MakeArray	(0X42BC5E,	0X2);
	MakeCode	(0X42BC60);
	MakeName	(0X42BC60,	"combatai_notify_onlookers_");
	MakeCode	(x=0X42BC67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC7D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeComm	(0X42BC83,	"target");
	MakeComm	(0X42BC85,	"who");
	MakeCode	(x=0X42BC90);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42BC94);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X42BC9A,	"who");
	MakeComm	(0X42BC9C,	"target");
	MakeCode	(x=0X42BC9C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42BCA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BCB2);
	OpHex		(x,	1);
	MakeCode	(x=0X42BCBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X42BCD2,	0X2);
	MakeCode	(0X42BCD4);
	MakeName	(0X42BCD4,	"combatai_notify_friends_");
	MakeCode	(x=0X42BCDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BCE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42BCED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BCF5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42BCFB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42BD00,	"target");
	MakeComm	(0X42BD02,	"who");
	MakeCode	(x=0X42BD0D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42BD11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X42BD26,	0X2);
	MakeCode	(0X42BD28);
	MakeName	(0X42BD28,	"combatai_delete_critter_");
	MakeCode	(x=0X42BD2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BD36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BD54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BD5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BD5F);
	OpHex		(x,	1);
	MakeCode	(0X42BD6D);
	MakeCode	(x=0X42BD74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42BD81,	0XF);
	MakeCode	(0X42BD90);
	MakeName	(0X42BD90,	"config_init_");
	MakeCode	(0X42BDB5);
	MakeCode	(0X42BDBC);
	MakeName	(0X42BDBC,	"config_exit_");
	MakeCode	(x=0X42BDC2);
	OpHex		(x,	1);
	MakeCode	(x=0X42BDC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BDD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE2D);
	OpHex		(x,	1);
	MakeCode	(0X42BE38);
	MakeName	(0X42BE38,	"config_cmd_line_parse_");
	MakeCode	(x=0X42BE3C);
	OpHex		(x,	1);
	MakeCode	(x=0X42BE42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BE49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BE52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BE62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BEDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BEE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BEFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BF08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BF0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BF1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF2E);
	OpHex		(x,	1);
	MakeCode	(0X42BF39);
	MakeCode	(x=0X42BF3B);
	OpHex		(x,	1);
	MakeArray	(0X42BF46,	0X2);
	MakeCode	(0X42BF48);
	MakeName	(0X42BF48,	"config_get_string_");
	MakeCode	(0X42BF8C);
	MakeCode	(0X42BF90);
	MakeName	(0X42BF90,	"config_set_string_");
	MakeCode	(x=0X42BF93);
	OpHex		(x,	1);
	MakeCode	(x=0X42C02A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C048);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C052);
	OpHex		(x,	1);
	MakeArray	(0X42C059,	0X3);
	MakeCode	(0X42C05C);
	MakeName	(0X42C05C,	"config_get_value_");
	MakeCode	(x=0X42C05D);
	OpHex		(x,	1);
	MakeCode	(x=0X42C072);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C081);
	OpHex		(x,	1);
	MakeCode	(0X42C086);
	MakeCode	(x=0X42C088);
	OpHex		(x,	1);
	MakeArray	(0X42C08D,	0X3);
	MakeCode	(0X42C090);
	MakeName	(0X42C090,	"config_get_values_");
	MakeCode	(x=0X42C093);
	OpHex		(x,	1);
	MakeCode	(x=0X42C099);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C0B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C0CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C0D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C0E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C111);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C123);
	OpStkvar	(x,	0);
	MakeCode	(0X42C12C);
	MakeCode	(x=0X42C133);
	OpHex		(x,	1);
	MakeCode	(x=0X42C13F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C152);
	OpHex		(x,	1);
	MakeArray	(0X42C15E,	0X2);
	MakeCode	(0X42C160);
	MakeName	(0X42C160,	"config_set_value_");
	MakeCode	(x=0X42C163);
	OpHex		(x,	1);
	MakeCode	(x=0X42C187);
	OpHex		(x,	1);
	MakeArray	(0X42C18E,	0X2);
	MakeCode	(0X42C190);
	MakeName	(0X42C190,	"config_set_values_");
	MakeCode	(x=0X42C193);
	OpHex		(x,	1);
	MakeCode	(x=0X42C199);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C1A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C1A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C1AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C1B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C1BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C1CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C1D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C1E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C1EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C220);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42C24E);
	MakeCode	(x=0X42C250);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C257);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C25E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C26F);
	OpHex		(x,	1);
	MakeCode	(x=0X42C274);
	OpHex		(x,	1);
	MakeCode	(0X42C280);
	MakeName	(0X42C280,	"config_load_");
	MakeCode	(x=0X42C282);
	OpHex		(x,	1);
	MakeCode	(x=0X42C2A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42C2CE);
	MakeCode	(x=0X42C2D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42C304);
	MakeCode	(x=0X42C310);
	OpHex		(x,	1);
	MakeCode	(0X42C319);
	MakeCode	(x=0X42C31B);
	OpHex		(x,	1);
	MakeCode	(0X42C324);
	MakeName	(0X42C324,	"config_save_");
	MakeCode	(x=0X42C328);
	OpHex		(x,	1);
	MakeCode	(x=0X42C34C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C363);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C36F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C37F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C392);
	OpHex		(x,	1);
	MakeCode	(x=0X42C3AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C3BF);
	OpHex		(x,	1);
	MakeCode	(x=0X42C3C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C3D1);
	OpHex		(x,	1);
	MakeCode	(x=0X42C3D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C3DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C3E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C3E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C3FD);
	OpHex		(x,	1);
	MakeCode	(x=0X42C405);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C419);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C428);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C42C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C438);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C450);
	OpHex		(x,	1);
	MakeCode	(x=0X42C466);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C478);
	OpHex		(x,	1);
	MakeCode	(x=0X42C47F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C48A);
	OpHex		(x,	1);
	MakeCode	(x=0X42C490);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C494);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C49B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C49F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C4B4);
	OpHex		(x,	1);
	MakeCode	(0X42C4BC);
	MakeName	(0X42C4BC,	"config_parse_line_");
	MakeCode	(x=0X42C4C0);
	OpHex		(x,	1);
	MakeCode	(x=0X42C532);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42C55F);
	MakeCode	(x=0X42C561);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C576);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C57D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C589);
	OpHex		(x,	1);
	MakeCode	(0X42C594);
	MakeName	(0X42C594,	"config_split_line_");
	MakeCode	(0X42C631);
	MakeCode	(0X42C638);
	MakeName	(0X42C638,	"config_add_section_");
	MakeCode	(x=0X42C63C);
	OpHex		(x,	1);
	MakeCode	(0X42C65C);
	MakeCode	(0X42C68B);
	MakeCode	(x=0X42C68D);
	OpHex		(x,	1);
	MakeArray	(0X42C695,	0X3);
	MakeCode	(0X42C698);
	MakeName	(0X42C698,	"config_strip_white_space_");
	MakeCode	(x=0X42C6C7);
	OpHex		(x,	1);
	MakeCode	(x=0X42C6CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42C6E7);
	OpHex		(x,	1);
	MakeCode	(x=0X42C6ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X42C6FA);
	MakeArray	(0X42C715,	0X3);
	MakeCode	(0X42C718);
	MakeName	(0X42C718,	"config_get_double_");
	MakeCode	(x=0X42C719);
	OpHex		(x,	1);
	MakeCode	(x=0X42C72E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C73F);
	OpHex		(x,	1);
	MakeCode	(0X42C744);
	MakeCode	(x=0X42C746);
	OpHex		(x,	1);
	MakeCode	(0X42C74C);
	MakeName	(0X42C74C,	"config_set_double_");
	MakeCode	(x=0X42C74F);
	OpHex		(x,	1);
	MakeCode	(x=0X42C754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C759);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C75E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C763);
	OpStkvar	(x,	1);
	MakeComm	(0X42C767,	"buf");
	MakeCode	(x=0X42C76D);
	OpHex		(x,	1);
	MakeCode	(x=0X42C779);
	OpHex		(x,	1);
	MakeArray	(0X42C782,	0XE);
	MakeCode	(0X42C790);
	MakeName	(0X42C790,	"counter_on_");
	MakeCode	(x=0X42C794);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C79D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C7A7);
	OpHex		(x,	1);
	MakeCode	(x=0X42C7AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C7B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C7BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C7CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42C7D2,	0X2);
	MakeCode	(0X42C7D4);
	MakeName	(0X42C7D4,	"counter_off_");
	MakeCode	(x=0X42C7D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C7DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C7EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42C7F2,	0X2);
	MakeCode	(0X42C7F4);
	MakeName	(0X42C7F4,	"counter_");
	MakeCode	(x=0X42C7F7);
	OpHex		(x,	1);
	MakeCode	(x=0X42C7FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C802);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C80F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C815);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C81E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C82C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C82F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C83E);
	OpHex		(x,	1);
	MakeComm	(0X42C841,	"_DWORD");
	MakeCode	(x=0X42C841);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C84A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C84F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C854);
	OpHex		(x,	1);
	MakeArray	(0X42C85B,	0X5);
	ExtLinA		(0X42C860,	0,	"41b979- GUI -   - ");
	ExtLinA		(0X42C860,	1,	"41e027- GUI -  ᮭ -> 樨 -> 㧪 ");
	ExtLinA		(0X42C860,	2,	"41ec22- GUI -  ᮭ -> 樨 -> ࠭ ");
	ExtLinA		(0X42C860,	3,	"42626b- GUI - 楫 ५ (Targeted attack) ");
	ExtLinA		(0X42C860,	4,	"42c860- ॥ ᥣ 砫 ࠡ  㭪樥  ஢ (Credits)   ஢७ ");
	ExtLinA		(0X42C860,	5,	"42c958- GUI -  㭪  ஢ (Credits) ");
	ExtLinA		(0X42C860,	6,	"432de8- GUI - ଠ   ");
	ExtLinA		(0X42C860,	7,	"436c8e- GUI -  ᮭ ->   ");
	ExtLinA		(0X42C860,	8,	"437045- GUI -  ᮭ ->   ");
	ExtLinA		(0X42C860,	9,	"43769b- GUI -  ᮭ ->   ");
	ExtLinA		(0X42C860,	10,	"43800a- GUI -  ᮭ -> 樨 ");
	ExtLinA		(0X42C860,	11,	"43f560  - GUI -  ");
	ExtLinA		(0X42C860,	12,	"443fb2- GUI - ࠭ Help' ");
	ExtLinA		(0X42C860,	13,	"445997- GUI -  -> ᬮ  ");
	ExtLinA		(0X42C860,	14,	"4462a7- GUI -  ( NPC) ");
	ExtLinA		(0X42C860,	15,	"446387- GUI -  ( ப) ");
	ExtLinA		(0X42C860,	16,	"44718f- GUI - 㭤(background)  뢠  砫  ");
	ExtLinA		(0X42C860,	17,	"448333- GUI -  -> ࣮ ");
	ExtLinA		(0X42C860,	18,	"4487ce- GUI -  -> ன ⨩楢 ");
	ExtLinA		(0X42C860,	19,	"44976f- GUI -  -> ன ⨩楢 -> 筠 ன(custom settings) ");
	ExtLinA		(0X42C860,	20,	"44a6e4- GUI - 砫 ࠡ  㭪樥  ");
	ExtLinA		(0X42C860,	21,	"44e7e3- GUI - 砫 㢨 ");
	ExtLinA		(0X42C860,	22,	"45d8bc- GUI - 砫 ࠡ   䥩ᮬ ");
	ExtLinA		(0X42C860,	23,	"4615fa- ᯮ  \"Stealth\"  ࠭  ᯮ짮 ᮮ⢥饣 ᪨ ");
	ExtLinA		(0X42C860,	24,	"4615ff- GUI -   \"Stealth\" ");
	ExtLinA		(0X42C860,	25,	"46ed0e- GUI -  ");
	ExtLinA		(0X42C860,	26,	"46edc9- GUI -  ( -> ࣮) ");
	ExtLinA		(0X42C860,	27,	"47b88c- 㭪: ࠭  ");
	ExtLinA		(0X42C860,	28,	"47bca3- 맮 㭪樨 ࠭  ");
	ExtLinA		(0X42C860,	29,	"47c640- 㭪: 㧪  ");
	ExtLinA		(0X42C860,	30,	"47c6f2- GUI -  㧪  (Quickload) ");
	ExtLinA		(0X42C860,	31,	"47ca74- 맮 㭪樨 㧪  ");
	ExtLinA		(0X42C860,	32,	"47d529- GUI - ࠭ 㧪 ");
	ExtLinA		(0X42C860,	33,	"47ed8c- GUI - ࠭  ->  ᥩ ");
	ExtLinA		(0X42C860,	34,	"480b0d- GUI - 㧪  ( ) ");
	ExtLinA		(0X42C860,	35,	"481680- GUI -   ");
	ExtLinA		(0X42C860,	36,	"490474- GUI - 誮  ");
	ExtLinA		(0X42C860,	37,	"490961- GUI - ன ");
	ExtLinA		(0X42C860,	38,	"497405- GUI - - ");
	ExtLinA		(0X42C860,	39,	"4a7496- GUI -  ᮭ/襭 ஢ ");
	ExtLinA		(0X42C860,	40,	"4ac260- GUI - 맮 誠  ᪨ ( 䥩) ");
	ExtLinA		(0X42C860,	41,	"4c0111- JMP ᫨  (encounter), ᫨ ,  㧨  ");
	ExtLinA		(0X42C860,	42,	"4c23a7- GUI -   ");
	ExtLinA		(0X42C860,	43,	"4c6f48- 㭪: 뢮 ⫠筮 ᮮ饭 ");
	ExtLinA		(0X42C860,	44,	"4da7c1- GUI -  㧪  (  ctrl+r) ");
	ExtLinA		(0X42C860,	45,	"4db500- GUI -  㧪  ->  ");
	MakeCode	(0X42C860);
	MakeName	(0X42C860,	"credits_");
	MakeCode	(x=0X42C864);
	OpHex		(x,	1);
	MakeCode	(x=0X42C873);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C87A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C884);
	OpHex		(x,	1);
	MakeCode	(x=0X42C88B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42C890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C895);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42C89A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C8A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C8A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C8AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42C8B4);
	MakeCode	(x=0X42C8B6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42C8BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C8C0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42C8C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C8CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C8D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C8D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C8DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C8F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C905);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C92D);
	OpHex		(x,	1);
	MakeCode	(x=0X42C932);
	OpStkvar	(x,	0);
	MakeComm	(0X42C940,	"a6");
	MakeComm	(0X42C944,	"height");
	MakeCode	(x=0X42C944);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42C949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42C94E,	"width");
	MakeCode	(x=0X42C94E);
	OpDecimal	(x,	1);
	MakeComm	(0X42C953,	"a5");
	MakeComm	(0X42C954,	"y");
	MakeComm	(0X42C956,	"x");
	MakeCode	(x=0X42C95F);
	OpStkvar	(x,	0);
	MakeComm	(0X42C974,	"WinRef");
	MakeCode	(x=0X42C97B);
	OpStkvar	(x,	0);
	MakeComm	(0X42C98A,	"size");
	MakeCode	(x=0X42C996);
	OpStkvar	(x,	0);
	MakeComm	(0X42C9AA,	"size_t");
	MakeComm	(0X42C9B1,	"dst");
	MakeComm	(0X42C9B3,	"val");
	MakeCode	(x=0X42C9B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42C9C7,	"lock");
	MakeCode	(x=0X42C9C7);
	OpStkvar	(x,	1);
	MakeComm	(0X42C9CE,	"art_ptr");
	MakeComm	(0X42C9DB,	"a2");
	MakeComm	(0X42C9DD,	"a3");
	MakeComm	(0X42C9E6,	"a2");
	MakeComm	(0X42C9E8,	"a3");
	MakeComm	(0X42C9EA,	"art_ptr");
	MakeComm	(0X42C9F3,	"a2");
	MakeComm	(0X42C9F5,	"a3");
	MakeComm	(0X42C9F7,	"art_ptr");
	MakeCode	(x=0X42CA09);
	OpHex		(x,	1);
	MakeCode	(x=0X42CA0E);
	OpHex		(x,	1);
	MakeCode	(x=0X42CA12);
	OpHex		(x,	1);
	MakeCode	(x=0X42CA1C);
	OpHex		(x,	1);
	MakeCode	(x=0X42CA25);
	OpHex		(x,	1);
	MakeCode	(x=0X42CA2A);
	OpHex		(x,	1);
	MakeComm	(0X42CA2C,	"from_width");
	MakeComm	(0X42CA33,	"to");
	MakeComm	(0X42CA34,	"to_width");
	MakeComm	(0X42CA35,	"height");
	MakeComm	(0X42CA36,	"width");
	MakeComm	(0X42CA37,	"from");
	MakeCode	(x=0X42CA3D);
	OpHex		(x,	1);
	MakeComm	(0X42CA40,	"art_ptr");
	MakeCode	(x=0X42CA40);
	OpStkvar	(x,	1);
	MakeComm	(0X42CA4C,	"size");
	MakeCode	(x=0X42CA58);
	OpStkvar	(x,	0);
	MakeComm	(0X42CA67,	"size_t");
	MakeComm	(0X42CA6C,	"val");
	MakeComm	(0X42CA73,	"fontnum");
	MakeCode	(x=0X42CA73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CA7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CA85,	"fontnum");
	MakeCode	(x=0X42CA85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CA8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CAA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CAAB);
	OpHex		(x,	1);
	MakeComm	(0X42CAB0,	"size");
	MakeCode	(x=0X42CAB0);
	OpHex		(x,	1);
	MakeCode	(x=0X42CAB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CABF);
	OpStkvar	(x,	0);
	MakeComm	(0X42CACE,	"from_width");
	MakeCode	(x=0X42CAD3);
	OpStkvar	(x,	1);
	MakeComm	(0X42CADA,	"to");
	MakeComm	(0X42CADB,	"to_width");
	MakeComm	(0X42CAE0,	"height");
	MakeComm	(0X42CAE5,	"width");
	MakeCode	(x=0X42CAEA);
	OpStkvar	(x,	1);
	MakeComm	(0X42CAF1,	"from");
	MakeCode	(x=0X42CAF7);
	OpHex		(x,	1);
	MakeComm	(0X42CAFA,	"WinRef");
	MakeCode	(x=0X42CAFA);
	OpStkvar	(x,	1);
	MakeComm	(0X42CB06,	"palette");
	MakeCode	(x=0X42CB06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CB14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CB26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CB2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CB34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CB3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CB42);
	OpStkvar	(x,	1);
	MakeComm	(0X42CB56,	"fontnum");
	MakeCode	(x=0X42CB56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CB62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CB69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CB71);
	OpStkvar	(x,	0);
	MakeComm	(0X42CB83,	"size_t");
	MakeCode	(x=0X42CB83);
	OpStkvar	(x,	1);
	MakeComm	(0X42CB8A,	"dst");
	MakeCode	(x=0X42CB8A);
	OpStkvar	(x,	1);
	MakeComm	(0X42CB91,	"val");
	MakeCode	(x=0X42CB98);
	OpStkvar	(x,	1);
	MakeComm	(0X42CB9F,	"_DWORD");
	MakeCode	(x=0X42CB9F);
	OpStkvar	(x,	1);
	MakeComm	(0X42CBA6,	"_DWORD");
	MakeComm	(0X42CBA7,	"_DWORD");
	MakeCode	(x=0X42CBAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CBB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CBBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CBD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CBD8);
	OpHex		(x,	1);
	MakeCode	(x=0X42CBDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CBE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CBF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CBF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CC00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CC11);
	OpStkvar	(x,	0);
	MakeCode	(0X42CC21);
	MakeCode	(x=0X42CC26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CC2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CC34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CC3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CC42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CC51);
	OpHex		(x,	1);
	MakeCode	(x=0X42CC58);
	OpHex		(x,	1);
	MakeComm	(0X42CC5E,	"from_width");
	MakeCode	(x=0X42CC63);
	OpStkvar	(x,	1);
	MakeComm	(0X42CC6A,	"to");
	MakeComm	(0X42CC6B,	"to_width");
	MakeComm	(0X42CC70,	"height");
	MakeComm	(0X42CC75,	"width");
	MakeCode	(x=0X42CC7A);
	OpStkvar	(x,	1);
	MakeComm	(0X42CC81,	"from");
	MakeCode	(x=0X42CC87);
	OpHex		(x,	1);
	MakeCode	(x=0X42CC9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CCAC);
	OpHex		(x,	1);
	MakeCode	(x=0X42CCC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CCC7);
	OpStkvar	(x,	1);
	MakeComm	(0X42CCD0,	"WinRef");
	MakeCode	(x=0X42CCD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CCE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CCF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CCFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CD0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CD15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CD27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CD48);
	OpStkvar	(x,	1);
	MakeComm	(0X42CD54,	"size_t");
	MakeComm	(0X42CD59,	"dst");
	MakeComm	(0X42CD5B,	"val");
	MakeComm	(0X42CD62,	"from_width");
	MakeCode	(x=0X42CD67);
	OpStkvar	(x,	1);
	MakeComm	(0X42CD6E,	"to");
	MakeComm	(0X42CD6F,	"to_width");
	MakeComm	(0X42CD74,	"height");
	MakeComm	(0X42CD79,	"width");
	MakeCode	(x=0X42CD7E);
	OpStkvar	(x,	1);
	MakeComm	(0X42CD85,	"from");
	MakeCode	(x=0X42CD8B);
	OpHex		(x,	1);
	MakeCode	(x=0X42CD93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CDAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CDB7);
	OpHex		(x,	1);
	MakeComm	(0X42CDCD,	"WinRef");
	MakeCode	(x=0X42CDCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CDDA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42CDE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CDF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CDFE);
	OpStkvar	(x,	1);
	MakeComm	(0X42CE0F,	"palette");
	MakeCode	(x=0X42CE0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CE1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CE2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42CE52,	"fontnum");
	MakeCode	(x=0X42CE52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CE5E);
	OpHex		(x,	1);
	MakeArray	(0X42CE69,	0X3);
	MakeCode	(0X42CE6C);
	MakeName	(0X42CE6C,	"credits_get_next_line_");
	MakeCode	(x=0X42CE70);
	OpHex		(x,	1);
	MakeCode	(x=0X42CE78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CEA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CEB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CEB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CEC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CEC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CED2);
	MakeCode	(x=0X42CED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CEDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CEE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CEEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CEF2);
	MakeCode	(x=0X42CEF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CEFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CF07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CF38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CF3F);
	OpHex		(x,	1);
	MakeArray	(0X42CF4A,	0X6);
	MakeCode	(0X42CF50);
	MakeName	(0X42CF50,	"critter_init_");
	MakeCode	(x=0X42CF52);
	OpHex		(x,	1);
	MakeComm	(0X42CF5D,	"size_t");
	MakeComm	(0X42CF62,	"dst");
	MakeCode	(x=0X42CF62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42CF67,	"val");
	MakeCode	(x=0X42CF6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CF7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CF8C);
	OpHex		(x,	1);
	MakeCode	(x=0X42CF91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CF98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CF9D);
	OpStkvar	(x,	1);
	MakeComm	(0X42CFA1,	"buf");
	MakeCode	(x=0X42CFA7);
	OpHex		(x,	1);
	MakeCode	(x=0X42CFAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CFBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CFCA);
	OpHex		(x,	1);
	MakeCode	(x=0X42CFCD);
	OpHex		(x,	1);
	MakeCode	(0X42CFD6);
	MakeCode	(x=0X42CFD8);
	OpHex		(x,	1);
	MakeArray	(0X42CFE1,	0X3);
	MakeCode	(0X42CFE4);
	MakeName	(0X42CFE4,	"critter_reset_");
	MakeComm	(0X42CFEB,	"size_t");
	MakeComm	(0X42CFF0,	"dst");
	MakeCode	(x=0X42CFF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42CFF5,	"val");
	MakeArray	(0X42D001,	0X3);
	MakeCode	(x=0X42D004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X42D004,	"critter_exit_");
	MakeCode	(x=0X42D014);
	OpHex		(x,	1);
	MakeCode	(0X42D01C);
	MakeName	(0X42D01C,	"critter_load_");
	MakeCode	(x=0X42D01E);
	OpHex		(x,	1);
	MakeCode	(x=0X42D023);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D037,	"buf");
	MakeComm	(0X42D039,	"pid");
	MakeCode	(x=0X42D039);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D041);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D044);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42D049);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D051);
	OpHex		(x,	1);
	MakeCode	(0X42D058);
	MakeName	(0X42D058,	"critter_save_");
	MakeCode	(x=0X42D05A);
	OpHex		(x,	1);
	MakeCode	(x=0X42D05F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D06F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D074,	"buf");
	MakeComm	(0X42D076,	"pid");
	MakeCode	(x=0X42D076);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D07E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D081);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42D086);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D08E);
	OpHex		(x,	1);
	MakeCode	(0X42D094);
	MakeName	(0X42D094,	"critter_copy_");
	MakeCode	(x=0X42D097);
	OpDecimal	(x,	1);
	MakeCode	(0X42D0A8);
	MakeName	(0X42D0A8,	"critter_name_");
	MakeCode	(x=0X42D0AD);
	OpHex		(x,	1);
	MakeCode	(x=0X42D0B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D0BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D0C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D0CF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42D0D6,	"ptr");
	MakeCode	(x=0X42D0D6);
	OpStkvar	(x,	1);
	MakeComm	(0X42D0DA,	"sid");
	MakeCode	(x=0X42D0E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D0E9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X42D0EC);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D0F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D0FD);
	OpDecimal	(x,	1);
	MakeComm	(0X42D100,	"msgstruct");
	MakeCode	(x=0X42D102);
	OpStkvar	(x,	0);
	MakeComm	(0X42D105,	"msgfile");
	MakeCode	(x=0X42D105);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D11D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D125);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D12A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D12F);
	OpHex		(x,	1);
	MakeCode	(0X42D138);
	MakeName	(0X42D138,	"critter_pc_set_name_");
	MakeCode	(x=0X42D14A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D159);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D15E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42D170);
	MakeName	(0X42D170,	"critter_pc_reset_name_");
	MakeCode	(x=0X42D177);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D17C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X42D189,	0X3);
	MakeCode	(0X42D18C);
	MakeName	(0X42D18C,	"critter_get_hits_");
	MakeCode	(x=0X42D18D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D190);
	OpHex		(x,	1);
	MakeCode	(x=0X42D193);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42D19C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X42D1A1,	0X3);
	MakeCode	(0X42D1A4);
	MakeName	(0X42D1A4,	"critter_adjust_hits_");
	MakeCode	(x=0X42D1AB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D1AE);
	OpHex		(x,	1);
	MakeCode	(x=0X42D1B1);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42D1B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D1B9);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42D1BE,	"who");
	MakeRptCmt	(0X42D1C0,	". ஢");
	MakeCode	(x=0X42D1C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudcritter"),	0);
	MakeCode	(x=0X42D1CA);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudcritter"),	0);
	MakeCode	(x=0X42D1D1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudcritter"),	0);
	MakeCode	(0X42D1D6);
	MakeCode	(x=0X42D1DA);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X42D1F8);
	MakeName	(0X42D1F8,	"critter_get_poison_");
	MakeCode	(x=0X42D1F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D1FC);
	OpHex		(x,	1);
	MakeCode	(x=0X42D1FF);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42D208);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X42D20D,	0X3);
	MakeCode	(0X42D210);
	MakeName	(0X42D210,	"critter_adjust_poison_");
	MakeCode	(x=0X42D215);
	OpHex		(x,	1);
	MakeCode	(x=0X42D21C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42D230);
	MakeComm	(0X42D237,	"stat");
	MakeCode	(x=0X42D237);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X42D23C,	"⨢塞 鸞");
	MakeCode	(x=0X42D24D);
	OpHex		(x,	1);
	MakeCode	(x=0X42D256);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudcritter"),	0);
	MakeCode	(x=0X42D25E);
	OpHex		(x,	1);
	MakeCode	(x=0X42D267);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudcritter"),	0);
	MakeCode	(x=0X42D26C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudcritter"),	0);
	MakeComm	(0X42D273,	"msgstruct");
	MakeCode	(x=0X42D275);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudcritter"),	0);
	MakeCode	(x=0X42D27C);
	OpDecimal	(x,	1);
	MakeComm	(0X42D281,	"msgfile");
	MakeCode	(x=0X42D281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D286);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42D289,	"  ᥡ .");
	MakeComm	(0X42D295,	"type");
	MakeCode	(0X42D295);
	MakeComm	(0X42D29A,	"func");
	MakeCode	(x=0X42D2A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudcritter"),	0);
	MakeComm	(0X42D2B4,	"extramem");
	MakeComm	(0X42D2BD,	"type");
	MakeComm	(0X42D2C4,	"object");
	MakeCode	(x=0X42D2C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D2CA,	"time");
	MakeCode	(x=0X42D2D1);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D2DC);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X42D2E3,	"msgstruct");
	MakeComm	(0X42D2E5,	"msgfile");
	MakeCode	(x=0X42D2E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42D2EA,	" ࠢ!\n  ᥡ  .");
	MakeComm	(0X42D2F4,	"msg");
	MakeCode	(x=0X42D2F4);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42D2F8,	" ࠢ!\n  ᥡ  .\n  ᥡ .");
	MakeCode	(x=0X42D2FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D30C);
	OpHex		(x,	1);
	MakeArray	(0X42D315,	0X3);
	MakeCode	(0X42D318);
	MakeName	(0X42D318,	"critter_check_poison_");
	MakeCode	(x=0X42D31A);
	OpHex		(x,	1);
	MakeCode	(x=0X42D31F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D331,	"amount");
	MakeComm	(0X42D336,	"who");
	MakeCode	(x=0X42D338);
	OpDecimal	(x,	1);
	MakeComm	(0X42D34B,	"msgfile");
	MakeCode	(x=0X42D34B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D350);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X42D353,	" 砥 ஭  鸞.");
	MakeComm	(0X42D35D,	"msg");
	MakeCode	(x=0X42D35D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42D361,	" 砥 ஭  鸞.");
	MakeCode	(x=0X42D366);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D369);
	OpHex		(x,	1);
	MakeCode	(x=0X42D36C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42D375);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X42D384);
	MakeCode	(x=0X42D386);
	OpHex		(x,	1);
	MakeCode	(0X42D38C);
	MakeName	(0X42D38C,	"critter_get_rads_");
	MakeCode	(x=0X42D38D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D390);
	OpHex		(x,	1);
	MakeCode	(x=0X42D393);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42D39C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X42D3A1,	0X3);
	MakeCode	(0X42D3A4);
	MakeName	(0X42D3A4,	"critter_adjust_rads_");
	MakeCode	(x=0X42D3A9);
	OpHex		(x,	1);
	MakeCode	(x=0X42D3B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D3C4,	"pid");
	MakeCode	(x=0X42D3C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42D3C7,	"buf");
	MakeCode	(x=0X42D3C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D3D0);
	OpStkvar	(x,	0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42D3D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42D3DC,	"stat");
	MakeCode	(x=0X42D3DC);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42D3E1,	"who");
	MakeRptCmt	(0X42D3E3,	"⨢塞 ࠤ樨");
	MakeCode	(x=0X42D3F4);
	OpHex		(x,	1);
	MakeCode	(x=0X42D3FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D403);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeCode	(x=0X42D40E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D41E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D421);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X42D426);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X42D42E,	"who");
	MakeCode	(x=0X42D42E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D43E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D441);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X42D446);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X42D464);
	OpDecimal	(x,	1);
	MakeComm	(0X42D469,	"msgfile");
	MakeCode	(x=0X42D469);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D46E);
	OpStkvar	(x,	0);
	MakeComm	(0X42D471,	"msgstruct");
	MakeRptCmt	(0X42D473,	"稪  ⨪.");
	MakeCode	(x=0X42D47F);
	OpDecimal	(x,	1);
	MakeComm	(0X42D484,	"msgstruct");
	MakeCode	(x=0X42D486);
	OpStkvar	(x,	0);
	MakeComm	(0X42D489,	"msgfile");
	MakeCode	(x=0X42D489);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42D48E,	"稪  ⨪,  㬠襤訩.");
	MakeComm	(0X42D498,	"msg");
	MakeCode	(x=0X42D498);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42D49C,	"稪  ⨪.\n稪  ⨪,  㬠襤訩.");
	MakeCode	(x=0X42D4A1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D4A6);
	OpDecimal	(x,	1);
	MakeComm	(0X42D4AB,	"msgstruct");
	MakeComm	(0X42D4AD,	"msgfile");
	MakeCode	(x=0X42D4AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D4B2);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42D4B5,	" 砥   ࠤ樨.");
	MakeComm	(0X42D4BF,	"msg");
	MakeCode	(x=0X42D4BF);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42D4C3,	" 砥   ࠤ樨.");
	MakeCode	(x=0X42D4C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudcritter"),	0);
	MakeCode	(x=0X42D4CD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudcritter"),	0);
	MakeCode	(x=0X42D4D4);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudcritter"),	0);
	MakeCode	(x=0X42D4DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D4EA);
	OpHex		(x,	1);
	MakeCode	(0X42D4F4);
	MakeName	(0X42D4F4,	"critter_check_rads_");
	MakeCode	(x=0X42D4F9);
	OpHex		(x,	1);
	MakeCode	(x=0X42D4FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D50C,	"pid");
	MakeCode	(x=0X42D50C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42D50F,	"buf");
	MakeCode	(x=0X42D516);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D519);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeComm	(0X42D51C,	"size");
	MakeCode	(x=0X42D51C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D51F);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X42D528,	"func");
	MakeCode	(x=0X42D528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D52F,	"type");
	MakeCode	(x=0X42D534);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D53F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D542);
	OpHex		(x,	1);
	MakeCode	(x=0X42D545);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42D54E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D551);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D55A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D568);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D576);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D584);
	OpDecimal	(x,	1);
	MakeCode	(0X42D592);
	MakeCode	(x=0X42D597);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X42D59E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D5B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D5BA,	"size");
	MakeComm	(0X42D5C4,	"extramem");
	MakeCode	(x=0X42D5CA);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_rads"),	0);
	MakeComm	(0X42D5D1,	"max");
	MakeCode	(x=0X42D5D1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D5D6);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_rads"),	0);
	MakeComm	(0X42D5D8,	"min");
	MakeCode	(x=0X42D5E4);
	OpHex		(x,	1);
	MakeCode	(x=0X42D5E9);
	OpHex		(x,	1);
	MakeCode	(x=0X42D5EE);
	OpHex		(x,	1);
	MakeComm	(0X42D5F1,	"type");
	MakeCode	(x=0X42D5F8);
	OpHex		(x,	1);
	MakeComm	(0X42D5FB,	"object");
	MakeComm	(0X42D5FD,	"time");
	MakeCode	(x=0X42D604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D607);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeCode	(x=0X42D60C);
	OpHex		(x,	1);
	MakeArray	(0X42D615,	0X3);
	MakeCode	(x=0X42D618);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_rads"),	0);
	MakeName	(0X42D618,	"get_rad_damage_level_");
	MakeCode	(x=0X42D61C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42D624);
	MakeName	(0X42D624,	"clear_rad_damage_");
	MakeCode	(x=0X42D625);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_rads"),	0);
	MakeCode	(x=0X42D62D);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_rads"),	0);
	MakeCode	(0X42D63C);
	MakeName	(0X42D63C,	"process_rads_");
	MakeCode	(x=0X42D640);
	OpHex		(x,	1);
	MakeCode	(0X42D65D);
	MakeCode	(x=0X42D662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D66A);
	OpDecimal	(x,	1);
	MakeComm	(0X42D670,	"msgstruct");
	MakeCode	(x=0X42D672);
	OpStkvar	(x,	0);
	MakeComm	(0X42D675,	"msgfile");
	MakeCode	(x=0X42D675);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D684,	"msg");
	MakeCode	(x=0X42D684);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42D688,	" ᨫ쭮 譨.\n ᨫ쭮 譨. ᫥ ⮣,   ࢠ,    ⠫.\n  ᨫ ⠫, ࢮ  ४頥,  ६ 襣 매஢ 㢥稢.\n  祭 ᨫ쭮 ஢祭.  㦠᭮ ,    믠 .\n  ᨫ쭮  த⥫쭮 ஢祭.  ࢥ ஢.  ᫠.\n  ७ ஢祭  㦠 . ஬ ⮣,   ⨥   ⪠ .");
	MakeCode	(x=0X42D68D);
	OpHex		(x,	1);
	MakeComm	(0X42D692,	"who");
	MakeComm	(0X42D694,	"stat");
	MakeCode	(x=0X42D694);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D6A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6A9,	"amount");
	MakeComm	(0X42D6AF,	"who");
	MakeComm	(0X42D6B1,	"stat");
	MakeCode	(x=0X42D6B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D6C3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42D6CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6DA,	"stat");
	MakeCode	(x=0X42D6DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6E0,	"who");
	MakeCode	(0X42D700);
	MakeCode	(x=0X42D703);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D708);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42D70E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D716);
	OpDecimal	(x,	1);
	MakeComm	(0X42D71B,	"msgstruct");
	MakeComm	(0X42D71D,	"msgfile");
	MakeCode	(x=0X42D71D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D722);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42D725,	" 㬨ࠥ  祢 .");
	MakeComm	(0X42D72F,	"msg");
	MakeCode	(x=0X42D72F);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42D733,	" 㬨ࠥ  祢 .");
	MakeCode	(x=0X42D738);
	OpHex		(x,	1);
	MakeCode	(0X42D740);
	MakeName	(0X42D740,	"critter_process_rads_");
	MakeComm	(0X42D743,	"size");
	MakeCode	(x=0X42D748);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_rads"),	0);
	MakeComm	(0X42D74E,	"size");
	MakeComm	(0X42D75E,	"func");
	MakeCode	(x=0X42D75E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D763,	"type");
	MakeCode	(x=0X42D772);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_rads"),	0);
	MakeComm	(0X42D774,	"time");
	MakeCode	(x=0X42D774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D779);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_rads"),	0);
	MakeComm	(0X42D77B,	"object");
	MakeCode	(x=0X42D77D);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_rads"),	0);
	MakeCode	(x=0X42D78B);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_rads"),	0);
	MakeCode	(x=0X42D78E);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_rads"),	0);
	MakeCode	(0X42D7A0);
	MakeName	(0X42D7A0,	"critter_load_rads_");
	MakeComm	(0X42D7A3,	"size");
	MakeComm	(0X42D7A8,	"size");
	MakeCode	(0X42D7C4);
	MakeCode	(x=0X42D7D2);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_rads"),	0);
	MakeCode	(0X42D7F2);
	MakeCode	(0X42D7FC);
	MakeName	(0X42D7FC,	"critter_save_rads_");
	MakeCode	(x=0X42D802);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_rads"),	0);
	MakeCode	(x=0X42D810);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_rads"),	0);
	MakeCode	(0X42D825);
	MakeArray	(0X42D82A,	0X2);
	MakeCode	(0X42D82C);
	MakeName	(0X42D82C,	"critter_get_base_damage_type_");
	MakeCode	(x=0X42D82E);
	OpHex		(x,	1);
	MakeCode	(x=0X42D831);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D834);
	OpHex		(x,	1);
	MakeCode	(x=0X42D839);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42D83E,	"buf");
	MakeComm	(0X42D840,	"pid");
	MakeCode	(x=0X42D840);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D84D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D850);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42D858);
	OpHex		(x,	1);
	MakeArray	(0X42D85E,	0X2);
	MakeCode	(0X42D860);
	MakeName	(0X42D860,	"critter_kill_count_clear_");
	MakeComm	(0X42D862,	"size_t");
	MakeComm	(0X42D867,	"dst");
	MakeCode	(x=0X42D867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D86C,	"val");
	MakeCode	(0X42D878);
	MakeName	(0X42D878,	"critter_kill_count_inc_");
	MakeCode	(x=0X42D87F);
	OpDecimal	(x,	1);
	MakeCode	(0X42D88C);
	MakeCode	(x=0X42D893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D89C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42D8A5,	0X3);
	MakeCode	(0X42D8A8);
	MakeName	(0X42D8A8,	"critter_kill_count_");
	MakeCode	(x=0X42D8AD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D8B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X42D8BD,	0X3);
	MakeCode	(0X42D8C0);
	MakeName	(0X42D8C0,	"critter_kill_count_load_");
	MakeCode	(x=0X42D8CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42D8E9);
	MakeCode	(0X42D8F0);
	MakeName	(0X42D8F0,	"critter_kill_count_save_");
	MakeCode	(x=0X42D8F5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D8FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42D919);
	MakeCode	(0X42D920);
	MakeName	(0X42D920,	"critter_kill_count_type_");
	MakeCode	(x=0X42D922);
	OpHex		(x,	1);
	MakeCode	(x=0X42D925);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D92D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X42D932,	"");
	MakeCode	(x=0X42D937);
	OpEnumEx		(x,	1,	GetEnum("GENDER_"),0);
	MakeCode	(x=0X42D940);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D943);
	OpHex		(x,	1);
	MakeCode	(x=0X42D946);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42D952,	"buf");
	MakeCode	(0X42D952);
	MakeComm	(0X42D954,	"pid");
	MakeCode	(x=0X42D954);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D95C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D962);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D965);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42D96B);
	OpHex		(x,	1);
	MakeArray	(0X42D971,	0X3);
	MakeCode	(0X42D974);
	MakeName	(0X42D974,	"critter_kill_name_");
	MakeCode	(x=0X42D976);
	OpHex		(x,	1);
	MakeCode	(x=0X42D97E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D983);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42D98A);
	MakeCode	(x=0X42D98E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D995);
	OpHex		(x,	1);
	MakeComm	(0X42D99B,	"number");
	MakeCode	(x=0X42D99B);
	OpDecimal	(x,	1);
	MakeComm	(0X42D9A1,	"data");
	MakeComm	(0X42D9A3,	"msgfile");
	MakeCode	(x=0X42D9A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42D9A8,	"Kill Types names");
	MakeCode	(x=0X42D9AD);
	OpHex		(x,	1);
	MakeCode	(0X42D9B4);
	MakeName	(0X42D9B4,	"critter_kill_info_");
	MakeCode	(x=0X42D9B6);
	OpHex		(x,	1);
	MakeCode	(x=0X42D9BE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D9C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42D9CA);
	MakeCode	(x=0X42D9CE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42D9D5);
	OpHex		(x,	1);
	MakeComm	(0X42D9DB,	"number");
	MakeCode	(x=0X42D9DB);
	OpDecimal	(x,	1);
	MakeComm	(0X42D9E1,	"data");
	MakeComm	(0X42D9E3,	"msgfile");
	MakeCode	(x=0X42D9E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42D9E8,	"Kill type info descriptions");
	MakeCode	(x=0X42D9ED);
	OpHex		(x,	1);
	MakeCode	(0X42D9F4);
	MakeName	(0X42D9F4,	"critter_heal_hours_");
	MakeCode	(x=0X42D9FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42D9FE);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA01);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X42DA0F);
	MakeCode	(x=0X42DA17);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DA1A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42DA1F,	"who");
	MakeRptCmt	(0X42DA21,	". ஢");
	MakeCode	(x=0X42DA33);
	OpHex		(x,	1);
	MakeComm	(0X42DA41,	"who");
	MakeComm	(0X42DA43,	"amount");
	MakeCode	(x=0X42DA4A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X42DA54,	"critterClearObjDrugs_");
	MakeCode	(x=0X42DA5D);
	OpHex		(x,	1);
	MakeCode	(0X42DA64);
	MakeName	(0X42DA64,	"critter_kill_");
	MakeCode	(x=0X42DA68);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA6F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DA72);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA75);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42DA84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DAA2);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DAA7);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DAAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DAB1);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DABB);
	OpHex		(x,	1);
	MakeCode	(x=0X42DABE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42DAC1,	"ID2");
	MakeCode	(x=0X42DAC4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42DAC7,	"ID3");
	MakeCode	(x=0X42DAC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DACB);
	OpHex		(x,	1);
	MakeCode	(x=0X42DAD1);
	OpHex		(x,	1);
	MakeComm	(0X42DAD6,	"ID1");
	MakeCode	(x=0X42DAD6);
	OpHex		(x,	1);
	MakeComm	(0X42DAD9,	"Index");
	MakeComm	(0X42DADB,	"ObjType");
	MakeCode	(x=0X42DAE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DAE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DAF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DB03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42DB08,	"ID2");
	MakeCode	(x=0X42DB08);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DB12);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB15);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DB18);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DB1B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DB1F);
	OpHex		(x,	1);
	MakeComm	(0X42DB25,	"Index");
	MakeCode	(x=0X42DB25);
	OpHex		(x,	1);
	MakeComm	(0X42DB2B,	"ID3");
	MakeComm	(0X42DB2C,	"ID1");
	MakeCode	(x=0X42DB2C);
	OpHex		(x,	1);
	MakeComm	(0X42DB2F,	"ObjType");
	MakeCode	(x=0X42DB39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DB3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DB4B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DB4E);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB53);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB56);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DB5B);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DB64);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X42DB69,	"ID2");
	MakeCode	(x=0X42DB69);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DB6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DB71);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DB74);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DB78);
	OpHex		(x,	1);
	MakeComm	(0X42DB7E,	"Index");
	MakeCode	(x=0X42DB7E);
	OpHex		(x,	1);
	MakeComm	(0X42DB84,	"ID3");
	MakeComm	(0X42DB85,	"ID1");
	MakeCode	(x=0X42DB85);
	OpHex		(x,	1);
	MakeComm	(0X42DB88,	"ObjType");
	MakeCode	(x=0X42DB92);
	OpStkvar	(x,	0);
	MakeComm	(0X42DB9F,	"ID2");
	MakeCode	(x=0X42DB9F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DBA4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DBA7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DBAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DBAE);
	OpHex		(x,	1);
	MakeComm	(0X42DBB4,	"Index");
	MakeCode	(x=0X42DBB4);
	OpHex		(x,	1);
	MakeComm	(0X42DBBA,	"ID3");
	MakeComm	(0X42DBBB,	"ID1");
	MakeCode	(x=0X42DBBB);
	OpHex		(x,	1);
	MakeComm	(0X42DBBE,	"ObjType");
	MakeCode	(x=0X42DBC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DBCC);
	OpStkvar	(x,	1);
	MakeComm	(0X42DBD9,	"a4");
	MakeComm	(0X42DBDB,	"fid");
	MakeCode	(x=0X42DBDB);
	OpStkvar	(x,	1);
	MakeComm	(0X42DBDF,	"who");
	MakeCode	(x=0X42DBE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DBEC);
	OpStkvar	(x,	1);
	MakeComm	(0X42DBF5,	"critter_flag");
	MakeCode	(x=0X42DBF5);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X42DBFA,	"who");
	MakeCode	(x=0X42DBFA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DC06);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DC09);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X42DC0C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DC0F);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X42DC1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DC23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DC30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DC3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DC4E);
	OpHex		(x,	1);
	MakeCode	(x=0X42DC54);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42DC5C,	"sid");
	MakeCode	(x=0X42DC63);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42DC6A,	"func");
	MakeCode	(x=0X42DC6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DC6F,	"type");
	MakeCode	(x=0X42DC71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DC87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DC8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DC94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DCA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DCAE);
	OpHex		(x,	1);
	MakeArray	(0X42DCB6,	0X2);
	MakeCode	(0X42DCB8);
	MakeName	(0X42DCB8,	"critter_kill_exps_");
	MakeCode	(x=0X42DCB9);
	OpHex		(x,	1);
	MakeComm	(0X42DCBC,	"buf");
	MakeComm	(0X42DCBE,	"pid");
	MakeCode	(x=0X42DCBE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DCC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DCCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DCCF);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42DCD5);
	OpHex		(x,	1);
	MakeArray	(0X42DCDA,	0X2);
	MakeCode	(0X42DCDC);
	MakeName	(0X42DCDC,	"critter_is_active_");
	MakeCode	(x=0X42DCE1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DCE4);
	OpHex		(x,	1);
	MakeCode	(x=0X42DCE7);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42DCF0);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42DCFA);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42DD06);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X42DD10);
	MakeCode	(0X42DD18);
	MakeName	(0X42DD18,	"critter_is_dead_");
	MakeCode	(x=0X42DD20);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DD23);
	OpHex		(x,	1);
	MakeCode	(x=0X42DD26);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42DD2B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42DD30,	"who");
	MakeRptCmt	(0X42DD32,	". ஢");
	MakeCode	(x=0X42DD43);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X42DD51);
	MakeArray	(0X42DD56,	0X2);
	MakeCode	(0X42DD58);
	MakeName	(0X42DD58,	"critter_is_crippled_");
	MakeCode	(x=0X42DD5D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DD60);
	OpHex		(x,	1);
	MakeCode	(x=0X42DD63);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42DD6C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X42DD76);
	MakeArray	(0X42DD7D,	0X3);
	MakeCode	(0X42DD80);
	MakeName	(0X42DD80,	"critter_is_prone_");
	MakeCode	(x=0X42DD85);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DD88);
	OpHex		(x,	1);
	MakeCode	(x=0X42DD8B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42DD94);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42DD9A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DD9D);
	OpHex		(x,	1);
	MakeCode	(x=0X42DDA2);
	OpHex		(x,	1);
	MakeCode	(x=0X42DDA5);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DDAA);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DDAF);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X42DDB4);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X42DDBD);
	MakeCode	(0X42DDC4);
	MakeName	(0X42DDC4,	"critter_body_type_");
	MakeCode	(x=0X42DDC5);
	OpHex		(x,	1);
	MakeCode	(x=0X42DDCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DDD6);
	OpHex		(x,	1);
	MakeCode	(x=0X42DDDB);
	OpHex		(x,	1);
	MakeCode	(x=0X42DDE0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DDE3);
	OpHex		(x,	1);
	MakeCode	(x=0X42DDE6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42DDED);
	OpHex		(x,	1);
	MakeComm	(0X42DDF2,	"buf");
	MakeCode	(0X42DDF2);
	MakeComm	(0X42DDF4,	"pid");
	MakeCode	(x=0X42DDF4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DDFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DE02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DE05);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42DE0B);
	OpHex		(x,	1);
	MakeCode	(0X42DE10);
	MakeName	(0X42DE10,	"critter_load_data_");
	MakeCode	(x=0X42DE16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42DE2E);
	MakeCode	(0X42DE49);
	MakeArray	(0X42DE55,	0X3);
	MakeCode	(0X42DE58);
	MakeName	(0X42DE58,	"pc_load_data_");
	MakeCode	(x=0X42DE5C);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DE79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DE7E,	"buf");
	MakeComm	(0X42DE80,	"pid");
	MakeCode	(x=0X42DE80);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42DE88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DE8B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42DE90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DEA9);
	OpHex		(x,	1);
	MakeCode	(0X42DEB1);
	MakeCode	(x=0X42DEBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DEDF);
	OpHex		(x,	1);
	MakeCode	(0X42DEE7);
	MakeCode	(x=0X42DEFF);
	OpHex		(x,	1);
	MakeCode	(x=0X42DF07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DF24);
	OpHex		(x,	1);
	MakeCode	(x=0X42DF2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF2F);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42DF36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF39);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeCode	(x=0X42DF43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF46);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42DF50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF53);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X42DF66);
	OpHex		(x,	1);
	MakeArray	(0X42DF6E,	0X2);
	MakeCode	(0X42DF70);
	MakeName	(0X42DF70,	"critter_read_data_");
	MakeCode	(x=0X42DF73);
	OpHex		(x,	1);
	MakeCode	(x=0X42DF7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DF8F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42DF94);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42DFA7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42DFAC);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42DFC2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42DFC7);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42DFD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DFE9);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42DFFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E01B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E01E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E022);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E02C);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E035);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E03D);
	OpHex		(x,	1);
	MakeCode	(0X42E044);
	MakeName	(0X42E044,	"critter_save_data_");
	MakeCode	(x=0X42E04A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42E062);
	MakeCode	(0X42E07D);
	MakeArray	(0X42E089,	0X3);
	MakeCode	(0X42E08C);
	MakeName	(0X42E08C,	"pc_save_data_");
	MakeCode	(x=0X42E090);
	OpHex		(x,	1);
	MakeCode	(x=0X42E093);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E0AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E0B2,	"buf");
	MakeComm	(0X42E0B4,	"pid");
	MakeCode	(x=0X42E0B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E0BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E0BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42E0C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E0DD);
	OpHex		(x,	1);
	MakeCode	(0X42E0E5);
	MakeCode	(x=0X42E0EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E113);
	OpHex		(x,	1);
	MakeCode	(0X42E11B);
	MakeCode	(x=0X42E133);
	OpHex		(x,	1);
	MakeCode	(x=0X42E13B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E159);
	OpHex		(x,	1);
	MakeCode	(0X42E161);
	MakeCode	(x=0X42E16A);
	OpHex		(x,	1);
	MakeArray	(0X42E172,	0X2);
	MakeCode	(0X42E174);
	MakeName	(0X42E174,	"critter_write_data_");
	MakeCode	(x=0X42E17B);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E18B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E190);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E1A3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E1A8);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E1BA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E1BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E1D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E1E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E1F7);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E209);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(0X42E220);
	MakeName	(0X42E220,	"pc_flag_off_");
	MakeCode	(x=0X42E223);
	OpHex		(x,	1);
	MakeCode	(x=0X42E228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E22D,	"buf");
	MakeComm	(0X42E22F,	"pid");
	MakeCode	(x=0X42E22F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E246);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E24B);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E251);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E265);
	OpHex		(x,	1);
	MakeCode	(0X42E26C);
	MakeName	(0X42E26C,	"pc_flag_on_");
	MakeCode	(x=0X42E26F);
	OpHex		(x,	1);
	MakeCode	(x=0X42E274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E279,	"buf");
	MakeComm	(0X42E27B,	"pid");
	MakeCode	(x=0X42E27B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E28C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E28F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42E292);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E295);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E2A9);
	OpHex		(x,	1);
	MakeCode	(0X42E2B0);
	MakeName	(0X42E2B0,	"pc_flag_toggle_");
	MakeCode	(x=0X42E2B3);
	OpHex		(x,	1);
	MakeCode	(x=0X42E2B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E2BD,	"buf");
	MakeComm	(0X42E2BF,	"pid");
	MakeCode	(x=0X42E2BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E2D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E2D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42E2D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E2D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeComm	(0X42E2DF,	"critter_flag_num");
	MakeCode	(0X42E2E8);
	MakeCode	(x=0X42E2EF);
	OpHex		(x,	1);
	MakeArray	(0X42E2F6,	0X2);
	MakeCode	(0X42E2F8);
	MakeName	(0X42E2F8,	"is_pc_flag_");
	MakeCode	(x=0X42E2FB);
	OpHex		(x,	1);
	MakeCode	(x=0X42E300);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E305,	"buf");
	MakeComm	(0X42E307,	"pid");
	MakeCode	(x=0X42E307);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E30F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E312);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42E31A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E31F);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E323);
	OpHex		(x,	1);
	MakeArray	(0X42E32A,	0X2);
	MakeCode	(0X42E32C);
	MakeName	(0X42E32C,	"critter_sneak_check_");
	MakeComm	(0X42E32F,	"skill");
	MakeCode	(x=0X42E32F);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X42E334,	"who");
	MakeCode	(x=0X42E334);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E33E,	"buf");
	MakeComm	(0X42E340,	"bonus");
	MakeComm	(0X42E342,	"skill");
	MakeCode	(x=0X42E342);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X42E349,	"who");
	MakeCode	(x=0X42E349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E353);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	ExtLinA		(0X42E358,	0,	"<<Sneak Succeeding!>>");
	MakeCode	(x=0X42E358);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E35D);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X42E362);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	ExtLinA		(0X42E36D,	0,	"<<Sneak Failing!>>");
	MakeCode	(0X42E36D);
	MakeCode	(x=0X42E36F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E37A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E382);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E389);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E391);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E398);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E3A0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E3A7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E3AF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E3B6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E3BB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E3C2);
	OpDecimal	(x,	1);
	MakeComm	(0X42E3C7,	"time");
	MakeCode	(x=0X42E3C7);
	OpDecimal	(x,	1);
	MakeComm	(0X42E3CC,	"type");
	MakeCode	(x=0X42E3CC);
	OpDecimal	(x,	1);
	MakeComm	(0X42E3D1,	"object");
	MakeCode	(x=0X42E3D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E3D7,	"extramem");
	MakeComm	(0X42E3E4,	"critter_flag_num");
	MakeCode	(0X42E3E4);
	MakeName	(0X42E3E4,	"critter_sneak_clear_");
	MakeRptCmt	(0X42E3E6,	"Sneak_");
	MakeArray	(0X42E3F1,	0X3);
	MakeCode	(0X42E3F4);
	MakeName	(0X42E3F4,	"is_pc_sneak_working_");
	MakeCode	(x=0X42E3F5);
	OpHex		(x,	1);
	MakeCode	(x=0X42E3F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E3FD,	"buf");
	MakeComm	(0X42E3FF,	"pid");
	MakeCode	(x=0X42E3FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E407);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E40A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42E40D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E410);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X42E412);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeCode	(x=0X42E417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E41C);
	OpHex		(x,	1);
	MakeArray	(0X42E421,	0X3);
	MakeCode	(0X42E424);
	MakeName	(0X42E424,	"critter_wake_up_");
	MakeCode	(x=0X42E428);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E42B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E42E);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42E435);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42E43A);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42E43D);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42E440);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42E443);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42E44C);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpHex		(x,	1);
	MakeComm	(0X42E454,	"who");
	MakeCode	(0X42E454);
	MakeCode	(0X42E460);
	MakeName	(0X42E460,	"critter_wake_clear_");
	MakeCode	(x=0X42E465);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E468);
	OpHex		(x,	1);
	MakeCode	(x=0X42E46B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42E470);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E473);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42E476);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42E47D);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42E480);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeComm	(0X42E483,	"ID2");
	MakeCode	(x=0X42E485);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E488);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E48B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E48F);
	OpHex		(x,	1);
	MakeComm	(0X42E495,	"ID3");
	MakeCode	(x=0X42E496);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42E499,	"Index");
	MakeCode	(x=0X42E499);
	OpHex		(x,	1);
	MakeCode	(x=0X42E49F);
	OpHex		(x,	1);
	MakeComm	(0X42E4A4,	"ID1");
	MakeCode	(x=0X42E4A4);
	OpHex		(x,	1);
	MakeComm	(0X42E4A7,	"ObjType");
	MakeCode	(x=0X42E4A7);
	OpHex		(x,	1);
	MakeComm	(0X42E4AF,	"fid");
	MakeComm	(0X42E4B1,	"a4");
	MakeComm	(0X42E4B3,	"who");
	MakeCode	(0X42E4C0);
	MakeName	(0X42E4C0,	"critter_set_who_hit_me_");
	MakeCode	(0X42E4D7);
	MakeCode	(x=0X42E4DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E4DE);
	OpHex		(x,	1);
	MakeCode	(x=0X42E4E3);
	OpHex		(x,	1);
	MakeCode	(x=0X42E4E6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42E4F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E4F9);
	OpHex		(x,	1);
	MakeCode	(x=0X42E4FC);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42E501);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E508);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E50B);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42E50E);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42E518);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X42E541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E547);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeArray	(0X42E562,	0X2);
	MakeCode	(0X42E564);
	MakeName	(0X42E564,	"critter_can_obj_dude_rest_");
	MakeCode	(x=0X42E56A);
	OpHex		(x,	1);
	MakeCode	(x=0X42E56D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E57F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E587);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E599);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E59F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E5A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E5A9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E5AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E5BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E5CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E5CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E5D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E5D6);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42E5E0);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42E5EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E5EF);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42E5F6);
	OpStkvar	(x,	0);
	MakeCode	(0X42E5FC);
	MakeCode	(x=0X42E604);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E60E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E61A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E620);
	OpHex		(x,	1);
	MakeArray	(0X42E62A,	0X2);
	MakeCode	(0X42E62C);
	MakeName	(0X42E62C,	"critter_compute_ap_from_distance_");
	MakeCode	(x=0X42E62D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E630);
	OpHex		(x,	1);
	MakeCode	(x=0X42E633);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42E63C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E63F);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42E643);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42E651);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X42E65F);
	MakeArray	(0X42E669,	0X3);
	MakeCode	(0X42E66C);
	MakeName	(0X42E66C,	"critterIsOverloaded_");
	MakeCode	(x=0X42E670);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X42E675,	". ");
	MakeComm	(0X42E67C,	"table");
	MakeCode	(x=0X42E688);
	OpHex		(x,	1);
	MakeCode	(0X42E690);
	MakeName	(0X42E690,	"critter_is_fleeing_");
	MakeCode	(x=0X42E697);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42E69A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X42E6AC);
	MakeName	(0X42E6AC,	"critter_flag_check_");
	MakeCode	(x=0X42E6AD);
	OpHex		(x,	1);
	MakeCode	(x=0X42E6B9);
	OpHex		(x,	1);
	MakeCode	(0X42E6BE);
	MakeCode	(x=0X42E6C0);
	OpHex		(x,	1);
	MakeCode	(x=0X42E6C3);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42E6C8,	"pid");
	MakeCode	(x=0X42E6CA);
	OpHex		(x,	1);
	MakeComm	(0X42E6CF,	"buf");
	MakeCode	(0X42E6CF);
	MakeCode	(x=0X42E6DD);
	OpHex		(x,	1);
	MakeCode	(x=0X42E6E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E6E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42E6EA);
	OpHex		(x,	1);
	MakeCode	(0X42E6F0);
	MakeName	(0X42E6F0,	"critter_flag_set_");
	MakeCode	(x=0X42E6F1);
	OpHex		(x,	1);
	MakeCode	(x=0X42E6FD);
	OpHex		(x,	1);
	MakeCode	(x=0X42E700);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42E705,	"buf");
	MakeCode	(x=0X42E711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E714);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42E717);
	OpHex		(x,	1);
	MakeCode	(0X42E71C);
	MakeName	(0X42E71C,	"critter_flag_unset_");
	MakeCode	(x=0X42E71D);
	OpHex		(x,	1);
	MakeCode	(x=0X42E729);
	OpHex		(x,	1);
	MakeCode	(x=0X42E72C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42E731,	"buf");
	MakeCode	(x=0X42E73D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E742);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42E745);
	OpHex		(x,	1);
	MakeArray	(0X42E74A,	0X2);
	MakeCode	(0X42E74C);
	MakeName	(0X42E74C,	"critter_flag_toggle_");
	MakeCode	(x=0X42E74D);
	OpHex		(x,	1);
	MakeCode	(x=0X42E759);
	OpHex		(x,	1);
	MakeCode	(x=0X42E75C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42E761,	"buf");
	MakeCode	(x=0X42E76D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E772);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X42E775);
	OpHex		(x,	1);
	MakeArray	(0X42E77A,	0X6);
	MakeCode	(0X42E780);
	MakeName	(0X42E780,	"cycle_init_");
	MakeCode	(x=0X42E784);
	OpHex		(x,	1);
	MakeCode	(x=0X42E787);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42E794,	"buf");
	MakeCode	(x=0X42E794);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E798);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E79D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E7A2,	"cfg_file");
	MakeCode	(x=0X42E7A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E7B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E7B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E7C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E7CD);
	OpHex		(x,	1);
	MakeCode	(x=0X42E7D2);
	OpHex		(x,	1);
	MakeCode	(x=0X42E7D5);
	OpHex		(x,	1);
	MakeCode	(x=0X42E7DA);
	OpHex		(x,	1);
	MakeCode	(x=0X42E7DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E7ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E7F3);
	OpHex		(x,	1);
	MakeCode	(x=0X42E7F8);
	OpHex		(x,	1);
	MakeCode	(x=0X42E7FB);
	OpHex		(x,	1);
	MakeCode	(x=0X42E800);
	OpHex		(x,	1);
	MakeCode	(x=0X42E804);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E813);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E819);
	OpHex		(x,	1);
	MakeCode	(x=0X42E81E);
	OpHex		(x,	1);
	MakeCode	(x=0X42E821);
	OpHex		(x,	1);
	MakeCode	(x=0X42E826);
	OpHex		(x,	1);
	MakeCode	(x=0X42E82A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E83F);
	OpHex		(x,	1);
	MakeCode	(x=0X42E844);
	OpHex		(x,	1);
	MakeCode	(x=0X42E847);
	OpHex		(x,	1);
	MakeCode	(x=0X42E84C);
	OpHex		(x,	1);
	MakeCode	(x=0X42E850);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E85F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E865);
	OpHex		(x,	1);
	MakeCode	(x=0X42E86A);
	OpHex		(x,	1);
	MakeCode	(x=0X42E86D);
	OpHex		(x,	1);
	MakeCode	(x=0X42E872);
	OpHex		(x,	1);
	MakeCode	(x=0X42E876);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E88D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E89C,	"cfg_file");
	MakeCode	(x=0X42E89C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E8A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E8A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E8B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E8B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E8C1);
	OpHex		(x,	1);
	MakeArray	(0X42E8C9,	0X3);
	MakeCode	(0X42E8CC);
	MakeName	(0X42E8CC,	"cycle_reset_");
	MakeCode	(x=0X42E8CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E8D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E8E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E8E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E8EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E8F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42E909,	0X3);
	MakeCode	(0X42E90C);
	MakeName	(0X42E90C,	"cycle_exit_");
	MakeCode	(x=0X42E90D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E922);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42E930);
	MakeName	(0X42E930,	"cycle_disable_");
	MakeCode	(x=0X42E933);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E93C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42E93C,	"cycle_enable_");
	MakeCode	(x=0X42E948);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X42E948,	"cycle_is_enabled_");
	MakeArray	(0X42E94E,	0X2);
	MakeCode	(0X42E950);
	MakeName	(0X42E950,	"change_cycle_speed_");
	MakeCode	(x=0X42E953);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E958);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E95D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E964);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X42E972,	0X2);
	MakeCode	(x=0X42E974);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X42E974,	"get_cycle_speed_");
	MakeArray	(0X42E97A,	0X2);
	MakeCode	(0X42E97C);
	MakeName	(0X42E97C,	"cycle_colors_");
	MakeCode	(x=0X42E982);
	OpHex		(x,	1);
	MakeCode	(x=0X42E985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E98B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E99F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E9A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E9BA);
	OpHex		(x,	1);
	MakeCode	(x=0X42E9BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E9C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E9C9);
	OpHex		(x,	1);
	MakeCode	(x=0X42E9DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E9E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E9F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EA01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_6(void) {
        auto x;
#define id x

	MakeCode	(x=0X42EA12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EA20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EA3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EA4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EA5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EA76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EA8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EAA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EAB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EABE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EAD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EAE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EAF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EAFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EB18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EB22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EBA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EBB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EBB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EBBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EBC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EBD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EBE1);
	OpHex		(x,	1);
	MakeCode	(x=0X42EBE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EBEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EBFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EC08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EC19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ECA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ECAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ECB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ECBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ECC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ECD7);
	OpHex		(x,	1);
	MakeCode	(x=0X42ECDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ECE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ECE6);
	OpHex		(x,	1);
	MakeCode	(x=0X42ECFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ECFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ED08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ED0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EDA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EDAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EDB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EDBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EDC7);
	OpHex		(x,	1);
	MakeCode	(x=0X42EDCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EDD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EDDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EDE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EDEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EDF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EDF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EE05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EE0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EE11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EE16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EE2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EE38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EE53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EE59);
	OpHex		(x,	1);
	MakeArray	(0X42EE63,	0XD);
	MakeCode	(0X42EE70);
	MakeName	(0X42EE70,	"defaultMangleName_");
	MakeArray	(0X42EE71,	0X3);
	MakeCode	(x=0X42EE74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42EE74,	"datafileSetFilenameFunc_");
	MakeArray	(0X42EE7A,	0X2);
	MakeCode	(x=0X42EE7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42EE7C,	"setBitmapLoadFunc_");
	MakeArray	(0X42EE82,	0X2);
	MakeCode	(0X42EE84);
	MakeName	(0X42EE84,	"datafileConvertData_");
	MakeCode	(x=0X42EE87);
	OpHex		(x,	1);
	MakeCode	(x=0X42EE97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EEB1);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEB4);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEB7);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEC1);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEC4);
	OpHex		(x,	1);
	MakeCode	(x=0X42EECA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EED3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EEE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EEEC);
	OpHex		(x,	1);
	MakeArray	(0X42EEF6,	0X2);
	MakeCode	(0X42EEF8);
	MakeName	(0X42EEF8,	"datafileConvertDataVGA_");
	MakeCode	(x=0X42EEFB);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EF25);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF27);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF29);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF33);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF36);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EF55);
	OpStkvar	(x,	1);
	MakeArray	(0X42EF5D,	0X3);
	MakeCode	(0X42EF60);
	MakeName	(0X42EF60,	"loadRawDataFile_");
	MakeCode	(x=0X42EF65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EF7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EFA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EFB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EFBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42EFC9,	0X3);
	MakeCode	(0X42EFCC);
	MakeName	(0X42EFCC,	"loadDataFile_");
	MakeCode	(x=0X42EFDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42EFF4);
	MakeName	(0X42EFF4,	"load256Palette_");
	MakeCode	(x=0X42EFF6);
	OpHex		(x,	1);
	MakeCode	(x=0X42EFFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F00D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F017);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F01C);
	OpHex		(x,	1);
	MakeArray	(0X42F022,	0X2);
	MakeCode	(0X42F024);
	MakeName	(0X42F024,	"trimBuffer_");
	MakeCode	(x=0X42F028);
	OpHex		(x,	1);
	MakeCode	(x=0X42F02B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F02F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F033);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F03B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F047);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F057);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F060);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F067);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F07C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F093);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F097);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F0A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F0AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F0AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F0B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F0BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F0C5);
	OpHex		(x,	1);
	MakeCode	(x=0X42F0CC);
	OpHex		(x,	1);
	MakeCode	(x=0X42F0D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F0DA);
	OpHex		(x,	1);
	MakeArray	(0X42F0E2,	0X2);
	MakeCode	(x=0X42F0E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X42F0E4,	"datafileGetPalette_");
	MakeArray	(0X42F0EA,	0X2);
	MakeCode	(0X42F0EC);
	MakeName	(0X42F0EC,	"datafileLoadBlock_");
	MakeCode	(x=0X42F0F1);
	OpHex		(x,	1);
	MakeCode	(x=0X42F0F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F0F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F0FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42F111);
	MakeCode	(x=0X42F11B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F12D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F134);
	OpHex		(x,	1);
	MakeCode	(0X42F13D);
	MakeCode	(x=0X42F152);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F159);
	OpHex		(x,	1);
	MakeArray	(0X42F162,	0XE);
	MakeCode	(x=0X42F170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42F170,	"dialogRegisterOptionCallback_");
	MakeArray	(0X42F176,	0X2);
	MakeCode	(0X42F178);
	MakeName	(0X42F178,	"replyAddNew_");
	MakeCode	(x=0X42F17D);
	OpHex		(x,	1);
	MakeCode	(x=0X42F182);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F185);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F194);
	OpHex		(x,	1);
	MakeCode	(x=0X42F197);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F19D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F1A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F1A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F1B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F1C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F1D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F1E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42F1E9);
	MakeCode	(x=0X42F1F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F1FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F206);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F20B);
	OpHex		(x,	1);
	MakeCode	(x=0X42F215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F223);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F22A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F237);
	OpHex		(x,	1);
	MakeCode	(x=0X42F245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F287);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F294);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F2A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F2AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F2B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F2B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F2C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F2C9);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F30A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F319);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F326);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F335);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F34F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F35C);
	OpHex		(x,	1);
	MakeCode	(x=0X42F35F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F36E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F37D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F391);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3A2);
	OpHex		(x,	1);
	MakeCode	(x=0X42F3A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F420);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F429);
	OpHex		(x,	1);
	MakeArray	(0X42F432,	0X2);
	MakeCode	(0X42F434);
	MakeName	(0X42F434,	"getReply_");
	MakeCode	(x=0X42F438);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F44E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F45D);
	OpHex		(x,	1);
	MakeCode	(x=0X42F460);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F473);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F48B);
	MakeCode	(x=0X42F4A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X42F4BE,	0X2);
	MakeCode	(0X42F4C0);
	MakeName	(0X42F4C0,	"replyAddOption_");
	MakeCode	(x=0X42F4C4);
	OpHex		(x,	1);
	MakeCode	(x=0X42F4CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F4D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F4D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F4DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F4E5);
	OpHex		(x,	1);
	MakeCode	(x=0X42F4EA);
	OpHex		(x,	1);
	MakeCode	(x=0X42F4ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F4F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F4F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F510);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F543);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F547);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F554);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F55F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F56C);
	OpHex		(x,	1);
	MakeCode	(x=0X42F56F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F57E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F5B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F5B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F5C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F5C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F5DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F5E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F5ED);
	OpHex		(x,	1);
	MakeCode	(x=0X42F5F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F5FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F60B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F61A);
	OpHex		(x,	1);
	MakeArray	(0X42F622,	0X2);
	MakeCode	(0X42F624);
	MakeName	(0X42F624,	"replyAddOptionProc_");
	MakeCode	(x=0X42F628);
	OpHex		(x,	1);
	MakeCode	(x=0X42F62D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F630);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F63B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F643);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F649);
	OpHex		(x,	1);
	MakeCode	(x=0X42F64E);
	OpHex		(x,	1);
	MakeCode	(x=0X42F651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F670);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F689);
	OpStkvar	(x,	1);
	MakeCode	(0X42F6B0);
	MakeCode	(x=0X42F6B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F6CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F6D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F6D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F6EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F6F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F6FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F703);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F70B);
	OpHex		(x,	1);
	MakeCode	(0X42F714);
	MakeName	(0X42F714,	"optionFree_");
	MakeCode	(x=0X42F727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F743);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F754);
	MakeName	(0X42F754,	"replyFree_");
	MakeCode	(x=0X42F762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F777);
	MakeCode	(x=0X42F785);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F78C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F79E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F800);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F815);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F823);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F82A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F858);
	MakeName	(0X42F858,	"addWindow_");
	MakeCode	(x=0X42F85B);
	OpHex		(x,	1);
	MakeCode	(x=0X42F85E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F864);
	OpStkvar	(x,	0);
	MakeComm	(0X42F868,	"a6");
	MakeCode	(x=0X42F86A);
	OpStkvar	(x,	1);
	MakeComm	(0X42F86E,	"a5");
	MakeComm	(0X42F86F,	"width");
	MakeCode	(x=0X42F878);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F886);
	OpStkvar	(x,	1);
	MakeComm	(0X42F8A7,	"WinRef");
	MakeCode	(x=0X42F8AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F8D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F8F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F91D);
	OpHex		(x,	1);
	MakeArray	(0X42F926,	0X2);
	MakeCode	(0X42F928);
	MakeName	(0X42F928,	"windowTitleMessage_");
	MakeCode	(x=0X42F92B);
	OpHex		(x,	1);
	MakeCode	(x=0X42F92E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F932);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F938);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F941);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F960);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F964);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F96C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F978);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F982);
	OpStkvar	(x,	0);
	MakeCode	(0X42F988);
	MakeCode	(x=0X42F991);
	OpHex		(x,	1);
	MakeCode	(x=0X42F996);
	OpHex		(x,	1);
	MakeCode	(x=0X42F9A2);
	OpHex		(x,	1);
	MakeCode	(x=0X42F9A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F9AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F9B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F9BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F9C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F9D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F9D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F9DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F9DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F9E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F9F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F9F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FA03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FA0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FA17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FA28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FA36);
	MakeCode	(x=0X42FA3F);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA44);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA4C);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA51);
	OpHex		(x,	1);
	MakeCode	(0X42FA5D);
	MakeCode	(x=0X42FA69);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FA7E);
	MakeCode	(x=0X42FA82);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA87);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FA91);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA96);
	OpHex		(x,	1);
	MakeCode	(x=0X42FAA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAB4);
	OpHex		(x,	1);
	MakeCode	(x=0X42FAB7);
	OpHex		(x,	1);
	MakeCode	(x=0X42FABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAC8);
	OpHex		(x,	1);
	MakeCode	(x=0X42FACF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FAEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FAFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FB05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FB0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FB13,	"_DWORD");
	MakeCode	(x=0X42FB13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FB17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FB21);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB26);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB35);
	OpStkvar	(x,	1);
	MakeComm	(0X42FB3A,	"_DWORD");
	MakeCode	(x=0X42FB3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FB3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FB43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FB4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FB53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FB59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FB64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FB71);
	OpStkvar	(x,	0);
	MakeComm	(0X42FB7F,	"WinRef");
	MakeCode	(x=0X42FB88);
	OpHex		(x,	1);
	MakeArray	(0X42FB91,	0X3);
	MakeCode	(0X42FB94);
	MakeName	(0X42FB94,	"endDialog_");
	MakeCode	(x=0X42FB98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FBAA);
	MakeCode	(x=0X42FBB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FBBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FBC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FBCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FBE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FBE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FBF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42FBFC);
	MakeName	(0X42FBFC,	"findEnding_");
	MakeComm	(0X42FC0F,	"_DWORD");
	MakeComm	(0X42FC10,	"_DWORD");
	MakeCode	(x=0X42FC13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42FC19,	"_DWORD");
	MakeComm	(0X42FC25,	"_DWORD");
	MakeCode	(x=0X42FC29);
	OpHex		(x,	1);
	MakeCode	(x=0X42FC2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42FC4F);
	MakeCode	(0X42FC58);
	MakeName	(0X42FC58,	"wordWrap_");
	MakeArray	(0X42FC6E,	0X2);
	MakeCode	(0X42FC70);
	MakeName	(0X42FC70,	"printLine_");
	MakeCode	(x=0X42FC73);
	OpHex		(x,	1);
	MakeCode	(x=0X42FC76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FC7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FC7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FC8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FC8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FC94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FC97);
	OpStkvar	(x,	1);
	MakeComm	(0X42FC9C,	"_DWORD");
	MakeCode	(x=0X42FC9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FCA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FCAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FCAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FCB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FCC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FCCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FCD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FCE4);
	OpHex		(x,	1);
	MakeArray	(0X42FCED,	0X3);
	MakeCode	(0X42FCF0);
	MakeName	(0X42FCF0,	"printStr_");
	MakeCode	(x=0X42FCF3);
	OpHex		(x,	1);
	MakeCode	(x=0X42FCFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FD00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FD12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD31);
	OpStkvar	(x,	1);
	MakeCode	(0X42FD39);
	MakeCode	(x=0X42FD44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD78);
	OpHex		(x,	1);
	MakeArray	(0X42FD81,	0X3);
	MakeCode	(0X42FD84);
	MakeName	(0X42FD84,	"windowDrawLines_");
	MakeCode	(x=0X42FD87);
	OpHex		(x,	1);
	MakeCode	(x=0X42FD8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FD8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FD92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FD96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FD9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FDA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FDAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FDB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FDC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FDD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FDE1);
	OpStkvar	(x,	1);
	MakeComm	(0X42FDEB,	"WinRef");
	MakeCode	(x=0X42FDEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FDF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FDF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE30);
	OpHex		(x,	1);
	MakeCode	(x=0X42FE33);
	OpHex		(x,	1);
	MakeCode	(x=0X42FE36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE46);
	OpHex		(x,	1);
	MakeCode	(x=0X42FE4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FE83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE8E);
	OpHex		(x,	1);
	MakeCode	(x=0X42FE91);
	OpHex		(x,	1);
	MakeCode	(x=0X42FE94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FEA4);
	OpHex		(x,	1);
	MakeCode	(x=0X42FEAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FEAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FEB5);
	OpStkvar	(x,	1);
	MakeCode	(0X42FEC0);
	MakeCode	(x=0X42FEC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FEC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FECC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FEDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FEE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FEEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FEF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FEFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FF05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF24);
	OpHex		(x,	1);
	MakeCode	(x=0X42FF29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF38);
	OpHex		(x,	1);
	MakeCode	(x=0X42FF3B);
	OpHex		(x,	1);
	MakeCode	(x=0X42FF3E);
	OpHex		(x,	1);
	MakeCode	(x=0X42FF41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FF45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF5B);
	OpHex		(x,	1);
	MakeCode	(x=0X42FF65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF9A);
	OpStkvar	(x,	0);
	MakeComm	(0X42FF9E,	"_DWORD");
	MakeCode	(x=0X42FFA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FFA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FFAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FFB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FFBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FFC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FFD3);
	OpHex		(x,	1);
	MakeCode	(x=0X42FFD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FFDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FFE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FFEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FFF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FFF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430003);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43000C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43001D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43003C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430040);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43005C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430065);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430069);
	OpHex		(x,	1);
	MakeArray	(0X430072,	0X2);
	MakeCode	(0X430074);
	MakeName	(0X430074,	"doReply_");
	MakeCode	(x=0X43007F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430087);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43008D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430097);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4300A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4300B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4300BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4300C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4300E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4300EA,	"WinRef");
	MakeCode	(x=0X4300EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X430104);
	MakeName	(0X430104,	"abortReply_");
	MakeCode	(x=0X430105);
	OpHex		(x,	1);
	MakeCode	(x=0X430108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43011D);
	OpHex		(x,	1);
	MakeCode	(x=0X430122);
	OpHex		(x,	1);
	MakeCode	(0X430127);
	MakeCode	(x=0X430131);
	OpHex		(x,	1);
	MakeCode	(0X430136);
	MakeCode	(x=0X43013A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430148);
	OpHex		(x,	1);
	MakeComm	(0X43014C,	"height");
	MakeComm	(0X43014E,	"width");
	MakeCode	(x=0X43014E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43015A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430163);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430170);
	OpHex		(x,	1);
	MakeCode	(0X430175);
	MakeCode	(x=0X430177);
	OpHex		(x,	1);
	MakeArray	(0X43017D,	0X3);
	MakeCode	(0X430180);
	MakeName	(0X430180,	"endReply_");
	MakeCode	(x=0X430184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430194);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X43019D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4301AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4301BE);
	MakeCode	(x=0X4301C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4301DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4301E5,	0X3);
	MakeCode	(0X4301E8);
	MakeName	(0X4301E8,	"drawStr_");
	MakeCode	(x=0X4301EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4301FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430205);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43020A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43020F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43021D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430226);
	OpStkvar	(x,	1);
	MakeComm	(0X43022A,	"a1");
	MakeCode	(x=0X43022A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43022D);
	OpStkvar	(x,	1);
	MakeComm	(0X430231,	"a2");
	MakeCode	(x=0X430231);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43023B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43023F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430243);
	OpStkvar	(x,	1);
	MakeComm	(0X430249,	"WinRef");
	MakeCode	(x=0X43024B);
	OpStkvar	(x,	0);
	MakeComm	(0X43024F,	"WinRect");
	MakeCode	(x=0X43025D);
	OpHex		(x,	1);
	MakeArray	(0X430266,	0X2);
	MakeCode	(0X430268);
	MakeName	(0X430268,	"doOptions_");
	MakeCode	(x=0X43026E);
	OpHex		(x,	1);
	MakeCode	(x=0X430273);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43027B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430296);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43029A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4302A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4302A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4302AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4302AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4302BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4302C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4302CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4302D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4302DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4302E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4302F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4302FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43030D);
	OpHex		(x,	1);
	MakeCode	(x=0X430315);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430332);
	OpHex		(x,	1);
	MakeCode	(x=0X430346);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43034A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430370);
	OpHex		(x,	1);
	MakeCode	(x=0X430373);
	OpHex		(x,	1);
	MakeCode	(x=0X430376);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43037E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430386);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43038B);
	OpHex		(x,	1);
	MakeCode	(0X430395);
	MakeCode	(x=0X43039A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4303A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4303AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4303B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4303CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4303D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4303DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4303E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4303EB);
	OpStkvar	(x,	0);
	MakeCode	(0X4303F1);
	MakeCode	(x=0X4303F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4303FD);
	OpHex		(x,	1);
	MakeCode	(x=0X430402);
	OpHex		(x,	1);
	MakeCode	(x=0X43040E);
	OpHex		(x,	1);
	MakeCode	(x=0X430413);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43041C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430420);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430426);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430434);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43043F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430450);
	OpHex		(x,	1);
	MakeCode	(x=0X430453);
	OpHex		(x,	1);
	MakeCode	(x=0X430456);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43045A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430470);
	OpHex		(x,	1);
	MakeCode	(x=0X43047A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430480);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430488);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430493);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4304A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4304B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4304BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4304C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4304D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4304D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4304DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4304E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4304EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4304F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4304FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430508);
	OpHex		(x,	1);
	MakeCode	(x=0X43050D);
	OpHex		(x,	1);
	MakeCode	(x=0X43050F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430513);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43051D);
	OpStkvar	(x,	0);
	MakeCode	(0X430523);
	MakeCode	(x=0X43052A);
	OpHex		(x,	1);
	MakeCode	(x=0X43052F);
	OpHex		(x,	1);
	MakeCode	(x=0X430539);
	OpHex		(x,	1);
	MakeCode	(x=0X43053E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430546);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43055C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430570);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43058A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430598);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43059E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4305A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4305A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4305AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4305B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4305BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4305C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4305CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4305D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305E8);
	OpStkvar	(x,	0);
	MakeComm	(0X4305EC,	"ButType");
	MakeComm	(0X4305EE,	"Unk");
	MakeComm	(0X4305F0,	"PicDown");
	MakeComm	(0X4305F2,	"PicUp");
	MakeComm	(0X4305F4,	"ButtUp");
	MakeComm	(0X4305F9,	"ButtDown");
	MakeCode	(x=0X4305FB);
	OpStkvar	(x,	1);
	MakeComm	(0X4305FF,	"HovOff");
	MakeComm	(0X430601,	"WinRef");
	MakeCode	(x=0X430601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430605);
	OpStkvar	(x,	1);
	MakeComm	(0X430609,	"HovOn");
	MakeComm	(0X43060B,	"Ypos");
	MakeComm	(0X43060D,	"Xpos");
	MakeComm	(0X43060F,	"Height");
	MakeComm	(0X430610,	"Width");
	MakeCode	(x=0X430610);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43061E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430627);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43062B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430636);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430639);
	OpStkvar	(x,	1);
	MakeComm	(0X430642,	"WinRef");
	MakeCode	(x=0X430642);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430662);
	OpHex		(x,	1);
	MakeCode	(x=0X43066A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430670);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43067D);
	OpStkvar	(x,	0);
	MakeComm	(0X43068A,	"height");
	MakeCode	(x=0X43068A);
	OpStkvar	(x,	1);
	MakeComm	(0X43068E,	"width");
	MakeCode	(x=0X43068E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430697);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43069B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4306BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4306D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4306EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430708);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430710);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430714);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430718);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43071E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430722);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430728);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43072C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43073C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430742);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43074B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430752);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430758);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43075F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430766);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43076A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43077B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430781);
	OpStkvar	(x,	1);
	MakeCode	(0X430787);
	MakeCode	(x=0X43078A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430790);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430798);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43079E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4307AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4307B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4307C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4307C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4307DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4307E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4307EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430808);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43080C);
	OpStkvar	(x,	0);
	MakeCode	(0X43081A);
	MakeCode	(x=0X43082C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430833);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430850);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43085A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43086E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43087E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43089A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4308A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4308B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4308C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4308CB);
	OpStkvar	(x,	1);
	MakeCode	(0X4308E4);
	MakeCode	(x=0X4308EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4308F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4308FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43090B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43091D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430928);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430931);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430934);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430942);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430946);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43094C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430955);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43095F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430968);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43096E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43097B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43098F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430992);
	OpStkvar	(x,	1);
	MakeComm	(0X4309A0,	"WinRef");
	MakeCode	(x=0X4309A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4309A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4309AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4309B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4309D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4309DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4309E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4309F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4309FD);
	OpHex		(x,	1);
	MakeCode	(x=0X430A00);
	OpHex		(x,	1);
	MakeCode	(x=0X430A03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430A26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430A2A);
	OpHex		(x,	1);
	MakeCode	(0X430A34);
	MakeName	(0X430A34,	"tryMovie_");
	MakeCode	(0X430A38);
	MakeName	(0X430A38,	"tryCombine_");
	MakeCode	(x=0X430A3B);
	OpHex		(x,	1);
	MakeCode	(x=0X430A8A);
	OpHex		(x,	1);
	MakeArray	(0X430A91,	0X3);
	MakeCode	(0X430A94);
	MakeName	(0X430A94,	"executeReply_");
	MakeCode	(x=0X430A98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430AA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430AB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430AB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430ACA);
	MakeCode	(x=0X430ACF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430AE9);
	OpHex		(x,	1);
	MakeCode	(x=0X430AF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430AFE);
	OpHex		(x,	1);
	MakeCode	(x=0X430B08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430B17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X430B38);
	MakeName	(0X430B38,	"executeOption_");
	MakeCode	(x=0X430B40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430B4F);
	OpHex		(x,	1);
	MakeCode	(x=0X430B52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430B67);
	OpHex		(x,	1);
	MakeCode	(x=0X430B7A);
	OpHex		(x,	1);
	MakeCode	(x=0X430B7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430B94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430BA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430BBA);
	OpHex		(x,	1);
	MakeCode	(x=0X430BBD);
	OpHex		(x,	1);
	MakeCode	(x=0X430BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430BE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430BFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430C3C);
	MakeCode	(x=0X430C40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430C60);
	MakeCode	(x=0X430C64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430CB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430CDE);
	OpHex		(x,	1);
	MakeArray	(0X430CEA,	0X2);
	MakeCode	(0X430CEC);
	MakeName	(0X430CEC,	"doDialog_");
	MakeCode	(x=0X430CF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430D33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X430D3E,	0X2);
	MakeCode	(0X430D40);
	MakeName	(0X430D40,	"dialogStart_");
	MakeCode	(x=0X430D46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X430D5B);
	MakeCode	(x=0X430D5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D62);
	OpHex		(x,	1);
	MakeCode	(x=0X430D6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430DA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430DA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430DB8);
	MakeName	(0X430DB8,	"dialogRestart_");
	MakeCode	(x=0X430DBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X430DCD);
	MakeCode	(x=0X430DD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430DE4);
	MakeName	(0X430DE4,	"dialogGotoReply_");
	MakeCode	(x=0X430DEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X430DFF);
	MakeCode	(x=0X430E09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430E3D);
	MakeCode	(x=0X430E41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X430E5A);
	MakeCode	(0X430E69);
	MakeCode	(x=0X430E74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X430E82,	0X2);
	MakeCode	(0X430E84);
	MakeName	(0X430E84,	"dialogTitle_");
	MakeCode	(x=0X430E8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430EB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430EE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430EEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X430EFA,	0X2);
	MakeCode	(0X430EFC);
	MakeName	(0X430EFC,	"dialogReply_");
	MakeCode	(0X430F04);
	MakeName	(0X430F04,	"dialogOption_");
	MakeCode	(x=0X430F08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430F29);
	MakeCode	(0X430F38);
	MakeName	(0X430F38,	"dialogOptionProc_");
	MakeCode	(x=0X430F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430F5D);
	MakeCode	(0X430F6C);
	MakeName	(0X430F6C,	"dialogOptionUserData_");
	MakeCode	(x=0X430F70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430F91);
	MakeArray	(0X430F9D,	0X3);
	MakeCode	(0X430FA0);
	MakeName	(0X430FA0,	"dialogOptionProcUserData_");
	MakeCode	(x=0X430FA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430FB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430FC5);
	MakeArray	(0X430FD1,	0X3);
	MakeCode	(0X430FD4);
	MakeName	(0X430FD4,	"dialogMessage_");
	MakeCode	(x=0X430FD8);
	OpHex		(x,	1);
	MakeCode	(x=0X430FDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430FF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431005);
	OpStkvar	(x,	1);
	MakeCode	(0X43103A);
	MakeCode	(x=0X43103F);
	OpHex		(x,	1);
	MakeComm	(0X431043,	"height");
	MakeComm	(0X431045,	"width");
	MakeCode	(x=0X431045);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43104E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431051);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43107D);
	OpHex		(x,	1);
	MakeArray	(0X431085,	0X3);
	MakeCode	(0X431088);
	MakeName	(0X431088,	"dialogGo_");
	MakeCode	(x=0X43109C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4310AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4310AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4310B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4310CB);
	MakeCode	(x=0X4310D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4310DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4310DF);
	OpHex		(x,	1);
	MakeCode	(0X4310FA);
	MakeCode	(x=0X43110A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43112E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431144);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431153);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X431184);
	MakeName	(0X431184,	"dialogGetExitPoint_");
	MakeCode	(x=0X431185);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43118A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431190);
	OpHex		(x,	1);
	MakeCode	(x=0X431198);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X431198,	"dialogQuit_");
	MakeCode	(x=0X4311A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4311AE);
	MakeArray	(0X4311B6,	0X2);
	MakeCode	(x=0X4311B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4311B8,	"dialogSetOptionWindow_");
	MakeCode	(x=0X4311BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4311C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4311C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4311CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4311D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4311DD,	0X3);
	MakeCode	(x=0X4311E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4311E0,	"dialogSetReplyWindow_");
	MakeCode	(x=0X4311E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4311EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4311F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4311F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4311FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X431205,	0X3);
	MakeCode	(x=0X431208);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X431208,	"dialogSetBorder_");
	MakeCode	(x=0X43120D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X431216,	0X2);
	MakeCode	(0X431218);
	MakeName	(0X431218,	"dialogSetScrollUp_");
	MakeCode	(x=0X43121B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431221);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431227);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431237);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431241);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431247);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431262);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431268);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431277);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431283);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431287);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43128D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43129B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4312A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4312AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4312B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4312B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4312C0);
	MakeName	(0X4312C0,	"dialogSetScrollDown_");
	MakeCode	(x=0X4312C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4312C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4312CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4312DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4312E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4312EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4312F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43130A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43131F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43132B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43132F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431335);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431343);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43134F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431353);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431358);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43135C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X431368,	"dialogSetSpacing_");
	MakeCode	(0X431370);
	MakeName	(0X431370,	"dialogSetOptionColor_");
	MakeCode	(x=0X431371);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43137D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431383);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431390);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4313AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4313B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4313BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4313C5,	0X3);
	MakeCode	(0X4313C8);
	MakeName	(0X4313C8,	"dialogSetReplyColor_");
	MakeCode	(x=0X4313C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4313CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431405);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43140D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43141D,	0X3);
	MakeCode	(x=0X431420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X431420,	"dialogSetOptionFlags_");
	MakeName	(0X431430,	"initDialog_");
	MakeArray	(0X431431,	0X3);
	MakeCode	(0X431434);
	MakeName	(0X431434,	"dialogClose_");
	MakeCode	(x=0X43143A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43144B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43145F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43147F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43148B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43149A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4314A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4314B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4314C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4314D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4314DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4314EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4314F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431505);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X431516,	0X2);
	MakeCode	(x=0X431518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X431518,	"dialogGetDialogDepth_");
	MakeArray	(0X43151E,	0X2);
	MakeCode	(x=0X431520);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X431520,	"dialogRegisterWinDrawCallbacks_");
	MakeCode	(x=0X431526);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43152D,	0X3);
	MakeCode	(0X431530);
	MakeName	(0X431530,	"dialogToggleMediaFlag_");
	MakeCode	(x=0X431532);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X431546);
	MakeCode	(x=0X43154A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X431554,	"dialogGetMediaFlag_");
	MakeArray	(0X43155D,	0X3);
	MakeCode	(0X431560);
	MakeName	(0X431560,	"GetFreeDiskSpace_");
	MakeCode	(x=0X431566);
	OpHex		(x,	1);
	MakeCode	(x=0X43156B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43156F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431574);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43157F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431594);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431598);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4315A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4315AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4315D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4315DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4315E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4315EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4315F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4315F7);
	OpHex		(x,	1);
	MakeCode	(0X431600);
	MakeCode	(x=0X431605);
	OpHex		(x,	1);
	MakeCode	(0X431610);
	MakeName	(0X431610,	"display_init_");
	MakeCode	(x=0X431615);
	OpHex		(x,	1);
	MakeCode	(x=0X431618);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43162C,	"fontnum");
	MakeCode	(x=0X43163B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431641);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431650);
	OpHex		(x,	1);
	MakeCode	(x=0X431657);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43165C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X431662,	"fontnum");
	MakeCode	(x=0X431664);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43166F,	"size");
	MakeCode	(x=0X431679);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43168C,	"Index");
	MakeCode	(x=0X43168C);
	OpDecimal	(x,	1);
	MakeComm	(0X431691,	"ObjType");
	MakeCode	(x=0X431691);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X431696,	"ID3");
	MakeComm	(0X431697,	"ID1");
	MakeComm	(0X431699,	"ID2");
	MakeComm	(0X4316A0,	"lock");
	MakeCode	(x=0X4316AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4316BC);
	OpHex		(x,	1);
	MakeComm	(0X4316C5,	"a2");
	MakeCode	(0X4316C5);
	MakeComm	(0X4316C7,	"a3");
	MakeComm	(0X4316D0,	"a2");
	MakeComm	(0X4316D2,	"a3");
	MakeComm	(0X4316D4,	"art_ptr");
	MakeComm	(0X4316DB,	"from_width");
	MakeCode	(x=0X4316E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4316E6,	"to");
	MakeCode	(x=0X4316E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4316EE,	"to_width");
	MakeCode	(x=0X4316EF);
	OpHex		(x,	1);
	MakeComm	(0X4316F7,	"height");
	MakeCode	(x=0X4316F9);
	OpHex		(x,	1);
	MakeComm	(0X4316FC,	"width");
	MakeComm	(0X431703,	"from");
	MakeCode	(x=0X431709);
	OpHex		(x,	1);
	MakeComm	(0X43170C,	"art_ptr");
	MakeCode	(x=0X43170C);
	OpStkvar	(x,	1);
	MakeComm	(0X431714,	"ButType");
	MakeComm	(0X431716,	"Unk");
	MakeComm	(0X431718,	"PicDown");
	MakeComm	(0X43171A,	"PicUp");
	MakeComm	(0X43171C,	"ButtUp");
	MakeComm	(0X43171E,	"ButtDown");
	MakeComm	(0X431720,	"HovOff");
	MakeComm	(0X431722,	"HovOn");
	MakeComm	(0X431724,	"Ypos");
	MakeComm	(0X431729,	"Width");
	MakeComm	(0X43172E,	"Height");
	MakeComm	(0X431730,	"Xpos");
	MakeComm	(0X431735,	"WinRef");
	MakeCode	(x=0X431735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43173F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43174B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431755);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43175F,	"ButType");
	MakeComm	(0X431761,	"Unk");
	MakeComm	(0X431763,	"PicDown");
	MakeComm	(0X431765,	"PicUp");
	MakeComm	(0X431767,	"ButtUp");
	MakeComm	(0X431769,	"ButtDown");
	MakeComm	(0X43176B,	"HovOff");
	MakeComm	(0X43176D,	"HovOn");
	MakeComm	(0X43176F,	"Width");
	MakeComm	(0X431774,	"Ypos");
	MakeComm	(0X431779,	"Height");
	MakeComm	(0X43177B,	"Xpos");
	MakeComm	(0X431780,	"WinRef");
	MakeCode	(x=0X431780);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43178A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431796);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43179B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4317A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4317AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4317B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4317BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4317CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4317D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4317E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4317E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4317F5);
	OpHex		(x,	1);
	MakeArray	(0X4317FE,	0X2);
	MakeCode	(0X431800);
	MakeName	(0X431800,	"display_reset_");
	MakeCode	(x=0X431803);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43180C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431821);
	OpHex		(x,	1);
	MakeCode	(x=0X431829);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431835);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43183B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43184C);
	MakeName	(0X43184C,	"display_exit_");
	MakeCode	(x=0X43184D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431856);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431862);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43186A,	0X2);
	MakeCode	(0X43186C);
	MakeName	(0X43186C,	"display_print_");
	MakeCode	(x=0X431872);
	OpHex		(x,	1);
	MakeCode	(x=0X431879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431881);
	OpStkvar	(x,	0);
	MakeComm	(0X431894,	"fontnum");
	MakeCode	(x=0X4318A0);
	OpStkvar	(x,	0);
	MakeComm	(0X4318A3,	"_DWORD");
	MakeCode	(x=0X4318A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4318B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4318B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4318C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4318D0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4318D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4318DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4318EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4318F4,	"_DWORD");
	MakeCode	(x=0X4318F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431900);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43190C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431917);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431921);
	OpStkvar	(x,	0);
	MakeCode	(0X43192E);
	MakeCode	(x=0X43193A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431946);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43194C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431954);
	OpHex		(x,	1);
	MakeCode	(x=0X431959);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X431974);
	MakeCode	(x=0X431986);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43199A);
	OpHex		(x,	1);
	MakeCode	(x=0X43199D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4319A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4319B5);
	MakeCode	(x=0X4319C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4319CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4319D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4319DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4319E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4319E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4319F1);
	MakeComm	(0X431A0A,	"fontnum");
	MakeCode	(0X431A0A);
	MakeCode	(x=0X431A11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431A16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431A20);
	OpHex		(x,	1);
	MakeArray	(0X431A2A,	0X2);
	MakeCode	(0X431A2C);
	MakeName	(0X431A2C,	"display_clear_");
	MakeCode	(x=0X431A2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431A38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431A4D);
	OpHex		(x,	1);
	MakeCode	(x=0X431A55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431A61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431A67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X431A76,	0X2);
	MakeCode	(0X431A78);
	MakeName	(0X431A78,	"display_redraw_");
	MakeComm	(0X431A7C,	"a2");
	MakeComm	(0X431A7D,	"a1");
	MakeCode	(x=0X431A7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X431A8B,	"WinRef");
	MakeCode	(x=0X431A8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431A9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431AAE);
	OpHex		(x,	1);
	MakeComm	(0X431AB4,	"from_width");
	MakeComm	(0X431AB7,	"to");
	MakeComm	(0X431AB8,	"to_width");
	MakeComm	(0X431ABD,	"height");
	MakeComm	(0X431ABF,	"width");
	MakeCode	(x=0X431AC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431ACA,	"from");
	MakeCode	(x=0X431AD0);
	OpHex		(x,	1);
	MakeComm	(0X431ADA,	"fontnum");
	MakeCode	(x=0X431AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431AF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431AF6,	"_DWORD");
	MakeCode	(x=0X431AF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431AFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B16);
	OpHex		(x,	1);
	MakeComm	(0X431B1E,	"_DWORD");
	MakeCode	(x=0X431B1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431B2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431B34,	"_DWORD");
	MakeCode	(x=0X431B34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431B48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431B53,	"WinRect");
	MakeCode	(x=0X431B53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431B58,	"WinRef");
	MakeCode	(x=0X431B58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431B62,	"fontnum");
	MakeCode	(0X431B70);
	MakeName	(0X431B70,	"display_scroll_up_");
	MakeCode	(x=0X431B71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B82);
	OpHex		(x,	1);
	MakeCode	(x=0X431B87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X431B9C);
	MakeName	(0X431B9C,	"display_scroll_down_");
	MakeCode	(x=0X431B9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431BA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431BAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431BB6);
	OpHex		(x,	1);
	MakeCode	(x=0X431BBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X431BC8);
	MakeName	(0X431BC8,	"display_arrow_up_");
	MakeArray	(0X431BD2,	0X2);
	MakeCode	(0X431BD4);
	MakeName	(0X431BD4,	"display_arrow_down_");
	MakeArray	(0X431BDE,	0X2);
	MakeCode	(0X431BE0);
	MakeName	(0X431BE0,	"display_arrow_restore_");
	MakeArray	(0X431BEA,	0X2);
	MakeCode	(0X431BEC);
	MakeName	(0X431BEC,	"display_disable_");
	MakeCode	(x=0X431BED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431BF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431C00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431C0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X431C14);
	MakeName	(0X431C14,	"display_enable_");
	MakeCode	(x=0X431C15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431C1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431C28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431C37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X431C40);
	MakeArray	(x,	0X32);
	OpDecimal	(x,	0);
	MakeName	(0X431C40,	"_grph_id");
	MakeByte	(x=0X431D08);
	MakeArray	(x,	0X32);
	OpDecimal	(x,	0);
	MakeName	(0X431D08,	"_copyflag");
	MakeWord	(x=0X431D3A);
	MakeArray	(x,	0XB);
	OpDecimal	(x,	0);
	MakeName	(0X431D3A,	"_ndrvd");
	MakeDword	(x=0X431D50);
	MakeArray	(x,	0X7);
	OpDecimal	(x,	0);
	MakeName	(0X431D50,	"_StatYpos");
	MakeWord	(x=0X431D6C);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeName	(0X431D6C,	"_ndinfoxlt");
	MakeStr		(0X431D80,	0X431D93);
	MakeName	(0X431D80,	"a@_");
	MakeDword	(0X431DD4);
	MakeDword	(0X431DD8);
	MakeDword	(0X431DDC);
	MakeDword	(0X431DE0);
	MakeDword	(0X431DE4);
	MakeDword	(0X431DE8);
	MakeDword	(0X431DEC);
	MakeDword	(0X431DF0);
	MakeDword	(0X431DF4);
	MakeCode	(0X431DF8);
	MakeName	(0X431DF8,	"editor_design_");
	MakeCode	(x=0X431DFE);
	OpHex		(x,	1);
	MakeCode	(x=0X431E04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431E0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431E13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431E26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431E39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431E43);
	OpHex		(x,	1);
	MakeCode	(x=0X431E4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431E5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431E98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431EB7);
	OpChr		(x,	1);
	MakeCode	(x=0X431EBC);
	OpChr		(x,	1);
	MakeCode	(x=0X431EC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431ED0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431EDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431EEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431EF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431EFD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X431F02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431F0C,	"msgfile");
	MakeCode	(x=0X431F0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431F11);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X431F18,	"㦭   窨 ᮭ,");
	MakeComm	(0X431F1D,	"number");
	MakeCode	(x=0X431F1D);
	OpDecimal	(x,	1);
	MakeComm	(0X431F24,	"data");
	MakeCode	(x=0X431F24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431F43,	"msgfile");
	MakeCode	(x=0X431F43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X431F4A,	"० 祬 稭 !");
	MakeCode	(x=0X431F6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431F82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431F8B);
	OpStkvar	(x,	1);
	MakeComm	(0X431F9C,	"WinRef");
	MakeCode	(x=0X431F9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431FAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431FBD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X431FC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431FCC,	"msgfile");
	MakeCode	(x=0X431FCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431FD1);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X431FD8,	"室  ᭮ 모");
	MakeComm	(0X431FDD,	"number");
	MakeCode	(x=0X431FDD);
	OpDecimal	(x,	1);
	MakeComm	(0X431FE4,	"data");
	MakeCode	(x=0X431FE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432003,	"msgfile");
	MakeCode	(x=0X432003);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43200A,	"० 祬 稭 !");
	MakeCode	(x=0X43202F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43204B);
	OpStkvar	(x,	1);
	MakeComm	(0X43205C,	"WinRef");
	MakeCode	(x=0X43205C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43206B);
	MakeCode	(x=0X432078);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43207D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X432082);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43208C,	"msgfile");
	MakeCode	(x=0X43208C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432091);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X432098,	" ⨪    1  10");
	MakeComm	(0X43209D,	"number");
	MakeCode	(x=0X43209D);
	OpDecimal	(x,	1);
	MakeComm	(0X4320A4,	"data");
	MakeCode	(x=0X4320A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4320C3,	"msgfile");
	MakeCode	(x=0X4320C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4320CA,	"० 祬 稭 !");
	MakeCode	(x=0X4320EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43210B);
	OpStkvar	(x,	1);
	MakeComm	(0X43211C,	"WinRef");
	MakeCode	(x=0X43211C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43212B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432147);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43214C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X432151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43215B,	"msgfile");
	MakeCode	(x=0X43215B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432160);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X432167,	":   .");
	MakeComm	(0X43216C,	"number");
	MakeCode	(x=0X43216C);
	OpDecimal	(x,	1);
	MakeComm	(0X432173,	"data");
	MakeCode	(x=0X432173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432192,	"msgfile");
	MakeCode	(x=0X432192);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X432199,	" ࠢ  ᯮ짮?");
	MakeCode	(x=0X4321BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4321D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321DA);
	OpStkvar	(x,	1);
	MakeComm	(0X4321EF,	"WinRef");
	MakeCode	(x=0X4321EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4321FE);
	MakeComm	(0X432200,	"WinRef");
	MakeCode	(x=0X432200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43220F);
	MakeComm	(0X432226,	"WinRef");
	MakeCode	(x=0X432226);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X432235);
	MakeCode	(x=0X432242);
	OpChr		(x,	1);
	MakeCode	(x=0X432247);
	OpChr		(x,	1);
	MakeCode	(x=0X43224C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43225A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X432260,	"WinRef");
	MakeCode	(x=0X432260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43226F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432280);
	OpChr		(x,	1);
	MakeCode	(x=0X432285);
	OpChr		(x,	1);
	MakeComm	(0X43228F,	"WinRef");
	MakeCode	(x=0X43228F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43229E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4322AF);
	OpChr		(x,	1);
	MakeCode	(x=0X4322B4);
	OpChr		(x,	1);
	MakeComm	(0X4322BE,	"WinRef");
	MakeCode	(x=0X4322BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4322CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4322DE);
	OpChr		(x,	1);
	MakeCode	(x=0X4322E3);
	OpChr		(x,	1);
	MakeComm	(0X4322ED,	"WinRef");
	MakeCode	(x=0X4322ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4322FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43231C,	"WinRef");
	MakeCode	(x=0X43231C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43232B);
	MakeCode	(x=0X432333);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43233C);
	OpChr		(x,	1);
	MakeCode	(x=0X432341);
	OpChr		(x,	1);
	MakeCode	(x=0X432346);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43234F);
	OpChr		(x,	1);
	MakeCode	(x=0X432354);
	OpChr		(x,	1);
	MakeComm	(0X43235E,	"WinRef");
	MakeCode	(x=0X43235E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43236D);
	MakeComm	(0X432384,	"WinRef");
	MakeCode	(x=0X432384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X432393);
	MakeComm	(0X4323A0,	"WinRef");
	MakeCode	(x=0X4323A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4323AF);
	MakeComm	(0X4323C1,	"WinRef");
	MakeCode	(x=0X4323C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4323D0);
	MakeComm	(0X4323E2,	"WinRef");
	MakeCode	(x=0X4323E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4323F1);
	MakeComm	(0X432408,	"WinRef");
	MakeCode	(x=0X432408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432425);
	OpChr		(x,	1);
	MakeCode	(x=0X43242A);
	OpChr		(x,	1);
	MakeCode	(x=0X43243C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432442);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432451);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43245D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432463,	"WinRef");
	MakeCode	(x=0X432463);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X432472);
	MakeCode	(x=0X43247C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432482);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43249D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4324A3,	"WinRef");
	MakeCode	(x=0X4324A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4324B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4324B8);
	OpChr		(x,	1);
	MakeCode	(x=0X4324C1);
	OpChr		(x,	1);
	MakeCode	(x=0X4324CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4324D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4324E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4324E9,	"WinRef");
	MakeCode	(x=0X4324E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4324F8);
	MakeCode	(x=0X432500);
	OpChr		(x,	1);
	MakeCode	(x=0X432505);
	OpChr		(x,	1);
	MakeCode	(x=0X432517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43251C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43252B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432537);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43253D,	"WinRef");
	MakeCode	(x=0X43253D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43254C);
	OpChr		(x,	1);
	MakeCode	(x=0X432551);
	OpChr		(x,	1);
	MakeCode	(x=0X432556);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43255C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43256B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432577);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43257D,	"WinRef");
	MakeCode	(x=0X43257D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43258C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432592);
	OpChr		(x,	1);
	MakeCode	(x=0X43259B);
	OpChr		(x,	1);
	MakeCode	(x=0X4325A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4325B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4325BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4325C3,	"WinRef");
	MakeCode	(x=0X4325C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4325D2);
	MakeCode	(x=0X4325E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4325ED);
	OpChr		(x,	1);
	MakeCode	(0X4325F7);
	MakeCode	(0X432601);
	MakeCode	(x=0X43260B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432614);
	OpChr		(x,	1);
	MakeCode	(0X43261E);
	MakeCode	(x=0X432625);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43262B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X432636);
	MakeCode	(x=0X43263B);
	OpChr		(x,	1);
	MakeCode	(x=0X432640);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43264A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43265E);
	MakeCode	(x=0X43266D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432673);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43267B);
	OpChr		(x,	1);
	MakeCode	(x=0X432680);
	OpChr		(x,	1);
	MakeCode	(x=0X432685);
	OpChr		(x,	1);
	MakeCode	(x=0X43268C);
	OpChr		(x,	1);
	MakeCode	(x=0X432691);
	OpChr		(x,	1);
	MakeCode	(x=0X432696);
	OpChr		(x,	1);
	MakeCode	(x=0X43269D);
	OpChr		(x,	1);
	MakeCode	(x=0X4326A2);
	OpChr		(x,	1);
	MakeCode	(x=0X4326A9);
	OpChr		(x,	1);
	MakeCode	(x=0X4326AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4326B6);
	OpChr		(x,	1);
	MakeCode	(x=0X4326BB);
	OpChr		(x,	1);
	MakeCode	(x=0X4326C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4326F4,	"WinRef");
	MakeCode	(x=0X4326F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X432703);
	MakeCode	(x=0X43271E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43273C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43274C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432752,	"WinRef");
	MakeCode	(x=0X432752);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X432761);
	MakeCode	(0X43276C);
	MakeCode	(x=0X432778);
	OpChr		(x,	1);
	MakeCode	(x=0X43277D);
	OpChr		(x,	1);
	MakeCode	(x=0X432784);
	OpChr		(x,	1);
	MakeCode	(x=0X432789);
	OpChr		(x,	1);
	MakeCode	(x=0X432790);
	OpChr		(x,	1);
	MakeCode	(x=0X432795);
	OpChr		(x,	1);
	MakeCode	(x=0X43279C);
	OpChr		(x,	1);
	MakeCode	(x=0X4327A1);
	OpChr		(x,	1);
	MakeCode	(0X4327A8);
	MakeCode	(x=0X4327A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4327AF);
	OpChr		(x,	1);
	MakeCode	(x=0X4327B4);
	OpChr		(x,	1);
	MakeCode	(x=0X4327BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4327EF,	"WinRef");
	MakeCode	(x=0X4327EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4327FE);
	MakeCode	(x=0X432814);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43281A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43282D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432849);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432859);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43285F,	"WinRef");
	MakeCode	(x=0X43285F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43286E);
	MakeCode	(0X432877);
	MakeCode	(x=0X432883);
	OpChr		(x,	1);
	MakeCode	(x=0X432888);
	OpChr		(x,	1);
	MakeCode	(x=0X43288F);
	OpChr		(x,	1);
	MakeCode	(x=0X432894);
	OpChr		(x,	1);
	MakeCode	(x=0X43289B);
	OpChr		(x,	1);
	MakeCode	(x=0X4328A0);
	OpChr		(x,	1);
	MakeCode	(x=0X4328A7);
	OpChr		(x,	1);
	MakeCode	(x=0X4328AC);
	OpChr		(x,	1);
	MakeCode	(0X4328B3);
	MakeCode	(x=0X4328B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4328BA);
	OpChr		(x,	1);
	MakeCode	(x=0X4328BF);
	OpChr		(x,	1);
	MakeCode	(x=0X4328C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4328FA,	"WinRef");
	MakeCode	(x=0X4328FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43292D,	"WinRef");
	MakeCode	(x=0X43292D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43293C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X432960,	"WinRef");
	MakeCode	(x=0X432960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43296F);
	MakeComm	(0X43297C,	"WinRef");
	MakeCode	(x=0X43297C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43298B);
	MakeCode	(x=0X43298F);
	OpStkvar	(x,	0);
	MakeComm	(0X43299E,	"palette");
	MakeCode	(x=0X43299E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4329B7,	"flag");
	MakeRptCmt	(0X4329BC,	"Level_");
	MakeComm	(0X4329C5,	"critter_flag_num");
	MakeRptCmt	(0X4329CA,	"Level_");
	MakeCode	(x=0X4329D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4329DE);
	OpHex		(x,	1);
	MakeCode	(0X4329EC);
	MakeName	(0X4329EC,	"CharEditStart_");
	MakeCode	(x=0X4329F2);
	OpHex		(x,	1);
	MakeCode	(x=0X432A02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X432A37,	"fontnum");
	MakeCode	(x=0X432A3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432A65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432A7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432A84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X432A93);
	MakeCode	(0X432A9E);
	MakeCode	(x=0X432AA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432AAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432AB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432AC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432ACE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432AD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432AE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432AF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432B15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432B21);
	OpStkvar	(x,	1);
	MakeComm	(0X432B28,	"buf");
	MakeCode	(x=0X432B2E);
	OpHex		(x,	1);
	MakeCode	(x=0X432B31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B4C);
	OpHex		(x,	1);
	MakeCode	(x=0X432B59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432B62);
	OpDecimal	(x,	1);
	MakeComm	(0X432B69,	"Index");
	MakeCode	(x=0X432B69);
	OpDecimal	(x,	1);
	MakeComm	(0X432B6E,	"ID3");
	MakeComm	(0X432B70,	"ObjType");
	MakeCode	(x=0X432B70);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X432B75,	"ID1");
	MakeComm	(0X432B77,	"ID2");
	MakeCode	(x=0X432B7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432B9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432BAA);
	OpHex		(x,	1);
	MakeCode	(0X432BB7);
	MakeCode	(x=0X432BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432BDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432BE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432BEC,	"ID3");
	MakeComm	(0X432BF5,	"ID1");
	MakeComm	(0X432BF7,	"ID2");
	MakeCode	(x=0X432C02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432C09);
	OpStkvar	(x,	0);
	MakeComm	(0X432C10,	"Index");
	MakeCode	(x=0X432C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432C16,	"ObjType");
	MakeCode	(x=0X432C16);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X432C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X432C65,	"art_ptr");
	MakeCode	(x=0X432C65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432C72,	"art_ptr");
	MakeCode	(x=0X432C72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432C7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432C86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432CA8);
	OpHex		(x,	1);
	MakeCode	(x=0X432CB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432CBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432CC4,	"size");
	MakeCode	(x=0X432CC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432CD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432CDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432CE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432CEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432CF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432D01);
	OpHex		(x,	1);
	MakeCode	(x=0X432D08);
	OpHex		(x,	1);
	MakeCode	(x=0X432D10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X432D28);
	MakeCode	(x=0X432D33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432D3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432D48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432D65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432D6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432D7A,	"art_ptr");
	MakeCode	(x=0X432D7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432D90,	"art_ptr");
	MakeCode	(x=0X432D90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432D9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432DA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432DC6);
	OpHex		(x,	1);
	MakeComm	(0X432DD3,	"a6");
	MakeCode	(0X432DD3);
	MakeComm	(0X432DD5,	"height");
	MakeCode	(x=0X432DD5);
	OpDecimal	(x,	1);
	MakeComm	(0X432DDA,	"width");
	MakeCode	(x=0X432DDA);
	OpDecimal	(x,	1);
	MakeComm	(0X432DDF,	"a5");
	MakeComm	(0X432DE4,	"y");
	MakeComm	(0X432DE6,	"x");
	MakeCode	(x=0X432DED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X432DFB,	"art_ptr");
	MakeCode	(x=0X432DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432E24,	"art_ptr");
	MakeCode	(x=0X432E24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432E5A);
	OpHex		(x,	1);
	MakeCode	(0X432E67);
	MakeCode	(x=0X432E6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432E81);
	OpHex		(x,	1);
	MakeCode	(x=0X432E88);
	OpHex		(x,	1);
	MakeCode	(x=0X432E8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X432E9B,	"fontnum");
	MakeCode	(x=0X432EA0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X432EA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432EAF,	"msgfile");
	MakeCode	(x=0X432EAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432EB4);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X432EBB,	".");
	MakeComm	(0X432EC0,	"number");
	MakeCode	(x=0X432EC0);
	OpDecimal	(x,	1);
	MakeComm	(0X432EC7,	"data");
	MakeCode	(x=0X432EC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432EE6,	"msgfile");
	MakeCode	(x=0X432EE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X432EED,	"");
	MakeComm	(0X432EF2,	"number");
	MakeCode	(x=0X432EF2);
	OpDecimal	(x,	1);
	MakeComm	(0X432EF9,	"data");
	MakeCode	(x=0X432EF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432F18,	"msgfile");
	MakeCode	(x=0X432F18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432F1D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X432F24,	"");
	MakeCode	(x=0X432F45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432F54);
	OpHex		(x,	1);
	MakeCode	(x=0X432F59);
	OpHex		(x,	1);
	MakeCode	(x=0X432F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432F6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432F72,	"_DWORD");
	MakeComm	(0X432F74,	"_DWORD");
	MakeCode	(x=0X432F80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432F88,	"_DWORD");
	MakeCode	(x=0X432F88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432F97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432F9F);
	OpHex		(x,	1);
	MakeCode	(x=0X432FA4);
	OpHex		(x,	1);
	MakeCode	(x=0X432FB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432FB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432FBD,	"_DWORD");
	MakeComm	(0X432FBF,	"_DWORD");
	MakeCode	(x=0X432FCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432FD5,	"_DWORD");
	MakeCode	(x=0X432FD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432FD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432FDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432FE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X432FF3);
	OpHex		(x,	1);
	MakeCode	(x=0X433000);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433006);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43300C,	"_DWORD");
	MakeComm	(0X43300E,	"_DWORD");
	MakeCode	(x=0X43301C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433024,	"_DWORD");
	MakeCode	(x=0X433024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43302B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433038);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433040);
	OpHex		(x,	1);
	MakeCode	(x=0X433045);
	OpHex		(x,	1);
	MakeCode	(x=0X433052);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433058);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43305E,	"_DWORD");
	MakeComm	(0X433060,	"_DWORD");
	MakeCode	(x=0X43306E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433076,	"_DWORD");
	MakeCode	(x=0X433076);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43307D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433085);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43308D);
	OpHex		(x,	1);
	MakeCode	(x=0X433092);
	OpHex		(x,	1);
	MakeCode	(x=0X43309F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4330A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4330AB,	"_DWORD");
	MakeComm	(0X4330AD,	"_DWORD");
	MakeCode	(x=0X4330B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4330C1,	"_DWORD");
	MakeCode	(x=0X4330C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4330C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4330CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4330D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4330DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4330DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4330EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4330F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4330F5,	"_DWORD");
	MakeComm	(0X4330F7,	"_DWORD");
	MakeCode	(x=0X433105);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43310D,	"_DWORD");
	MakeCode	(x=0X43310D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43311A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433121);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433129);
	OpHex		(x,	1);
	MakeCode	(x=0X43312E);
	OpHex		(x,	1);
	MakeCode	(x=0X433139);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43313F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433144,	"_DWORD");
	MakeComm	(0X433146,	"_DWORD");
	MakeCode	(x=0X433154);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43315C,	"_DWORD");
	MakeCode	(x=0X43315C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433163);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43316B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433173);
	OpHex		(x,	1);
	MakeCode	(x=0X433178);
	OpHex		(x,	1);
	MakeCode	(x=0X433183);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433189);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43318E,	"_DWORD");
	MakeComm	(0X433190,	"_DWORD");
	MakeCode	(x=0X43319E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4331A5,	"_DWORD");
	MakeCode	(x=0X4331A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4331A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4331AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4331B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4331BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4331C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4331CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4331D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4331D9,	"_DWORD");
	MakeComm	(0X4331DB,	"_DWORD");
	MakeCode	(x=0X4331E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4331EF,	"_DWORD");
	MakeCode	(x=0X4331EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4331F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X433201,	"fontnum");
	MakeComm	(0X43320D,	"number");
	MakeCode	(x=0X43320D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X433212);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433217,	"data");
	MakeCode	(x=0X433217);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43321C,	"_DWORD");
	MakeComm	(0X43321D,	"msgfile");
	MakeCode	(x=0X43321D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X433227,	"");
	MakeCode	(x=0X43322C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43323A,	"_DWORD");
	MakeCode	(x=0X43323E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X433253,	"fontnum");
	MakeCode	(0X433253);
	MakeComm	(0X43325F,	"number");
	MakeCode	(x=0X43325F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X433264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433269,	"data");
	MakeCode	(x=0X433269);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43326E,	"_DWORD");
	MakeComm	(0X43326F,	"msgfile");
	MakeCode	(x=0X43326F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X433279,	". ");
	MakeCode	(x=0X43327E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43328C,	"_DWORD");
	MakeCode	(x=0X433290);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4332A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4332B7,	"number");
	MakeCode	(x=0X4332B7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4332BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4332C1,	"data");
	MakeCode	(x=0X4332C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4332C6,	"_DWORD");
	MakeComm	(0X4332C7,	"msgfile");
	MakeCode	(x=0X4332C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4332D1,	"");
	MakeCode	(x=0X4332D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4332E4,	"_DWORD");
	MakeCode	(x=0X4332E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4332F0,	"number");
	MakeCode	(x=0X4332F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4332FA,	"data");
	MakeCode	(x=0X4332FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4332FF,	"_DWORD");
	MakeComm	(0X433300,	"msgfile");
	MakeCode	(x=0X433300);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43330F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43331D,	"_DWORD");
	MakeCode	(x=0X433321);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433349,	"number");
	MakeCode	(x=0X43334E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433353,	"data");
	MakeCode	(x=0X433353);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433358,	"_DWORD");
	MakeComm	(0X433359,	"msgfile");
	MakeCode	(x=0X433359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433368);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433376,	"_DWORD");
	MakeCode	(x=0X43337A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433393);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4333A0,	"fontnum");
	MakeComm	(0X4333AC,	"number");
	MakeCode	(x=0X4333B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4333B6,	"data");
	MakeCode	(x=0X4333B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4333BB,	"_DWORD");
	MakeComm	(0X4333BC,	"msgfile");
	MakeCode	(x=0X4333BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4333CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4333D9,	"_DWORD");
	MakeCode	(x=0X4333DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4333E5,	"number");
	MakeCode	(x=0X4333EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4333EF,	"data");
	MakeCode	(x=0X4333EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4333F4,	"_DWORD");
	MakeComm	(0X4333F5,	"msgfile");
	MakeCode	(x=0X4333F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433412,	"_DWORD");
	MakeCode	(x=0X433416);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43342F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43343D,	"ButType");
	MakeComm	(0X43343F,	"Unk");
	MakeCode	(x=0X433440);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433446,	"PicDown");
	MakeCode	(x=0X433447);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43344D,	"PicUp");
	MakeComm	(0X43344E,	"ButtUp");
	MakeComm	(0X433453,	"ButtDown");
	MakeComm	(0X433458,	"HovOff");
	MakeComm	(0X43345D,	"Ypos");
	MakeComm	(0X433462,	"HovOn");
	MakeCode	(x=0X433464);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43346A,	"Xpos");
	MakeComm	(0X43346F,	"Height");
	MakeComm	(0X433470,	"WinRef");
	MakeCode	(x=0X433470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433475,	"Width");
	MakeCode	(x=0X433475);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433480,	"ButType");
	MakeComm	(0X433482,	"Unk");
	MakeCode	(x=0X433484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433489);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43348E,	"PicDown");
	MakeCode	(x=0X43348F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433495,	"PicUp");
	MakeComm	(0X433496,	"ButtUp");
	MakeComm	(0X43349B,	"ButtDown");
	MakeComm	(0X4334A0,	"HovOff");
	MakeCode	(x=0X4334A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4334AB,	"HovOn");
	MakeComm	(0X4334AD,	"Width");
	MakeCode	(x=0X4334AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4334B3,	"WinRef");
	MakeCode	(x=0X4334B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4334B8,	"Height");
	MakeCode	(x=0X4334B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4334BF,	"Xpos");
	MakeComm	(0X4334C4,	"Ypos");
	MakeCode	(x=0X4334CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4334D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4334D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4334E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4334E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X433520,	"ButType");
	MakeComm	(0X433522,	"Unk");
	MakeCode	(x=0X433524);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43352A,	"PicDown");
	MakeCode	(x=0X43352B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433531,	"PicUp");
	MakeComm	(0X433532,	"ButtUp");
	MakeComm	(0X433537,	"ButtDown");
	MakeComm	(0X433539,	"HovOff");
	MakeComm	(0X43353B,	"Xpos");
	MakeCode	(x=0X433540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433545,	"HovOn");
	MakeComm	(0X433547,	"Width");
	MakeCode	(x=0X433547);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43354D,	"Ypos");
	MakeComm	(0X43354F,	"Height");
	MakeComm	(0X433550,	"WinRef");
	MakeCode	(x=0X433550);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433566);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43357F,	"ButType");
	MakeComm	(0X433581,	"Unk");
	MakeCode	(x=0X433583);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433589,	"PicDown");
	MakeCode	(x=0X43358A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433590,	"PicUp");
	MakeComm	(0X433591,	"ButtUp");
	MakeComm	(0X433596,	"ButtDown");
	MakeComm	(0X433598,	"HovOff");
	MakeCode	(x=0X43359A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4335A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4335A6,	"HovOn");
	MakeComm	(0X4335A8,	"WinRef");
	MakeCode	(x=0X4335A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4335AD,	"Xpos");
	MakeComm	(0X4335B0,	"Height");
	MakeComm	(0X4335B1,	"Ypos");
	MakeComm	(0X4335B3,	"Width");
	MakeCode	(x=0X4335B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4335C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4335D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4335DE,	"ButType");
	MakeComm	(0X4335E0,	"Unk");
	MakeCode	(x=0X4335E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4335E8,	"PicDown");
	MakeCode	(x=0X4335E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4335EF,	"PicUp");
	MakeComm	(0X4335F0,	"ButtUp");
	MakeComm	(0X4335F5,	"ButtDown");
	MakeCode	(x=0X4335F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4335FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433602,	"HovOff");
	MakeCode	(x=0X433604);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43360D,	"HovOn");
	MakeComm	(0X43360F,	"Width");
	MakeCode	(x=0X43360F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433615,	"Xpos");
	MakeComm	(0X433617,	"Height");
	MakeComm	(0X433618,	"Ypos");
	MakeComm	(0X43361A,	"WinRef");
	MakeCode	(x=0X43361A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43362B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43364B,	"ButType");
	MakeComm	(0X43364D,	"Unk");
	MakeCode	(x=0X43364F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433655,	"PicDown");
	MakeCode	(x=0X433656);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43365B,	"PicUp");
	MakeComm	(0X43365C,	"ButtUp");
	MakeComm	(0X43365D,	"ButtDown");
	MakeComm	(0X43365F,	"HovOff");
	MakeCode	(x=0X433661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433667,	"HovOn");
	MakeComm	(0X433669,	"Ypos");
	MakeComm	(0X43366B,	"Width");
	MakeCode	(x=0X43366B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433671,	"Height");
	MakeComm	(0X433672,	"WinRef");
	MakeCode	(x=0X433672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433677,	"Xpos");
	MakeCode	(x=0X433681);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43368C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4336B5,	"ButType");
	MakeComm	(0X4336B7,	"Unk");
	MakeCode	(x=0X4336B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4336BF,	"PicDown");
	MakeCode	(x=0X4336C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4336C5,	"PicUp");
	MakeComm	(0X4336C6,	"ButtUp");
	MakeComm	(0X4336C7,	"ButtDown");
	MakeComm	(0X4336C9,	"HovOff");
	MakeCode	(x=0X4336CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4336D1,	"HovOn");
	MakeComm	(0X4336D3,	"Ypos");
	MakeComm	(0X4336D5,	"Width");
	MakeCode	(x=0X4336D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4336DB,	"Height");
	MakeComm	(0X4336DC,	"WinRef");
	MakeCode	(x=0X4336DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4336E1,	"Xpos");
	MakeCode	(x=0X4336EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4336F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433702);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433721);
	OpStkvar	(x,	0);
	MakeComm	(0X433728,	"ButType");
	MakeComm	(0X43372A,	"Unk");
	MakeCode	(x=0X43372C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433732,	"PicDown");
	MakeCode	(x=0X433733);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433739,	"PicUp");
	MakeCode	(x=0X43373A);
	OpStkvar	(x,	1);
	MakeComm	(0X433741,	"ButtUp");
	MakeComm	(0X433742,	"ButtDown");
	MakeComm	(0X433744,	"HovOff");
	MakeCode	(x=0X433746);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43374C,	"HovOn");
	MakeComm	(0X43374E,	"Ypos");
	MakeComm	(0X433750,	"Width");
	MakeCode	(x=0X433750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433756,	"Height");
	MakeComm	(0X433757,	"WinRef");
	MakeCode	(x=0X433757);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43375C,	"Xpos");
	MakeCode	(x=0X433768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433773);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43377F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433786);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433792);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4337AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4337B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4337BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4337C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4337D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4337D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4337DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4337EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4337F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4337FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433806);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43380B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433811);
	OpHex		(x,	1);
	MakeCode	(x=0X433817);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43382E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433841);
	OpHex		(x,	1);
	MakeComm	(0X433844,	"ButType");
	MakeComm	(0X433846,	"Unk");
	MakeComm	(0X433848,	"PicDown");
	MakeComm	(0X43384A,	"PicUp");
	MakeComm	(0X43384C,	"ButtUp");
	MakeComm	(0X433851,	"ButtDown");
	MakeComm	(0X433853,	"HovOff");
	MakeComm	(0X433855,	"Ypos");
	MakeComm	(0X43385A,	"HovOn");
	MakeCode	(x=0X43385C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433862,	"Xpos");
	MakeComm	(0X433867,	"Height");
	MakeComm	(0X433868,	"WinRef");
	MakeCode	(x=0X433868);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43386D,	"Width");
	MakeCode	(x=0X43386D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43387F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43388A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4338A1);
	OpStkvar	(x,	0);
	MakeComm	(0X4338AA,	"ButType");
	MakeComm	(0X4338AC,	"Unk");
	MakeCode	(x=0X4338AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4338B3,	"PicDown");
	MakeCode	(x=0X4338B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4338BA,	"PicUp");
	MakeComm	(0X4338BB,	"ButtUp");
	MakeCode	(x=0X4338C0);
	OpStkvar	(x,	1);
	MakeComm	(0X4338C7,	"ButtDown");
	MakeComm	(0X4338C8,	"HovOff");
	MakeCode	(x=0X4338CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4338D3,	"HovOn");
	MakeComm	(0X4338D5,	"WinRef");
	MakeCode	(x=0X4338D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4338DA,	"Xpos");
	MakeComm	(0X4338DF,	"Height");
	MakeComm	(0X4338E0,	"Ypos");
	MakeCode	(x=0X4338E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4338E6,	"Width");
	MakeCode	(x=0X4338E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4338F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4338FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43390A,	"ButType");
	MakeComm	(0X43390C,	"Unk");
	MakeCode	(x=0X43390E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433914,	"PicDown");
	MakeCode	(x=0X433915);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43391B,	"PicUp");
	MakeComm	(0X43391C,	"ButtUp");
	MakeComm	(0X433921,	"ButtDown");
	MakeCode	(x=0X433922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43392E,	"HovOff");
	MakeCode	(x=0X433933);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43393B,	"HovOn");
	MakeComm	(0X43393D,	"Xpos");
	MakeComm	(0X433942,	"Ypos");
	MakeComm	(0X433945,	"Height");
	MakeComm	(0X433946,	"WinRef");
	MakeCode	(x=0X433946);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43394B,	"Width");
	MakeCode	(x=0X43394B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433956);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433961);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43396F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43397B);
	OpStkvar	(x,	0);
	MakeComm	(0X433995,	"ButType");
	MakeComm	(0X433997,	"Unk");
	MakeCode	(x=0X433999);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43399F,	"PicDown");
	MakeCode	(x=0X4339A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4339A6,	"PicUp");
	MakeComm	(0X4339A7,	"ButtUp");
	MakeComm	(0X4339AC,	"ButtDown");
	MakeComm	(0X4339AE,	"HovOff");
	MakeComm	(0X4339B0,	"Ypos");
	MakeComm	(0X4339B5,	"HovOn");
	MakeCode	(x=0X4339B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4339BD,	"Xpos");
	MakeComm	(0X4339C2,	"Height");
	MakeComm	(0X4339C3,	"Width");
	MakeCode	(x=0X4339C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4339C9,	"WinRef");
	MakeCode	(x=0X4339C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4339D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4339DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4339E7,	"ButType");
	MakeComm	(0X4339E9,	"Unk");
	MakeCode	(x=0X4339EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4339F0,	"PicDown");
	MakeCode	(x=0X4339F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4339F7,	"PicUp");
	MakeComm	(0X4339F8,	"ButtUp");
	MakeComm	(0X4339FD,	"ButtDown");
	MakeComm	(0X4339FF,	"HovOff");
	MakeCode	(x=0X433A01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433A07,	"HovOn");
	MakeComm	(0X433A09,	"Width");
	MakeCode	(x=0X433A09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433A0F,	"WinRef");
	MakeCode	(x=0X433A0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433A14,	"Height");
	MakeComm	(0X433A15,	"Xpos");
	MakeComm	(0X433A1A,	"Ypos");
	MakeCode	(x=0X433A29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433A2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433A38,	"ButType");
	MakeComm	(0X433A3A,	"Unk");
	MakeCode	(x=0X433A3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433A42,	"PicDown");
	MakeCode	(x=0X433A43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433A49,	"PicUp");
	MakeComm	(0X433A4A,	"ButtUp");
	MakeComm	(0X433A4F,	"ButtDown");
	MakeComm	(0X433A51,	"HovOff");
	MakeComm	(0X433A53,	"Ypos");
	MakeComm	(0X433A58,	"HovOn");
	MakeCode	(x=0X433A5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433A60,	"Xpos");
	MakeComm	(0X433A65,	"Height");
	MakeComm	(0X433A66,	"WinRef");
	MakeCode	(x=0X433A66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433A6B,	"Width");
	MakeCode	(x=0X433A6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433A7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433A80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433A8A,	"WinRef");
	MakeCode	(x=0X433A8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433A9B);
	OpHex		(x,	1);
	MakeCode	(0X433AA8);
	MakeName	(0X433AA8,	"CharEditEnd_");
	MakeCode	(x=0X433AAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433AC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433ACB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433AE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433AE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433AF6,	"art_ptr");
	MakeCode	(x=0X433AF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433B1E,	"art_ptr");
	MakeCode	(x=0X433B1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433B43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433B5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433B63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433B78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X433B95,	"fontnum");
	MakeCode	(x=0X433B95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433BAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433BB7,	"trait2");
	MakeCode	(x=0X433BB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433BBD,	"trait1");
	MakeCode	(x=0X433BBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433BC9,	"amount");
	MakeComm	(0X433BCE,	"who");
	MakeCode	(x=0X433BCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433BD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X433BEA,	0X2);
	MakeCode	(x=0X433BEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X433BEC,	"RstrBckgProc_");
	MakeArray	(0X433C09,	0X3);
	MakeCode	(0X433C0C);
	MakeName	(0X433C0C,	"CharEditInit_");
	MakeCode	(x=0X433C1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433C24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433C2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433C30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433C36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X433C41,	"_temp_trait");
	MakeCode	(x=0X433C41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X433C47,	"_trait_back");
	MakeCode	(x=0X433C47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433C5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433C61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X433C6C);
	MakeName	(0X433C6C,	"get_input_str_");
	MakeCode	(x=0X433C6F);
	OpHex		(x,	1);
	MakeCode	(x=0X433C75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433C7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433C83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433C8A);
	OpStkvar	(x,	0);
	MakeComm	(0X433C91,	"_DWORD");
	MakeCode	(x=0X433C96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433CA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433CA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433CB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433CB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433CC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433CD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433CDB);
	OpStkvar	(x,	0);
	MakeComm	(0X433CE2,	"WinRef");
	MakeCode	(x=0X433CE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433CE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433CF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D63);
	OpStkvar	(x,	1);
	MakeComm	(0X433D6A,	"_DWORD");
	MakeCode	(x=0X433D6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D76);
	OpStkvar	(x,	1);
	MakeComm	(0X433D7A,	"_DWORD");
	MakeCode	(x=0X433D7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433D82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D97);
	OpStkvar	(x,	1);
	MakeComm	(0X433D9E,	"_DWORD");
	MakeCode	(x=0X433DA0);
	OpStkvar	(x,	1);
	MakeComm	(0X433DA7,	"_DWORD");
	MakeComm	(0X433DA8,	"_DWORD");
	MakeCode	(x=0X433DAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X433DB2,	"WinRef");
	MakeCode	(x=0X433DB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433DB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433DCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433DD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433DE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433E00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433E0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E17);
	OpStkvar	(x,	0);
	MakeCode	(0X433E23);
	MakeCode	(x=0X433E28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433E34);
	OpStkvar	(x,	0);
	MakeCode	(0X433E40);
	MakeCode	(x=0X433E45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433E4E);
	OpStkvar	(x,	0);
	MakeCode	(0X433E5E);
	MakeCode	(x=0X433E6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433E76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433E7E);
	OpStkvar	(x,	1);
	MakeComm	(0X433E82,	"_DWORD");
	MakeCode	(x=0X433E84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433E95);
	OpStkvar	(x,	1);
	MakeComm	(0X433EA0,	"_DWORD");
	MakeCode	(x=0X433EA1);
	OpStkvar	(x,	0);
	MakeComm	(0X433EA5,	"_DWORD");
	MakeCode	(x=0X433EA5);
	OpStkvar	(x,	1);
	MakeComm	(0X433EA9,	"_DWORD");
	MakeCode	(x=0X433EAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433EB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433EB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433EC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433ECB);
	OpChr		(x,	1);
	MakeCode	(x=0X433ED4);
	OpChr		(x,	1);
	MakeCode	(x=0X433EDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433EEA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X433F03);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_7(void) {
        auto x;
#define id x

	MakeCode	(x=0X433F0B);
	OpStkvar	(x,	1);
	MakeComm	(0X433F0F,	"_DWORD");
	MakeCode	(x=0X433F11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433F17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F35);
	OpStkvar	(x,	1);
	MakeComm	(0X433F3C,	"_DWORD");
	MakeComm	(0X433F3E,	"_DWORD");
	MakeCode	(x=0X433F3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F4A);
	OpStkvar	(x,	0);
	MakeComm	(0X433F50,	"_DWORD");
	MakeCode	(x=0X433F52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X433F5E,	"WinRef");
	MakeCode	(x=0X433F5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F96);
	OpHex		(x,	1);
	MakeCode	(x=0X433F9B);
	OpHex		(x,	1);
	MakeCode	(x=0X433F9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433FA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433FB0);
	OpStkvar	(x,	1);
	MakeComm	(0X433FB7,	"_DWORD");
	MakeCode	(x=0X433FB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433FBF);
	OpStkvar	(x,	1);
	MakeComm	(0X433FC3,	"_DWORD");
	MakeCode	(x=0X433FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433FCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433FD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433FDF);
	OpStkvar	(x,	1);
	MakeComm	(0X433FEB,	"WinRef");
	MakeCode	(x=0X433FEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433FF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434001);
	OpDecimal	(x,	1);
	MakeCode	(x=0X434006);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434014);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43402B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43404A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434051);
	OpHex		(x,	1);
	MakeArray	(0X43405D,	0X3);
	MakeCode	(0X434060);
	MakeName	(0X434060,	"isdoschar_");
	MakeCode	(x=0X434065);
	OpHex		(x,	1);
	MakeCode	(x=0X43406E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43407C);
	OpHex		(x,	1);
	MakeCode	(x=0X434082);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X434092);
	MakeCode	(0X434096);
	MakeCode	(x=0X434098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4340A6);
	OpHex		(x,	1);
	MakeCode	(0X4340AF);
	MakeCode	(x=0X4340C4);
	OpHex		(x,	1);
	MakeArray	(0X4340CD,	0X3);
	MakeCode	(0X4340D0);
	MakeName	(0X4340D0,	"strmfe_");
	MakeArray	(0X434109,	0X3);
	MakeCode	(0X43410C);
	MakeName	(0X43410C,	"DrawFolder_");
	MakeCode	(x=0X434112);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43411F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434124,	"from_width");
	MakeComm	(0X43412E,	"to");
	MakeComm	(0X43412F,	"to_width");
	MakeComm	(0X434134,	"height");
	MakeCode	(x=0X434136);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43413B,	"width");
	MakeComm	(0X434145,	"from");
	MakeCode	(x=0X43414B);
	OpHex		(x,	1);
	MakeComm	(0X43414E,	"fontnum");
	MakeCode	(x=0X434158);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43416E);
	MakeCode	(x=0X434176);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43417B,	"from_width");
	MakeComm	(0X434185,	"to");
	MakeCode	(x=0X434186);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43418C,	"to_width");
	MakeCode	(x=0X43418D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434193,	"height");
	MakeComm	(0X434194,	"width");
	MakeCode	(x=0X434195);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43419B,	"from");
	MakeCode	(x=0X4341A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4341AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4341B3,	"from_width");
	MakeComm	(0X4341BD,	"to");
	MakeCode	(x=0X4341BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4341C4,	"to_width");
	MakeCode	(x=0X4341C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4341CA,	"height");
	MakeComm	(0X4341CB,	"width");
	MakeCode	(x=0X4341CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4341D2,	"from");
	MakeCode	(x=0X4341D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4341E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4341E7,	"from_width");
	MakeComm	(0X4341F1,	"to");
	MakeCode	(x=0X4341F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4341F8,	"to_width");
	MakeCode	(x=0X4341F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4341FF,	"height");
	MakeComm	(0X434200,	"width");
	MakeCode	(x=0X434201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434207,	"from");
	MakeCode	(x=0X43420D);
	OpHex		(x,	1);
	MakeCode	(x=0X434215);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434221);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43422B);
	OpHex		(x,	1);
	MakeArray	(0X434235,	0X3);
	MakeCode	(0X434238);
	MakeName	(0X434238,	"list_perks_");
	MakeCode	(x=0X43423E);
	OpHex		(x,	1);
	MakeCode	(x=0X434246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43425B,	"number");
	MakeCode	(x=0X43425B);
	OpDecimal	(x,	1);
	MakeComm	(0X434260,	"data");
	MakeCode	(x=0X434260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434265,	"msgfile");
	MakeCode	(x=0X434265);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43426A,	"");
	MakeComm	(0X43427D,	"number");
	MakeCode	(x=0X43427D);
	OpDecimal	(x,	1);
	MakeComm	(0X434282,	"data");
	MakeCode	(x=0X434282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434287,	"msgfile");
	MakeCode	(x=0X434287);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43428E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X434294,	"⥫ ᮡ");
	MakeComm	(0X434299,	"number");
	MakeCode	(x=0X434299);
	OpDecimal	(x,	1);
	MakeComm	(0X43429E,	"data");
	MakeCode	(x=0X43429E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4342A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4342AD,	"msgfile");
	MakeCode	(x=0X4342AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4342B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4342B8,	"⥫ ᮡ -    襣 ᮭ.   ᮡ  ⥫쭮  ⥫쭮 ﭨ.    ᨬ  ᮡ  ६ ᮧ ᮭ.");
	MakeCode	(x=0X4342BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4342C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4342DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4342EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4342F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4342FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434302);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434307);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434312);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43432F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43433E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434343);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43434F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434359);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434364);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43436B,	"who");
	MakeCode	(x=0X43436B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434370,	"perk");
	MakeCode	(x=0X43437C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X434381);
	OpDecimal	(x,	1);
	MakeComm	(0X43438A,	"number");
	MakeCode	(x=0X43438A);
	OpDecimal	(x,	1);
	MakeComm	(0X43438F,	"data");
	MakeCode	(x=0X43438F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434394,	"msgfile");
	MakeCode	(x=0X434394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4343A5,	"who");
	MakeCode	(x=0X4343A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4343AA,	"perk");
	MakeCode	(x=0X4343C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4343CC);
	OpStkvar	(x,	1);
	MakeComm	(0X4343D0,	"buf");
	MakeCode	(x=0X4343D6);
	OpHex		(x,	1);
	MakeCode	(0X4343DB);
	MakeCode	(x=0X434412);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434425);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434437);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43443D);
	OpDecimal	(x,	1);
	MakeComm	(0X43444F,	"number");
	MakeCode	(x=0X43444F);
	OpDecimal	(x,	1);
	MakeComm	(0X434454,	"data");
	MakeCode	(x=0X434454);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434459,	"msgfile");
	MakeCode	(x=0X434459);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43445E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434469,	"number");
	MakeComm	(0X43446E,	"data");
	MakeCode	(x=0X43446E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434473);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434478,	"msgfile");
	MakeCode	(x=0X434478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43447D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43448D);
	OpHex		(x,	1);
	MakeCode	(0X434498);
	MakeName	(0X434498,	"kills_list_comp_");
	MakeArray	(0X4344A1,	0X3);
	MakeCode	(0X4344A4);
	MakeName	(0X4344A4,	"ListKills_");
	MakeCode	(x=0X4344AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4344BF);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4344D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4344D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4344DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4344EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43450E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434512);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434523);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434528);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43452E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434534);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43453A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434545,	"number");
	MakeComm	(0X43454A,	"data");
	MakeCode	(x=0X43454A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43454F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434554,	"msgfile");
	MakeCode	(x=0X434554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43455F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434569,	"buf");
	MakeCode	(x=0X434569);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434578);
	OpHex		(x,	1);
	MakeComm	(0X43458C,	"number");
	MakeComm	(0X434591,	"msgfile");
	MakeCode	(x=0X434591);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434596);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43459C,	"data");
	MakeCode	(x=0X43459C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4345A6,	"number");
	MakeComm	(0X4345AB,	"data");
	MakeCode	(x=0X4345AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4345B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4345B5,	"msgfile");
	MakeCode	(x=0X4345B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4345BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4345C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4345CC);
	OpHex		(x,	1);
	MakeArray	(0X4345D9,	0X3);
	MakeCode	(0X4345DC);
	MakeName	(0X4345DC,	"PrintBigNum_");
	MakeCode	(x=0X4345DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4345E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4345E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4345EC);
	OpStkvar	(x,	0);
	MakeComm	(0X4345FB,	"WinRef");
	MakeCode	(x=0X434602);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434606);
	OpStkvar	(x,	1);
	MakeComm	(0X43460A,	"a2");
	MakeCode	(x=0X43460A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434613);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434620);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434624);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434628);
	OpStkvar	(x,	1);
	MakeComm	(0X43462C,	"a1");
	MakeCode	(x=0X43462C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43462F);
	OpHex		(x,	1);
	MakeCode	(x=0X434634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43463B);
	OpHex		(x,	1);
	MakeCode	(x=0X434640);
	OpHex		(x,	1);
	MakeCode	(x=0X434642);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434646);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43464B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43464F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43465C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434663);
	OpStkvar	(x,	1);
	MakeComm	(0X43466A,	"from_width");
	MakeComm	(0X43466D,	"to");
	MakeCode	(x=0X43466E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434673,	"to_width");
	MakeComm	(0X434674,	"height");
	MakeCode	(x=0X434676);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43467B);
	OpStkvar	(x,	1);
	MakeComm	(0X434682,	"width");
	MakeComm	(0X434686,	"from");
	MakeCode	(x=0X43468F);
	OpHex		(x,	1);
	MakeComm	(0X434695,	"from_width");
	MakeComm	(0X434698,	"to");
	MakeCode	(x=0X434699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43469F,	"to_width");
	MakeCode	(x=0X4346A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4346A5,	"height");
	MakeCode	(x=0X4346A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4346AE,	"width");
	MakeComm	(0X4346B2,	"from");
	MakeCode	(x=0X4346B8);
	OpHex		(x,	1);
	MakeCode	(0X4346C0);
	MakeCode	(x=0X4346C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4346CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4346D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4346D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4346DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4346E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4346E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4346EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4346F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4346F6);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X434701);
	OpStkvar	(x,	1);
	MakeComm	(0X434705,	"from_width");
	MakeCode	(x=0X43470E);
	OpHex		(x,	1);
	MakeComm	(0X434711,	"to");
	MakeCode	(x=0X434719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434721);
	OpHex		(x,	1);
	MakeComm	(0X434724,	"to_width");
	MakeCode	(x=0X434727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43472F,	"height");
	MakeCode	(x=0X434733);
	OpStkvar	(x,	1);
	MakeComm	(0X434737,	"width");
	MakeComm	(0X43473B,	"from");
	MakeCode	(x=0X434741);
	OpHex		(x,	1);
	MakeComm	(0X434744,	"from_width");
	MakeCode	(x=0X434745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434749);
	OpStkvar	(x,	1);
	MakeComm	(0X43474D,	"to");
	MakeCode	(x=0X43474E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43475B,	"to_width");
	MakeComm	(0X43475E,	"height");
	MakeCode	(x=0X434760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434768);
	OpStkvar	(x,	1);
	MakeComm	(0X43476E,	"width");
	MakeComm	(0X434772,	"from");
	MakeCode	(x=0X434778);
	OpHex		(x,	1);
	MakeCode	(x=0X43477B);
	OpHex		(x,	1);
	MakeCode	(x=0X434784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43478A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43478F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X434794);
	OpStkvar	(x,	1);
	MakeComm	(0X43479F,	"from_width");
	MakeCode	(x=0X4347A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4347A5);
	OpStkvar	(x,	1);
	MakeComm	(0X4347A9,	"to");
	MakeCode	(x=0X4347AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4347B0,	"to_width");
	MakeCode	(x=0X4347B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4347B6,	"height");
	MakeCode	(x=0X4347B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4347C1,	"width");
	MakeComm	(0X4347C5,	"from");
	MakeCode	(x=0X4347CB);
	OpHex		(x,	1);
	MakeComm	(0X4347CE,	"WinRect");
	MakeComm	(0X4347D0,	"WinRef");
	MakeCode	(x=0X4347D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4347E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4347ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4347F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4347F5);
	OpStkvar	(x,	1);
	MakeComm	(0X4347FC,	"from_width");
	MakeComm	(0X434808,	"to");
	MakeCode	(x=0X434809);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43480E);
	OpHex		(x,	1);
	MakeComm	(0X434811,	"to_width");
	MakeCode	(x=0X434822);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434827,	"height");
	MakeCode	(x=0X43482B);
	OpStkvar	(x,	1);
	MakeComm	(0X43482F,	"width");
	MakeComm	(0X434833,	"from");
	MakeComm	(0X434839,	"WinRect");
	MakeCode	(x=0X434839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43483D);
	OpHex		(x,	1);
	MakeComm	(0X434840,	"WinRef");
	MakeCode	(x=0X434850);
	OpHex		(x,	1);
	MakeCode	(x=0X434857);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43485F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434865);
	OpHex		(x,	1);
	MakeCode	(x=0X434868);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434875);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43487A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43487E);
	OpStkvar	(x,	1);
	MakeComm	(0X434884,	"from_width");
	MakeComm	(0X434887,	"to");
	MakeCode	(x=0X434888);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43488E,	"to_width");
	MakeCode	(x=0X43488F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434894,	"height");
	MakeCode	(x=0X434896);
	OpStkvar	(x,	1);
	MakeComm	(0X43489F,	"width");
	MakeComm	(0X4348A3,	"from");
	MakeCode	(x=0X4348A9);
	OpHex		(x,	1);
	MakeComm	(0X4348AC,	"WinRect");
	MakeComm	(0X4348AE,	"WinRef");
	MakeCode	(x=0X4348B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4348C4);
	OpStkvar	(x,	1);
	MakeComm	(0X4348C8,	"from_width");
	MakeCode	(x=0X4348CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4348D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4348DB,	"to");
	MakeCode	(x=0X4348DC);
	OpHex		(x,	1);
	MakeComm	(0X4348E4,	"to_width");
	MakeCode	(x=0X4348EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4348F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4348F8,	"height");
	MakeCode	(x=0X4348FC);
	OpStkvar	(x,	1);
	MakeComm	(0X434900,	"width");
	MakeComm	(0X434904,	"from");
	MakeCode	(x=0X43490A);
	OpHex		(x,	1);
	MakeComm	(0X43490D,	"WinRect");
	MakeComm	(0X43490F,	"WinRef");
	MakeCode	(x=0X434916);
	OpHex		(x,	1);
	MakeCode	(0X434920);
	MakeName	(0X434920,	"PrintLevelWin_");
	MakeCode	(x=0X434925);
	OpHex		(x,	1);
	MakeCode	(x=0X43492B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43493F,	"fontnum");
	MakeCode	(x=0X434949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43494E,	"from_width");
	MakeComm	(0X434958,	"to");
	MakeComm	(0X434959,	"to_width");
	MakeComm	(0X43495E,	"height");
	MakeCode	(x=0X434960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434965,	"width");
	MakeComm	(0X43496C,	"from");
	MakeCode	(x=0X434972);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434978);
	OpHex		(x,	1);
	MakeCode	(x=0X434982);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43498A);
	MakeCode	(x=0X43498C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434992,	"pc_stat");
	MakeCode	(x=0X434992);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeComm	(0X434997,	"number");
	MakeCode	(x=0X434997);
	OpDecimal	(x,	1);
	MakeComm	(0X4349A2,	"data");
	MakeCode	(x=0X4349A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4349A7,	"msgfile");
	MakeCode	(x=0X4349A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4349B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4349B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4349BE,	"buf");
	MakeCode	(x=0X4349C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4349CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4349D6,	"_DWORD");
	MakeCode	(x=0X4349D7);
	OpHex		(x,	1);
	MakeComm	(0X4349DA,	"_DWORD");
	MakeComm	(0X4349E6,	"_DWORD");
	MakeCode	(x=0X4349E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4349ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4349F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4349FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434A09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X434A11);
	MakeCode	(x=0X434A13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434A19,	"pc_stat");
	MakeCode	(x=0X434A19);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeComm	(0X434A20,	"number");
	MakeComm	(0X434A30,	"data");
	MakeCode	(x=0X434A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434A35,	"msgfile");
	MakeCode	(x=0X434A35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434A40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434A45);
	OpStkvar	(x,	1);
	MakeComm	(0X434A4C,	"buf");
	MakeCode	(x=0X434A52);
	OpHex		(x,	1);
	MakeCode	(x=0X434A5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434A64,	"_DWORD");
	MakeCode	(x=0X434A65);
	OpHex		(x,	1);
	MakeComm	(0X434A68,	"_DWORD");
	MakeComm	(0X434A74,	"_DWORD");
	MakeCode	(x=0X434A74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434A7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434A81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434A88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434A97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X434A9F);
	MakeCode	(x=0X434AA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434AAE);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X434AB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434ABF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X434AC4);
	OpDecimal	(x,	1);
	MakeComm	(0X434ACB,	"number");
	MakeCode	(x=0X434ACB);
	OpDecimal	(x,	1);
	MakeComm	(0X434ADA,	"data");
	MakeCode	(x=0X434ADA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434ADF,	"msgfile");
	MakeCode	(x=0X434ADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434AEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434AEF);
	OpStkvar	(x,	1);
	MakeComm	(0X434AF6,	"buf");
	MakeCode	(x=0X434AFC);
	OpHex		(x,	1);
	MakeCode	(x=0X434B06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434B0D,	"_DWORD");
	MakeCode	(x=0X434B0E);
	OpHex		(x,	1);
	MakeComm	(0X434B11,	"_DWORD");
	MakeComm	(0X434B1D,	"_DWORD");
	MakeCode	(x=0X434B1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434B24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434B2A);
	OpHex		(x,	1);
	MakeArray	(0X434B36,	0X2);
	MakeCode	(0X434B38);
	MakeName	(0X434B38,	"PrintBasicStat_");
	MakeComm	(0X434B4A,	"fontnum");
	MakeCode	(x=0X434BAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434BB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434BC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434BD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434BE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434BF1,	"stat");
	MakeComm	(0X434BF3,	"who");
	MakeCode	(x=0X434BF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C51);
	OpHex		(x,	1);
	MakeCode	(x=0X434C54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C59);
	OpDecimal	(x,	1);
	MakeComm	(0X434C5C,	"from_width");
	MakeCode	(x=0X434C5C);
	OpDecimal	(x,	0);
	MakeComm	(0X434C63,	"to");
	MakeComm	(0X434C64,	"to_width");
	MakeCode	(x=0X434C64);
	OpDecimal	(x,	0);
	MakeCode	(x=0X434C69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434C6F,	"height");
	MakeCode	(x=0X434C70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434C75,	"width");
	MakeCode	(x=0X434C75);
	OpDecimal	(x,	0);
	MakeComm	(0X434C79,	"from");
	MakeCode	(x=0X434C7F);
	OpHex		(x,	1);
	MakeComm	(0X434C82,	"who");
	MakeCode	(x=0X434C82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434C87,	"stat");
	MakeCode	(x=0X434C8E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X434C94);
	OpDecimal	(x,	1);
	MakeComm	(0X434C9C,	"number");
	MakeCode	(x=0X434C9C);
	OpDecimal	(x,	1);
	MakeComm	(0X434CA2,	"data");
	MakeCode	(x=0X434CA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434CA7,	"msgfile");
	MakeCode	(x=0X434CA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434CB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434CCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434CD5,	"who");
	MakeCode	(x=0X434CD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434CE2,	"stat");
	MakeCode	(x=0X434D05);
	OpHex		(x,	1);
	MakeCode	(x=0X434D08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434D10,	"from_width");
	MakeComm	(0X434D17,	"to");
	MakeComm	(0X434D18,	"to_width");
	MakeCode	(x=0X434D1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434D23,	"height");
	MakeCode	(x=0X434D24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434D29,	"width");
	MakeComm	(0X434D2D,	"from");
	MakeCode	(x=0X434D33);
	OpHex		(x,	1);
	MakeComm	(0X434D36,	"who");
	MakeCode	(x=0X434D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434D3B,	"stat");
	MakeCode	(0X434D57);
	MakeCode	(x=0X434D60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434D6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434D7A,	"stat");
	MakeComm	(0X434D7C,	"who");
	MakeCode	(x=0X434D7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434D8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434D94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434DA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434DB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434DC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434DDB);
	OpHex		(x,	1);
	MakeCode	(x=0X434DDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434DE6,	"from_width");
	MakeComm	(0X434DED,	"to");
	MakeComm	(0X434DEE,	"to_width");
	MakeCode	(x=0X434DF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434DF9,	"height");
	MakeCode	(x=0X434DFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434DFF,	"width");
	MakeComm	(0X434E03,	"from");
	MakeCode	(x=0X434E09);
	OpHex		(x,	1);
	MakeComm	(0X434E0C,	"who");
	MakeCode	(x=0X434E0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434E11,	"stat");
	MakeComm	(0X434E26,	"number");
	MakeComm	(0X434E2C,	"data");
	MakeCode	(x=0X434E2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434E31,	"msgfile");
	MakeCode	(x=0X434E31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434E3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434E58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434E5E,	"stat");
	MakeComm	(0X434E61,	"who");
	MakeCode	(x=0X434E61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434E66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434E90);
	OpHex		(x,	1);
	MakeCode	(x=0X434E93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434E9B,	"from_width");
	MakeComm	(0X434EA2,	"to");
	MakeComm	(0X434EA3,	"to_width");
	MakeCode	(x=0X434EA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434EAE,	"height");
	MakeCode	(x=0X434EAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434EB4,	"width");
	MakeComm	(0X434EB8,	"from");
	MakeCode	(x=0X434EBE);
	OpHex		(x,	1);
	MakeComm	(0X434EC1,	"who");
	MakeCode	(x=0X434EC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434EC6,	"stat");
	MakeCode	(x=0X434ED9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434EE0,	"_DWORD");
	MakeCode	(x=0X434EF9);
	OpHex		(x,	1);
	MakeCode	(x=0X434EFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434F09,	"_DWORD");
	MakeCode	(x=0X434F0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X434F18);
	MakeName	(0X434F18,	"PrintGender_");
	MakeCode	(x=0X434F1E);
	OpHex		(x,	1);
	MakeComm	(0X434F21,	"fontnum");
	MakeCode	(x=0X434F26);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X434F30,	"who");
	MakeCode	(x=0X434F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X434F35,	"");
	MakeComm	(0X434F3A,	"number");
	MakeCode	(x=0X434F3A);
	OpDecimal	(x,	1);
	MakeComm	(0X434F3D,	"data");
	MakeCode	(x=0X434F3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434F42,	"msgfile");
	MakeCode	(x=0X434F42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X434F49,	"\n");
	MakeCode	(x=0X434F6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434F72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434F78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434F81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434F89);
	OpHex		(x,	1);
	MakeCode	(x=0X434F8B);
	OpHex		(x,	1);
	MakeCode	(x=0X434F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434F98);
	OpHex		(x,	1);
	MakeCode	(x=0X434F9F);
	OpHex		(x,	1);
	MakeCode	(x=0X434FA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434FAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434FB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434FBD);
	OpHex		(x,	1);
	MakeCode	(x=0X434FC4);
	OpHex		(x,	1);
	MakeCode	(x=0X434FCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434FD3,	"_DWORD");
	MakeComm	(0X434FE2,	"_DWORD");
	MakeCode	(x=0X434FE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434FE9,	"_DWORD");
	MakeCode	(x=0X434FE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434FEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434FF7,	"_DWORD");
	MakeCode	(x=0X434FF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434FFE,	"_DWORD");
	MakeComm	(0X435000,	"_DWORD");
	MakeCode	(x=0X435001);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43500A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435010);
	OpHex		(x,	1);
	MakeArray	(0X43501A,	0X2);
	MakeCode	(0X43501C);
	MakeName	(0X43501C,	"PrintAgeBig_");
	MakeCode	(x=0X435022);
	OpHex		(x,	1);
	MakeComm	(0X435025,	"fontnum");
	MakeCode	(x=0X43502A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435034,	"who");
	MakeCode	(x=0X435034);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435039,	"number");
	MakeCode	(x=0X435039);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X43503E,	"");
	MakeComm	(0X435044,	"data");
	MakeCode	(x=0X435044);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435049,	"msgfile");
	MakeCode	(x=0X435049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43504E,	"");
	MakeCode	(x=0X435054);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435059);
	OpStkvar	(x,	1);
	MakeComm	(0X43505D,	"buf");
	MakeCode	(x=0X435063);
	OpHex		(x,	1);
	MakeCode	(x=0X435068);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43506E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435074);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43507F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435085);
	OpHex		(x,	1);
	MakeCode	(x=0X435087);
	OpHex		(x,	1);
	MakeCode	(x=0X43508A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435095);
	OpHex		(x,	1);
	MakeCode	(x=0X43509C);
	OpHex		(x,	1);
	MakeCode	(x=0X4350A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4350AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4350B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4350BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4350C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4350C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4350CE,	"_DWORD");
	MakeComm	(0X4350D0,	"_DWORD");
	MakeCode	(x=0X4350E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4350E6,	"_DWORD");
	MakeCode	(x=0X4350E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4350EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4350F4,	"_DWORD");
	MakeCode	(x=0X4350F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4350FB,	"_DWORD");
	MakeComm	(0X4350FD,	"_DWORD");
	MakeCode	(x=0X4350FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435107);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43510D);
	OpHex		(x,	1);
	MakeCode	(0X435118);
	MakeName	(0X435118,	"PrintBigname_");
	MakeCode	(x=0X43511E);
	OpHex		(x,	1);
	MakeComm	(0X435124,	"fontnum");
	MakeCode	(x=0X43512E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435158);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435163,	"_DWORD");
	MakeCode	(x=0X435167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43516A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435170);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43517D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435181);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435192,	"_DWORD");
	MakeCode	(x=0X435194);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43519B);
	OpStkvar	(x,	1);
	MakeComm	(0X4351A4,	"_DWORD");
	MakeCode	(x=0X4351A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4351B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4351B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4351BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4351C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4351C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4351CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4351D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4351DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4351E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4351E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4351F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4351F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4351FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435202);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43520B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435211);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43521A);
	OpHex		(x,	1);
	MakeCode	(x=0X435221);
	OpHex		(x,	1);
	MakeCode	(x=0X435229);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43522E,	"_DWORD");
	MakeComm	(0X43523A,	"_DWORD");
	MakeCode	(x=0X43523A);
	OpStkvar	(x,	1);
	MakeComm	(0X435241,	"_DWORD");
	MakeCode	(x=0X435243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43524C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435254,	"_DWORD");
	MakeCode	(x=0X435256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43525B,	"_DWORD");
	MakeComm	(0X43525D,	"_DWORD");
	MakeCode	(x=0X43525E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435267);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43526D);
	OpHex		(x,	1);
	MakeArray	(0X43527A,	0X2);
	MakeCode	(0X43527C);
	MakeName	(0X43527C,	"ListDrvdStats_");
	MakeCode	(x=0X435282);
	OpHex		(x,	1);
	MakeCode	(x=0X435288);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43528D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X435290);
	OpStkvar	(x,	0);
	MakeComm	(0X435297,	"fontnum");
	MakeCode	(x=0X4352A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4352A6,	"from_width");
	MakeComm	(0X4352B0,	"to");
	MakeComm	(0X4352B1,	"to_width");
	MakeComm	(0X4352B6,	"height");
	MakeCode	(x=0X4352B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4352BD,	"width");
	MakeComm	(0X4352C4,	"from");
	MakeCode	(x=0X4352CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4352D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4352DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4352E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4352ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4352F6,	"stat");
	MakeCode	(x=0X4352F6);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4352FB,	"who");
	MakeCode	(x=0X4352FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435300,	". ஢");
	MakeCode	(x=0X435305);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435315);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435321,	"who");
	MakeCode	(x=0X435321);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435326,	". ஢");
	MakeCode	(x=0X43532B);
	OpStkvar	(x,	0);
	MakeComm	(0X435332,	"number");
	MakeCode	(x=0X435332);
	OpDecimal	(x,	1);
	MakeComm	(0X435337,	"data");
	MakeCode	(x=0X435337);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43533C,	"msgfile");
	MakeCode	(x=0X43533C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435341,	"஢");
	MakeCode	(x=0X435347);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43534C);
	OpStkvar	(x,	1);
	MakeComm	(0X435350,	"buf");
	MakeCode	(x=0X435366);
	OpHex		(x,	1);
	MakeCode	(x=0X435369);
	OpHex		(x,	1);
	MakeCode	(x=0X43536C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435372);
	OpStkvar	(x,	0);
	MakeComm	(0X43537E,	"_DWORD");
	MakeComm	(0X435381,	"_DWORD");
	MakeCode	(x=0X435381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435385);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43538B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435399);
	OpStkvar	(x,	1);
	MakeComm	(0X43539D,	"buf");
	MakeCode	(x=0X4353A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4353AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4353B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4353BF,	"_DWORD");
	MakeComm	(0X4353C2,	"_DWORD");
	MakeCode	(x=0X4353C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4353C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4353CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4353D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4353E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4353F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4353FA);
	MakeCode	(x=0X4353FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43541C);
	MakeCode	(x=0X43541E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435424,	"number");
	MakeCode	(x=0X435424);
	OpDecimal	(x,	1);
	MakeComm	(0X435429,	"data");
	MakeCode	(x=0X435429);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43542E,	"msgfile");
	MakeCode	(x=0X43542E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435435,	"ࠢ");
	MakeCode	(x=0X43545D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435465,	"_DWORD");
	MakeCode	(x=0X435466);
	OpHex		(x,	1);
	MakeComm	(0X435469,	"_DWORD");
	MakeComm	(0X435477,	"_DWORD");
	MakeCode	(x=0X435477);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43547B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435481);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43548A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435497);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4354A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4354AF);
	MakeCode	(x=0X4354B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4354B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4354C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4354D1);
	MakeCode	(x=0X4354D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4354D9,	"number");
	MakeCode	(x=0X4354D9);
	OpDecimal	(x,	1);
	MakeComm	(0X4354DE,	"data");
	MakeCode	(x=0X4354DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4354E3,	"msgfile");
	MakeCode	(x=0X4354E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4354EA,	"祢 ");
	MakeCode	(x=0X435512);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43551A,	"_DWORD");
	MakeCode	(x=0X43551B);
	OpHex		(x,	1);
	MakeComm	(0X43551E,	"_DWORD");
	MakeComm	(0X43552C,	"_DWORD");
	MakeCode	(x=0X43552C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435530);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435536);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435541);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43554A);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X435556);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43555E);
	MakeCode	(x=0X435560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435568);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X435574);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43557C);
	MakeCode	(x=0X43557E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435584,	"number");
	MakeCode	(x=0X435584);
	OpDecimal	(x,	1);
	MakeComm	(0X435589,	"data");
	MakeCode	(x=0X435589);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43558E,	"msgfile");
	MakeCode	(x=0X43558E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435595,	"० ");
	MakeCode	(x=0X4355BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4355C5,	"_DWORD");
	MakeCode	(x=0X4355C6);
	OpHex		(x,	1);
	MakeComm	(0X4355C9,	"_DWORD");
	MakeComm	(0X4355D7,	"_DWORD");
	MakeCode	(x=0X4355D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4355DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4355E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4355EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4355F7);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X435603);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43560B);
	MakeCode	(x=0X43560D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435615);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X435621);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435629);
	MakeCode	(x=0X43562B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435631,	"number");
	MakeComm	(0X435636,	"data");
	MakeCode	(x=0X435636);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43563B,	"msgfile");
	MakeCode	(x=0X43563B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43566A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435672,	"_DWORD");
	MakeCode	(x=0X435673);
	OpHex		(x,	1);
	MakeComm	(0X435676,	"_DWORD");
	MakeComm	(0X435684,	"_DWORD");
	MakeCode	(x=0X435684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435688);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43568E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435697);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4356A4);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4356B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4356B8);
	MakeCode	(x=0X4356BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4356C2);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4356CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4356D6);
	MakeCode	(x=0X4356D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4356DE,	"number");
	MakeComm	(0X4356E3,	"data");
	MakeCode	(x=0X4356E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4356E8,	"msgfile");
	MakeCode	(x=0X4356E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435717);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43571F,	"_DWORD");
	MakeCode	(x=0X435720);
	OpHex		(x,	1);
	MakeComm	(0X435723,	"_DWORD");
	MakeComm	(0X435731,	"_DWORD");
	MakeCode	(x=0X435731);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435735);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43573B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435751);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X43575D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435765);
	MakeCode	(x=0X435767);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43576F);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X43577B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435783);
	MakeCode	(x=0X435785);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43578B,	"number");
	MakeComm	(0X435790,	"data");
	MakeCode	(x=0X435790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435795,	"msgfile");
	MakeCode	(x=0X435795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4357C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4357CC,	"_DWORD");
	MakeCode	(x=0X4357CD);
	OpHex		(x,	1);
	MakeComm	(0X4357D0,	"_DWORD");
	MakeComm	(0X4357DE,	"_DWORD");
	MakeCode	(x=0X4357DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4357E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4357E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4357F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4357FE);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X43580A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435812);
	MakeCode	(x=0X435814);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43581C);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X435828);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435830);
	MakeCode	(x=0X435832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435838,	"number");
	MakeComm	(0X43583D,	"data");
	MakeCode	(x=0X43583D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435842,	"msgfile");
	MakeCode	(x=0X435842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435879,	"_DWORD");
	MakeCode	(x=0X43587A);
	OpHex		(x,	1);
	MakeComm	(0X43587D,	"_DWORD");
	MakeComm	(0X43588B,	"_DWORD");
	MakeCode	(x=0X43588B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43588F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435895);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43589B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4358A0,	"from_width");
	MakeComm	(0X4358AA,	"to");
	MakeComm	(0X4358AB,	"to_width");
	MakeComm	(0X4358B0,	"height");
	MakeCode	(x=0X4358B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4358BA,	"width");
	MakeComm	(0X4358C1,	"from");
	MakeCode	(x=0X4358CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4358D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4358DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4358E3);
	MakeCode	(x=0X4358E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4358EA);
	OpStkvar	(x,	0);
	MakeComm	(0X4358F1,	"number");
	MakeCode	(x=0X4358F1);
	OpDecimal	(x,	1);
	MakeComm	(0X4358F6,	"data");
	MakeCode	(x=0X4358F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4358FB,	"msgfile");
	MakeCode	(x=0X4358FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435902,	" ஭");
	MakeComm	(0X435909,	"_DWORD");
	MakeCode	(x=0X43592F);
	OpStkvar	(x,	1);
	MakeComm	(0X435938,	"_DWORD");
	MakeCode	(x=0X435939);
	OpHex		(x,	1);
	MakeCode	(x=0X43593C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43594B,	"_DWORD");
	MakeCode	(x=0X43594B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435955);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43595B,	"stat");
	MakeCode	(x=0X43595B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435960,	"who");
	MakeCode	(x=0X435960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43596A,	" ஭");
	MakeCode	(x=0X43597B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435982);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435989,	"_DWORD");
	MakeComm	(0X43598C,	"_DWORD");
	MakeCode	(x=0X43598C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435990);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435996);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43599F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4359AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4359B5);
	MakeCode	(x=0X4359B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4359BC);
	OpStkvar	(x,	0);
	MakeComm	(0X4359C3,	"number");
	MakeComm	(0X4359C8,	"data");
	MakeCode	(x=0X4359C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4359CD,	"msgfile");
	MakeCode	(x=0X4359CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4359DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435A03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435A0B,	"_DWORD");
	MakeCode	(x=0X435A0C);
	OpHex		(x,	1);
	MakeComm	(0X435A0F,	"_DWORD");
	MakeComm	(0X435A1E,	"_DWORD");
	MakeCode	(x=0X435A1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435A22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435A29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435A2F,	"stat");
	MakeCode	(x=0X435A2F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435A34,	"who");
	MakeCode	(x=0X435A34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435A3E,	". 窨 ⢨");
	MakeCode	(x=0X435A4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435A55,	"_DWORD");
	MakeComm	(0X435A60,	"_DWORD");
	MakeCode	(x=0X435A60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435A64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435A6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435A75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435A80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435A87);
	MakeCode	(x=0X435A89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435A8E);
	OpStkvar	(x,	0);
	MakeComm	(0X435A95,	"number");
	MakeComm	(0X435A9A,	"data");
	MakeCode	(x=0X435A9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435A9F,	"msgfile");
	MakeCode	(x=0X435A9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435AAD,	"_DWORD");
	MakeCode	(x=0X435AD3);
	OpStkvar	(x,	1);
	MakeComm	(0X435ADC,	"_DWORD");
	MakeCode	(x=0X435ADD);
	OpHex		(x,	1);
	MakeCode	(x=0X435AE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435AF0,	"_DWORD");
	MakeCode	(x=0X435AF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435AF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435AFA,	"stat");
	MakeCode	(x=0X435AFA);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435AFF,	"who");
	MakeCode	(x=0X435AFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435B09,	". ");
	MakeCode	(x=0X435B15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435B29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435B35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435B3D);
	OpStkvar	(x,	1);
	MakeCode	(0X435B45);
	MakeCode	(x=0X435B47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435B4C,	"_DWORD");
	MakeComm	(0X435B51,	"_DWORD");
	MakeCode	(x=0X435B52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435B5B,	"_DWORD");
	MakeCode	(x=0X435B5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435B5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435B65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435B6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435B7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435B84);
	MakeCode	(x=0X435B86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435B8B);
	OpStkvar	(x,	0);
	MakeComm	(0X435B92,	"number");
	MakeComm	(0X435B97,	"data");
	MakeCode	(x=0X435B97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435B9C,	"msgfile");
	MakeCode	(x=0X435B9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435BC4);
	OpStkvar	(x,	1);
	MakeComm	(0X435BCB,	"_DWORD");
	MakeComm	(0X435BD5,	"_DWORD");
	MakeCode	(x=0X435BDA);
	OpHex		(x,	1);
	MakeCode	(x=0X435BDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435BEC,	"_DWORD");
	MakeCode	(x=0X435BEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435BF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435BF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435BFD,	"stat");
	MakeCode	(x=0X435BFD);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435C02,	"who");
	MakeCode	(x=0X435C02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435C0C,	"஭ /.");
	MakeCode	(x=0X435C1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435C23,	"_DWORD");
	MakeComm	(0X435C2E,	"_DWORD");
	MakeCode	(x=0X435C2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435C32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435C38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435C43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435C4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435C55);
	MakeCode	(x=0X435C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435C5C);
	OpStkvar	(x,	0);
	MakeComm	(0X435C63,	"number");
	MakeComm	(0X435C68,	"data");
	MakeCode	(x=0X435C68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435C6D,	"msgfile");
	MakeCode	(x=0X435C6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435C7B,	"_DWORD");
	MakeCode	(x=0X435CA1);
	OpStkvar	(x,	1);
	MakeComm	(0X435CAA,	"_DWORD");
	MakeCode	(x=0X435CAB);
	OpHex		(x,	1);
	MakeCode	(x=0X435CAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435CBE,	"_DWORD");
	MakeCode	(x=0X435CBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435CC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435CC8,	"stat");
	MakeCode	(x=0X435CC8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435CCD,	"who");
	MakeCode	(x=0X435CCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435CD2,	"⨢塞 ஭");
	MakeCode	(x=0X435CD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435CDD);
	OpStkvar	(x,	1);
	MakeComm	(0X435CE1,	"buf");
	MakeCode	(x=0X435CEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435CF2);
	OpHex		(x,	1);
	MakeCode	(x=0X435CFB);
	OpStkvar	(x,	1);
	MakeComm	(0X435D04,	"_DWORD");
	MakeComm	(0X435D05,	"_DWORD");
	MakeCode	(x=0X435D05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435D0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435D11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435D1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435D29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435D30);
	MakeCode	(x=0X435D32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435D37);
	OpStkvar	(x,	0);
	MakeComm	(0X435D3E,	"number");
	MakeComm	(0X435D43,	"data");
	MakeCode	(x=0X435D43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435D48,	"msgfile");
	MakeCode	(x=0X435D48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435D70);
	OpStkvar	(x,	1);
	MakeComm	(0X435D77,	"_DWORD");
	MakeComm	(0X435D81,	"_DWORD");
	MakeCode	(x=0X435D86);
	OpHex		(x,	1);
	MakeCode	(x=0X435D89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435D99,	"_DWORD");
	MakeCode	(x=0X435D99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435D9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435DA3,	"stat");
	MakeCode	(x=0X435DA3);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435DA8,	"who");
	MakeCode	(x=0X435DA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435DAD,	"⨢塞 鸞");
	MakeCode	(x=0X435DB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435DB8);
	OpStkvar	(x,	1);
	MakeComm	(0X435DC1,	"buf");
	MakeCode	(x=0X435DC9);
	OpHex		(x,	1);
	MakeCode	(x=0X435DCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435DD2);
	OpStkvar	(x,	1);
	MakeComm	(0X435DDF,	"_DWORD");
	MakeComm	(0X435DE2,	"_DWORD");
	MakeCode	(x=0X435DE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435DE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435DEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435DF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435E02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435E09);
	MakeCode	(x=0X435E0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435E10);
	OpStkvar	(x,	0);
	MakeComm	(0X435E17,	"number");
	MakeCode	(x=0X435E17);
	OpDecimal	(x,	1);
	MakeComm	(0X435E1C,	"data");
	MakeCode	(x=0X435E1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435E21,	"msgfile");
	MakeCode	(x=0X435E21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435E2F,	"_DWORD");
	MakeCode	(x=0X435E55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435E5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435E63);
	OpHex		(x,	1);
	MakeComm	(0X435E66,	"_DWORD");
	MakeComm	(0X435E71,	"_DWORD");
	MakeCode	(x=0X435E71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435E75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435E7B,	"stat");
	MakeCode	(x=0X435E7B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435E80,	"who");
	MakeCode	(x=0X435E80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435E85,	"⨢塞 ࠤ樨");
	MakeCode	(x=0X435E8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435E90);
	OpStkvar	(x,	1);
	MakeComm	(0X435E94,	"buf");
	MakeCode	(x=0X435E9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435EA5);
	OpHex		(x,	1);
	MakeCode	(x=0X435EAE);
	OpStkvar	(x,	1);
	MakeComm	(0X435EB7,	"_DWORD");
	MakeComm	(0X435EB8,	"_DWORD");
	MakeCode	(x=0X435EB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435EBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435EC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435ECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435EDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435EE3);
	MakeCode	(x=0X435EE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435EEA);
	OpStkvar	(x,	0);
	MakeComm	(0X435EF1,	"number");
	MakeComm	(0X435EF6,	"data");
	MakeCode	(x=0X435EF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435EFB,	"msgfile");
	MakeCode	(x=0X435EFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435F23);
	OpStkvar	(x,	1);
	MakeComm	(0X435F2A,	"_DWORD");
	MakeComm	(0X435F32,	"_DWORD");
	MakeCode	(x=0X435F3B);
	OpHex		(x,	1);
	MakeCode	(x=0X435F3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435F4A);
	OpStkvar	(x,	1);
	MakeComm	(0X435F53,	"_DWORD");
	MakeCode	(x=0X435F53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435F5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435F63,	"stat");
	MakeCode	(x=0X435F63);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X435F68,	"who");
	MakeCode	(x=0X435F68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X435F72,	"");
	MakeComm	(0X435F83,	"_DWORD");
	MakeCode	(x=0X435F85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435F8A,	"_DWORD");
	MakeCode	(x=0X435F8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435F95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435FA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435FAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435FB2);
	MakeCode	(x=0X435FB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435FB9);
	OpStkvar	(x,	0);
	MakeComm	(0X435FC0,	"number");
	MakeComm	(0X435FC5,	"data");
	MakeCode	(x=0X435FC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435FCA,	"msgfile");
	MakeCode	(x=0X435FCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435FD8,	"_DWORD");
	MakeCode	(x=0X435FFE);
	OpStkvar	(x,	1);
	MakeComm	(0X436007,	"_DWORD");
	MakeCode	(x=0X436008);
	OpHex		(x,	1);
	MakeCode	(x=0X43600B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43601B,	"_DWORD");
	MakeCode	(x=0X43601B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43601F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X436025,	"stat");
	MakeCode	(x=0X436025);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43602A,	"who");
	MakeCode	(x=0X43602A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X436034,	". -");
	MakeCode	(x=0X436045);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43604C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436058,	"_DWORD");
	MakeComm	(0X43605B,	"_DWORD");
	MakeCode	(x=0X43605B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436061);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436070);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43607F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X436086);
	MakeCode	(x=0X436088);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43608D);
	OpStkvar	(x,	0);
	MakeComm	(0X436094,	"number");
	MakeComm	(0X436099,	"data");
	MakeCode	(x=0X436099);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43609E,	"msgfile");
	MakeCode	(x=0X43609E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4360C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4360CD,	"_DWORD");
	MakeComm	(0X4360D7,	"_DWORD");
	MakeCode	(x=0X4360DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4360DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4360EE,	"_DWORD");
	MakeCode	(x=0X4360EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4360F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4360F8,	"stat");
	MakeCode	(x=0X4360F8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4360FD,	"who");
	MakeCode	(x=0X4360FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X436102,	"  .");
	MakeCode	(x=0X436108);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43610D);
	OpStkvar	(x,	1);
	MakeComm	(0X436116,	"buf");
	MakeCode	(x=0X43611E);
	OpHex		(x,	1);
	MakeCode	(x=0X436121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436127);
	OpStkvar	(x,	1);
	MakeComm	(0X436134,	"_DWORD");
	MakeComm	(0X436137,	"_DWORD");
	MakeCode	(x=0X436137);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43613B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436141);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436147);
	OpHex		(x,	1);
	MakeCode	(0X436154);
	MakeName	(0X436154,	"ListSkills_");
	MakeCode	(x=0X43615A);
	OpHex		(x,	1);
	MakeCode	(x=0X43615D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43616B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436171);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436182);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436186);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43618F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436196);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4361A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4361AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4361B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4361B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4361BE,	"from_width");
	MakeComm	(0X4361C8,	"to");
	MakeComm	(0X4361C9,	"to_width");
	MakeComm	(0X4361CE,	"height");
	MakeCode	(x=0X4361D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4361D8,	"width");
	MakeComm	(0X4361E2,	"from");
	MakeCode	(x=0X4361E8);
	OpHex		(x,	1);
	MakeComm	(0X4361EB,	"fontnum");
	MakeComm	(0X4361F7,	"number");
	MakeCode	(x=0X4361F7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4361FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436201,	"data");
	MakeCode	(x=0X436201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436206,	"_DWORD");
	MakeComm	(0X436207,	"msgfile");
	MakeCode	(x=0X436207);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X436211,	"");
	MakeCode	(x=0X436216);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436224,	"_DWORD");
	MakeCode	(x=0X436228);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43622E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X436239,	"number");
	MakeCode	(x=0X436239);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43623E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436243,	"data");
	MakeCode	(x=0X436243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436248,	"_DWORD");
	MakeComm	(0X436249,	"msgfile");
	MakeCode	(x=0X436249);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X436253,	"஢:");
	MakeCode	(x=0X436258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436266,	"_DWORD");
	MakeCode	(x=0X43626A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436270);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436277,	"pc_stat");
	MakeCode	(0X436293);
	MakeComm	(0X436295,	"number");
	MakeCode	(x=0X436295);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43629A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43629F,	"data");
	MakeCode	(x=0X43629F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4362A4,	"_DWORD");
	MakeComm	(0X4362A5,	"msgfile");
	MakeCode	(x=0X4362A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4362AF,	".");
	MakeCode	(x=0X4362B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4362C2,	"_DWORD");
	MakeCode	(x=0X4362C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4362CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4362D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4362DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4362E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4362FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436305);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436322);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43633C,	"fontnum");
	MakeCode	(x=0X436348);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43634E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436356);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43635E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436366);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43636E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436388);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4363B6,	"_DWORD");
	MakeCode	(x=0X4363B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4363C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4363C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4363D4,	"_DWORD");
	MakeCode	(x=0X4363D9);
	OpStkvar	(x,	0);
	MakeComm	(0X4363DF,	"_DWORD");
	MakeCode	(x=0X4363E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4363E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4363EB,	"who");
	MakeCode	(x=0X4363EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4363F0,	"skill");
	MakeCode	(x=0X4363F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4363FD);
	OpStkvar	(x,	1);
	MakeComm	(0X436401,	"buf");
	MakeCode	(x=0X43640C);
	OpHex		(x,	1);
	MakeCode	(x=0X436411);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436420,	"_DWORD");
	MakeComm	(0X436423,	"_DWORD");
	MakeCode	(x=0X436423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436427);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43642D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43644D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436472);
	OpHex		(x,	1);
	MakeCode	(x=0X436475);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436488);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43648F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436497);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4364A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4364A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4364B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4364BD,	"ButType");
	MakeComm	(0X4364BF,	"Unk");
	MakeCode	(x=0X4364C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4364C6,	"PicDown");
	MakeCode	(x=0X4364C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4364CD,	"PicUp");
	MakeComm	(0X4364CE,	"ButtUp");
	MakeComm	(0X4364D3,	"ButtDown");
	MakeComm	(0X4364D8,	"HovOff");
	MakeCode	(x=0X4364DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4364E3,	"WinRef");
	MakeCode	(x=0X4364E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4364E8,	"HovOn");
	MakeCode	(x=0X4364E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4364EF,	"Width");
	MakeCode	(x=0X4364EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4364F5,	"Height");
	MakeComm	(0X4364F6,	"Ypos");
	MakeComm	(0X4364F9,	"Xpos");
	MakeCode	(x=0X4364F9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X436503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43650A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43651F,	"ButType");
	MakeComm	(0X436521,	"Unk");
	MakeCode	(x=0X436523);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436529,	"PicDown");
	MakeCode	(x=0X43652A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43652F,	"PicUp");
	MakeComm	(0X436530,	"ButtUp");
	MakeCode	(x=0X436535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43653B,	"ButtDown");
	MakeCode	(x=0X436540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436549,	"HovOff");
	MakeCode	(x=0X43654E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436556,	"HovOn");
	MakeComm	(0X436557,	"Width");
	MakeCode	(x=0X436557);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43655D,	"Ypos");
	MakeComm	(0X436560,	"Height");
	MakeComm	(0X436561,	"WinRef");
	MakeCode	(x=0X436561);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436566,	"Xpos");
	MakeCode	(x=0X436570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436577);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436581);
	OpHex		(x,	1);
	MakeComm	(0X43658C,	"jump table for switch statement");
	MakeDword	(x=0X43658C);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4365AC);
	MakeName	(0X4365AC,	"DrawInfoWin_");
	MakeCode	(x=0X4365B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4365B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4365CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4365D4,	"from_width");
	MakeComm	(0X4365DE,	"to");
	MakeComm	(0X4365DF,	"to_width");
	MakeComm	(0X4365E4,	"height");
	MakeCode	(x=0X4365E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4365EE,	"width");
	MakeComm	(0X4365F8,	"from");
	MakeCode	(x=0X4365FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436604);
	OpHex		(x,	1);
	MakeComm	(0X43661A,	"stat");
	MakeCode	(x=0X43663C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436654);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X436666,	"number");
	MakeCode	(x=0X436666);
	OpDecimal	(x,	1);
	MakeComm	(0X43666B,	"data");
	MakeCode	(x=0X43666B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436670,	"msgfile");
	MakeCode	(x=0X436670);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X436675,	"⢮ 窮 ᮭ,     - ᭮ ࠪ⨪.");
	MakeComm	(0X43667A,	"number");
	MakeCode	(x=0X43667A);
	OpDecimal	(x,	1);
	MakeComm	(0X43667F,	"data");
	MakeCode	(x=0X43667F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436686,	"msgfile");
	MakeCode	(x=0X436686);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43668B,	". 窨");
	MakeCode	(x=0X43669D);
	OpHex		(x,	1);
	MakeCode	(0X4366AA);
	MakeCode	(0X4366BE);
	MakeCode	(x=0X4366EC);
	OpHex		(x,	1);
	MakeCode	(0X4366F9);
	MakeCode	(x=0X43671F);
	OpHex		(x,	1);
	MakeComm	(0X43672C,	"number");
	MakeCode	(0X43672C);
	MakeComm	(0X436731,	"data");
	MakeCode	(x=0X436731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436736,	"msgfile");
	MakeCode	(x=0X436736);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436740,	"number");
	MakeComm	(0X436745,	"data");
	MakeCode	(x=0X436745);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43674C,	"msgfile");
	MakeCode	(x=0X43674C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436766);
	OpHex		(x,	1);
	MakeCode	(x=0X436773);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436782);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436792);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436798);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43679E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4367BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4367D5,	"switch 8 cases ");
	MakeComm	(0X4367E1,	"switch jump");
	MakeCode	(x=0X4367E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4367E9,	"jumptable 004367E1 case 43");
	MakeCode	(0X4367E9);
	MakeCode	(x=0X4367F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4367FF,	"msgfile");
	MakeCode	(x=0X4367FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43681E);
	OpHex		(x,	1);
	MakeRptCmt	(0X43682B,	"jumptable 004367E1 case 44");
	MakeCode	(0X43682B);
	MakeComm	(0X436830,	"data");
	MakeCode	(x=0X436830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436835,	"msgfile");
	MakeCode	(x=0X436835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43683F,	"number");
	MakeComm	(0X436844,	"data");
	MakeCode	(x=0X436844);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43684B,	"msgfile");
	MakeCode	(x=0X43684B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436865);
	OpHex		(x,	1);
	MakeRptCmt	(0X436872,	"jumptable 004367E1 case 45");
	MakeCode	(0X436872);
	MakeComm	(0X436877,	"data");
	MakeCode	(x=0X436877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43687C,	"msgfile");
	MakeCode	(x=0X43687C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436886,	"number");
	MakeComm	(0X43688B,	"data");
	MakeCode	(x=0X43688B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436892,	"msgfile");
	MakeCode	(x=0X436892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4368AC);
	OpHex		(x,	1);
	MakeRptCmt	(0X4368B9,	"jumptable 004367E1 case 46");
	MakeCode	(0X4368B9);
	MakeComm	(0X4368BE,	"data");
	MakeCode	(x=0X4368BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4368C3,	"msgfile");
	MakeCode	(x=0X4368C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4368CD,	"number");
	MakeComm	(0X4368D2,	"data");
	MakeCode	(x=0X4368D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4368D9,	"msgfile");
	MakeCode	(x=0X4368D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4368F3);
	OpHex		(x,	1);
	MakeRptCmt	(0X436900,	"jumptable 004367E1 case 47");
	MakeCode	(0X436900);
	MakeComm	(0X436905,	"data");
	MakeCode	(x=0X436905);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43690A,	"msgfile");
	MakeCode	(x=0X43690A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436914,	"number");
	MakeComm	(0X436919,	"data");
	MakeCode	(x=0X436919);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436920,	"msgfile");
	MakeCode	(x=0X436920);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43693A);
	OpHex		(x,	1);
	MakeRptCmt	(0X436947,	"jumptable 004367E1 case 48");
	MakeCode	(0X436947);
	MakeComm	(0X43694C,	"data");
	MakeCode	(x=0X43694C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436951,	"msgfile");
	MakeCode	(x=0X436951);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43695B,	"number");
	MakeComm	(0X436960,	"data");
	MakeCode	(x=0X436960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436967,	"msgfile");
	MakeCode	(x=0X436967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436981);
	OpHex		(x,	1);
	MakeRptCmt	(0X43698E,	"jumptable 004367E1 case 49");
	MakeCode	(0X43698E);
	MakeComm	(0X436993,	"data");
	MakeCode	(x=0X436993);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436998,	"msgfile");
	MakeCode	(x=0X436998);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4369A2,	"number");
	MakeComm	(0X4369A7,	"data");
	MakeCode	(x=0X4369A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4369AE,	"msgfile");
	MakeCode	(x=0X4369AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4369C8);
	OpHex		(x,	1);
	MakeRptCmt	(0X4369D5,	"jumptable 004367E1 case 50");
	MakeCode	(x=0X4369D5);
	OpDecimal	(x,	1);
	MakeComm	(0X4369DA,	"data");
	MakeCode	(x=0X4369DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4369DF,	"msgfile");
	MakeCode	(x=0X4369DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4369E9,	"number");
	MakeCode	(x=0X4369E9);
	OpDecimal	(x,	1);
	MakeComm	(0X4369EE,	"data");
	MakeCode	(x=0X4369EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4369F5,	"msgfile");
	MakeCode	(x=0X4369F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436A0F);
	OpHex		(x,	1);
	MakeCode	(x=0X436A1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436A22);
	OpDecimal	(x,	1);
	MakeCode	(x=0X436A27);
	OpDecimal	(x,	1);
	MakeCode	(x=0X436A2C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X436A42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436A49,	"stat");
	MakeCode	(x=0X436A54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436A60);
	OpHex		(x,	1);
	MakeCode	(x=0X436A75);
	OpHex		(x,	1);
	MakeCode	(x=0X436A82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436A99);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X436A9E);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X436AAB,	"skill");
	MakeComm	(0X436AAD,	"number");
	MakeCode	(x=0X436AAD);
	OpDecimal	(x,	1);
	MakeComm	(0X436AB8,	"data");
	MakeCode	(x=0X436AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436ABD,	"msgfile");
	MakeCode	(x=0X436ABD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436AC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436ACD);
	OpStkvar	(x,	1);
	MakeComm	(0X436AD1,	"buf");
	MakeCode	(x=0X436AD7);
	OpHex		(x,	1);
	MakeCode	(x=0X436B00);
	OpHex		(x,	1);
	MakeCode	(x=0X436B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436B1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X436B25,	"number");
	MakeCode	(x=0X436B25);
	OpDecimal	(x,	1);
	MakeComm	(0X436B2A,	"data");
	MakeCode	(x=0X436B2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436B2F,	"msgfile");
	MakeCode	(x=0X436B2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436B39,	"number");
	MakeCode	(x=0X436B39);
	OpDecimal	(x,	1);
	MakeComm	(0X436B3E,	"data");
	MakeCode	(x=0X436B3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436B45,	"msgfile");
	MakeCode	(x=0X436B45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436B5F);
	OpHex		(x,	1);
	MakeComm	(0X436B6C,	"number");
	MakeCode	(x=0X436B6C);
	OpDecimal	(x,	1);
	MakeComm	(0X436B71,	"data");
	MakeCode	(x=0X436B71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436B76,	"msgfile");
	MakeCode	(x=0X436B76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436B80,	"number");
	MakeCode	(x=0X436B80);
	OpDecimal	(x,	1);
	MakeComm	(0X436B85,	"data");
	MakeCode	(x=0X436B85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436B8C,	"msgfile");
	MakeCode	(x=0X436B8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436BA6);
	OpHex		(x,	1);
	MakeCode	(0X436BB3);
	MakeComm	(0X436BB8,	"number");
	MakeCode	(x=0X436BB8);
	OpDecimal	(x,	1);
	MakeComm	(0X436BBD,	"data");
	MakeCode	(x=0X436BBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436BC2,	"msgfile");
	MakeCode	(x=0X436BC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436BCC,	"number");
	MakeCode	(x=0X436BCC);
	OpDecimal	(x,	1);
	MakeComm	(0X436BD1,	"data");
	MakeCode	(x=0X436BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436BD8,	"msgfile");
	MakeCode	(x=0X436BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436BF2);
	OpHex		(x,	1);
	MakeCode	(0X436BFF);
	MakeComm	(0X436C04,	"number");
	MakeComm	(0X436C09,	"data");
	MakeCode	(x=0X436C09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436C0E,	"msgfile");
	MakeCode	(x=0X436C0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436C18,	"number");
	MakeComm	(0X436C1D,	"data");
	MakeCode	(x=0X436C1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436C24,	"msgfile");
	MakeCode	(x=0X436C24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X436C3C,	"jumptable 004367E1 default case");
	MakeCode	(x=0X436C3E);
	OpHex		(x,	1);
	MakeCode	(0X436C4C);
	MakeName	(0X436C4C,	"NameWindow_");
	MakeCode	(x=0X436C52);
	OpHex		(x,	1);
	MakeComm	(0X436C58,	"a6");
	MakeCode	(x=0X436C5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436C60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436C66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436C6B,	"y");
	MakeComm	(0X436C6D,	"a5");
	MakeCode	(x=0X436C72);
	OpStkvar	(x,	0);
	MakeComm	(0X436C79,	"height");
	MakeCode	(x=0X436C7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436C80,	"width");
	MakeCode	(x=0X436C82);
	OpStkvar	(x,	0);
	MakeComm	(0X436C89,	"x");
	MakeCode	(x=0X436C89);
	OpDecimal	(x,	1);
	MakeCode	(x=0X436C93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436C9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436CAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436CBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436CC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436CCD);
	OpHex		(x,	1);
	MakeCode	(x=0X436CD4);
	OpHex		(x,	1);
	MakeComm	(0X436CDA,	"from_width");
	MakeCode	(x=0X436CE4);
	OpHex		(x,	1);
	MakeComm	(0X436CF0,	"to");
	MakeCode	(x=0X436CF1);
	OpStkvar	(x,	1);
	MakeComm	(0X436CF8,	"to_width");
	MakeCode	(x=0X436CF9);
	OpStkvar	(x,	1);
	MakeComm	(0X436D00,	"height");
	MakeComm	(0X436D01,	"width");
	MakeCode	(x=0X436D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436D07,	"from");
	MakeCode	(x=0X436D0D);
	OpHex		(x,	1);
	MakeCode	(x=0X436D1A);
	OpHex		(x,	1);
	MakeCode	(x=0X436D23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436D2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436D32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436D3E);
	OpHex		(x,	1);
	MakeComm	(0X436D41,	"fontnum");
	MakeCode	(x=0X436D4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436D52,	"number");
	MakeCode	(x=0X436D52);
	OpDecimal	(x,	1);
	MakeComm	(0X436D57,	"_DWORD");
	MakeComm	(0X436D58,	"data");
	MakeCode	(x=0X436D58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436D5D,	"msgfile");
	MakeCode	(x=0X436D5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X436D62,	"");
	MakeComm	(0X436D67,	"_DWORD");
	MakeCode	(x=0X436D72);
	OpHex		(x,	1);
	MakeCode	(x=0X436D77);
	OpHex		(x,	1);
	MakeCode	(x=0X436D7A);
	OpStkvar	(x,	1);
	MakeComm	(0X436D84,	"_DWORD");
	MakeCode	(x=0X436D8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X436D90,	"ButType");
	MakeComm	(0X436D92,	"Unk");
	MakeCode	(x=0X436D94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436D9A,	"PicDown");
	MakeCode	(x=0X436D9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436DA1,	"PicUp");
	MakeComm	(0X436DA2,	"ButtUp");
	MakeComm	(0X436DA7,	"ButtDown");
	MakeComm	(0X436DA9,	"HovOff");
	MakeComm	(0X436DAB,	"Ypos");
	MakeComm	(0X436DB0,	"HovOn");
	MakeCode	(x=0X436DB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436DB8,	"Xpos");
	MakeComm	(0X436DBD,	"Height");
	MakeComm	(0X436DBE,	"WinRef");
	MakeCode	(x=0X436DBE);
	OpStkvar	(x,	1);
	MakeComm	(0X436DC5,	"Width");
	MakeCode	(x=0X436DC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436DD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436DDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436DE4,	"WinRef");
	MakeCode	(x=0X436DE4);
	OpStkvar	(x,	1);
	MakeComm	(0X436DF0,	"fontnum");
	MakeCode	(x=0X436DFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436DFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436E29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436E3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436E6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E91);
	OpHex		(x,	1);
	MakeCode	(x=0X436E99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436EA5);
	OpStkvar	(x,	0);
	MakeComm	(0X436EAB,	"fontnum");
	MakeComm	(0X436EB5,	"from_width");
	MakeComm	(0X436EB6,	"to");
	MakeCode	(x=0X436EB7);
	OpStkvar	(x,	1);
	MakeComm	(0X436EBE,	"to_width");
	MakeCode	(x=0X436EBF);
	OpStkvar	(x,	1);
	MakeComm	(0X436EC6,	"height");
	MakeComm	(0X436EC7,	"width");
	MakeCode	(x=0X436EC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436ECE,	"from");
	MakeCode	(x=0X436ECF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436ED8);
	OpHex		(x,	1);
	MakeCode	(x=0X436EDD);
	OpStkvar	(x,	1);
	MakeCode	(0X436EE8);
	MakeComm	(0X436EF6,	"fontnum");
	MakeCode	(0X436EF6);
	MakeComm	(0X436F00,	"from_width");
	MakeComm	(0X436F01,	"to");
	MakeCode	(x=0X436F02);
	OpStkvar	(x,	1);
	MakeComm	(0X436F09,	"to_width");
	MakeCode	(x=0X436F0A);
	OpStkvar	(x,	1);
	MakeComm	(0X436F11,	"height");
	MakeComm	(0X436F12,	"width");
	MakeCode	(x=0X436F13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436F19,	"from");
	MakeCode	(x=0X436F1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436F23);
	OpHex		(x,	1);
	MakeCode	(x=0X436F28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436F2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436F52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436F60);
	OpHex		(x,	1);
	MakeArray	(0X436F6D,	0X3);
	MakeCode	(0X436F70);
	MakeName	(0X436F70,	"PrintName_");
	MakeCode	(x=0X436F75);
	OpHex		(x,	1);
	MakeCode	(x=0X436F81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436F86,	"fontnum");
	MakeCode	(x=0X436F92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436FBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436FC3,	"_DWORD");
	MakeCode	(x=0X436FCD);
	OpHex		(x,	1);
	MakeComm	(0X436FD2,	"_DWORD");
	MakeComm	(0X436FD7,	"_DWORD");
	MakeCode	(x=0X436FD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436FDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436FE3);
	OpHex		(x,	1);
	MakeCode	(0X436FEC);
	MakeName	(0X436FEC,	"AgeWindow_");
	MakeCode	(x=0X436FF4);
	OpHex		(x,	1);
	MakeCode	(x=0X436FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X436FFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436FFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437003);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437008,	"stat");
	MakeCode	(x=0X437008);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X43700D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43701C);
	OpStkvar	(x,	0);
	MakeComm	(0X437020,	"who");
	MakeCode	(x=0X437020);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437027,	"");
	MakeComm	(0X43702C,	"a6");
	MakeCode	(x=0X43702C);
	OpDecimal	(x,	0);
	MakeComm	(0X43702E,	"width");
	MakeCode	(x=0X43702E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437032);
	OpStkvar	(x,	0);
	MakeComm	(0X437036,	"a5");
	MakeCode	(x=0X437036);
	OpDecimal	(x,	0);
	MakeCode	(x=0X43703B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437040,	"y");
	MakeComm	(0X437042,	"x");
	MakeCode	(x=0X43704A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43704E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43705B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437066);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437073);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437079);
	OpHex		(x,	1);
	MakeCode	(x=0X437080);
	OpHex		(x,	1);
	MakeCode	(x=0X437098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43709D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4370A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4370AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4370BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4370BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4370C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4370D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4370D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4370E4);
	OpHex		(x,	1);
	MakeComm	(0X4370E7,	"fontnum");
	MakeCode	(x=0X4370F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4370F8,	"number");
	MakeCode	(x=0X4370F8);
	OpDecimal	(x,	1);
	MakeComm	(0X4370FD,	"_DWORD");
	MakeComm	(0X4370FE,	"data");
	MakeCode	(x=0X4370FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437103,	"msgfile");
	MakeCode	(x=0X437103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437108,	"");
	MakeCode	(x=0X43710D);
	OpStkvar	(x,	1);
	MakeComm	(0X437111,	"_DWORD");
	MakeCode	(x=0X43711C);
	OpHex		(x,	1);
	MakeCode	(x=0X437121);
	OpHex		(x,	1);
	MakeCode	(x=0X437124);
	OpStkvar	(x,	1);
	MakeComm	(0X43712B,	"_DWORD");
	MakeCode	(x=0X43712B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437133);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X437139,	"fontnum");
	MakeCode	(x=0X43713E);
	OpStkvar	(x,	1);
	MakeComm	(0X437148,	"stat");
	MakeCode	(x=0X437148);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43714F,	"who");
	MakeCode	(x=0X43714F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437156,	"");
	MakeComm	(0X43716C,	"ButType");
	MakeComm	(0X43716E,	"Unk");
	MakeCode	(x=0X437170);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437176,	"PicDown");
	MakeCode	(x=0X437177);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43717D,	"PicUp");
	MakeComm	(0X43717E,	"ButtUp");
	MakeComm	(0X437183,	"ButtDown");
	MakeComm	(0X437185,	"HovOff");
	MakeComm	(0X437187,	"Ypos");
	MakeComm	(0X43718C,	"HovOn");
	MakeCode	(x=0X43718E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437193,	"Xpos");
	MakeComm	(0X437198,	"Height");
	MakeComm	(0X437199,	"Width");
	MakeCode	(x=0X437199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43719F,	"WinRef");
	MakeCode	(x=0X43719F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4371AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4371B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4371BC,	"ButType");
	MakeComm	(0X4371BE,	"Unk");
	MakeCode	(x=0X4371C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4371C6,	"PicDown");
	MakeCode	(x=0X4371C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4371CD,	"PicUp");
	MakeComm	(0X4371CE,	"ButtUp");
	MakeComm	(0X4371D3,	"ButtDown");
	MakeComm	(0X4371D8,	"HovOff");
	MakeComm	(0X4371DD,	"WinRef");
	MakeCode	(x=0X4371DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4371E1,	"HovOn");
	MakeCode	(x=0X4371E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4371E9,	"Xpos");
	MakeComm	(0X4371EE,	"Height");
	MakeComm	(0X4371EF,	"Ypos");
	MakeComm	(0X4371F4,	"Width");
	MakeCode	(x=0X4371F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437204);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437210,	"ButType");
	MakeComm	(0X437212,	"Unk");
	MakeCode	(x=0X437214);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43721A,	"PicDown");
	MakeCode	(x=0X43721B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437221,	"PicUp");
	MakeComm	(0X437222,	"ButtUp");
	MakeComm	(0X437227,	"ButtDown");
	MakeComm	(0X43722C,	"HovOff");
	MakeComm	(0X437231,	"Ypos");
	MakeComm	(0X437236,	"HovOn");
	MakeCode	(x=0X437238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43723D,	"Xpos");
	MakeComm	(0X437242,	"Height");
	MakeComm	(0X437243,	"Width");
	MakeCode	(x=0X437243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437249,	"WinRef");
	MakeCode	(x=0X437249);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437257);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437268);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437274);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43727C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437290);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43729F);
	MakeCode	(x=0X4372A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4372AD,	"num");
	MakeCode	(x=0X4372AD);
	OpStkvar	(x,	1);
	MakeComm	(0X4372B1,	"stat");
	MakeCode	(x=0X4372B1);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4372B6,	"who");
	MakeCode	(x=0X4372B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4372BB,	"Age|");
	MakeComm	(0X4372D8,	"WinRef");
	MakeCode	(x=0X4372D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4372E2,	"WinRef");
	MakeCode	(x=0X4372E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4372EB);
	OpStkvar	(x,	1);
	MakeCode	(0X4372FF);
	MakeComm	(0X437306,	"stat");
	MakeCode	(x=0X437306);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43730B,	"who");
	MakeCode	(x=0X43730B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437310,	"");
	MakeCode	(x=0X437315);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437319);
	OpDecimal	(x,	1);
	MakeCode	(0X43732C);
	MakeCode	(x=0X437333);
	OpChr		(x,	1);
	MakeCode	(x=0X437338);
	OpChr		(x,	1);
	MakeComm	(0X43733D,	"stat");
	MakeCode	(x=0X43733D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X437342,	"who");
	MakeCode	(x=0X437342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437347,	"");
	MakeCode	(x=0X43734C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437350);
	OpDecimal	(x,	1);
	MakeCode	(x=0X437359);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X43735E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437378);
	OpStkvar	(x,	1);
	MakeComm	(0X43737D,	"stat");
	MakeCode	(x=0X43737D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X437382,	"who");
	MakeCode	(x=0X437382);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437387,	"");
	MakeCode	(x=0X43738E);
	OpDecimal	(x,	1);
	MakeCode	(0X4373AD);
	MakeComm	(0X4373B4,	"stat");
	MakeCode	(x=0X4373B4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4373B9,	"who");
	MakeCode	(x=0X4373B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4373BE,	"");
	MakeCode	(x=0X4373C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4373C7);
	OpDecimal	(x,	1);
	MakeCode	(0X4373DA);
	MakeCode	(x=0X4373E1);
	OpChr		(x,	1);
	MakeCode	(x=0X4373E6);
	OpChr		(x,	1);
	MakeCode	(x=0X4373EF);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X4373FA,	"stat");
	MakeCode	(x=0X4373FA);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4373FF,	"who");
	MakeCode	(x=0X4373FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437404,	"");
	MakeCode	(x=0X437409);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X43740E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437412);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437427);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43742C);
	OpStkvar	(x,	1);
	MakeComm	(0X437430,	"who");
	MakeCode	(x=0X437430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437436,	"stat");
	MakeCode	(x=0X437436);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X43743D,	"");
	MakeComm	(0X437470,	"WinRef");
	MakeCode	(x=0X437470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43747A,	"WinRef");
	MakeCode	(x=0X43747A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43748B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43749A,	"stat");
	MakeCode	(x=0X43749A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X43749F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4374A4,	"who");
	MakeCode	(x=0X4374A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4374AE,	"");
	MakeCode	(x=0X4374B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4374B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4374BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4374C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4374CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4374D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4374DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4374ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4374F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4374F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437500);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437507);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437512);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43751C,	"stat");
	MakeCode	(x=0X43751C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X437521,	"who");
	MakeCode	(x=0X437521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437526,	"");
	MakeCode	(x=0X43752B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437534);
	OpDecimal	(x,	1);
	MakeCode	(x=0X437539);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X43753E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43754A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43754F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X437554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43755E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437562);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43756B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437570);
	OpStkvar	(x,	1);
	MakeComm	(0X437575,	"stat");
	MakeCode	(x=0X437575);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43757A,	"who");
	MakeCode	(x=0X43757A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43757F,	"");
	MakeComm	(0X4375B4,	"WinRef");
	MakeCode	(x=0X4375B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4375BE,	"WinRef");
	MakeCode	(x=0X4375BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4375C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4375CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4375D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4375E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4375F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437621);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X437633,	"WinRef");
	MakeCode	(x=0X437633);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43763C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437650);
	OpStkvar	(x,	1);
	MakeCode	(0X437664);
	MakeName	(0X437664,	"SexWindow_");
	MakeCode	(x=0X43766A);
	OpHex		(x,	1);
	MakeComm	(0X43766D,	"a6");
	MakeCode	(x=0X43766F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43767A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437680,	"a5");
	MakeCode	(x=0X437685);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43768E,	"height");
	MakeComm	(0X437693,	"width");
	MakeCode	(x=0X437693);
	OpStkvar	(x,	1);
	MakeComm	(0X437697,	"x");
	MakeComm	(0X437699,	"y");
	MakeCode	(x=0X4376AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4376B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4376C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4376C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4376CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4376DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4376E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4376ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4376F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4376FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437707);
	OpHex		(x,	1);
	MakeComm	(0X43770A,	"fontnum");
	MakeComm	(0X437716,	"number");
	MakeCode	(x=0X437716);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43771B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437720,	"data");
	MakeCode	(x=0X437720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437725,	"_DWORD");
	MakeComm	(0X437726,	"msgfile");
	MakeCode	(x=0X437726);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43772B);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X43772F,	"");
	MakeComm	(0X437734,	"_DWORD");
	MakeCode	(x=0X43773F);
	OpHex		(x,	1);
	MakeComm	(0X437749,	"_DWORD");
	MakeCode	(x=0X437749);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43774F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X437755,	"ButType");
	MakeComm	(0X437757,	"Unk");
	MakeCode	(x=0X437759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43775F,	"PicDown");
	MakeCode	(x=0X437760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437766,	"PicUp");
	MakeComm	(0X437767,	"ButtUp");
	MakeComm	(0X43776C,	"ButtDown");
	MakeComm	(0X43776E,	"HovOff");
	MakeComm	(0X437770,	"Ypos");
	MakeComm	(0X437775,	"HovOn");
	MakeCode	(x=0X437777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43777C,	"Xpos");
	MakeComm	(0X437781,	"Height");
	MakeComm	(0X437782,	"Width");
	MakeCode	(x=0X437782);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437788,	"WinRef");
	MakeCode	(x=0X437794);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4377A3,	"ButType");
	MakeComm	(0X4377A5,	"Unk");
	MakeCode	(x=0X4377A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4377AD,	"PicDown");
	MakeCode	(x=0X4377AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4377B4,	"PicUp");
	MakeComm	(0X4377B5,	"ButtUp");
	MakeComm	(0X4377B7,	"ButtDown");
	MakeComm	(0X4377BC,	"HovOff");
	MakeCode	(x=0X4377BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4377C4,	"HovOn");
	MakeComm	(0X4377C6,	"WinRef");
	MakeComm	(0X4377C8,	"Xpos");
	MakeComm	(0X4377CD,	"Height");
	MakeComm	(0X4377CE,	"Ypos");
	MakeComm	(0X4377D3,	"Width");
	MakeCode	(x=0X4377D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4377DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4377E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4377F2,	"ButType");
	MakeComm	(0X4377F4,	"Unk");
	MakeCode	(x=0X4377F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4377FC,	"PicDown");
	MakeCode	(x=0X4377FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437803,	"PicUp");
	MakeComm	(0X437804,	"ButtUp");
	MakeComm	(0X437806,	"ButtDown");
	MakeComm	(0X43780B,	"HovOff");
	MakeComm	(0X43780D,	"Ypos");
	MakeComm	(0X437812,	"HovOn");
	MakeCode	(x=0X437814);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437819,	"Xpos");
	MakeComm	(0X43781E,	"Height");
	MakeComm	(0X43781F,	"Width");
	MakeCode	(x=0X43781F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437825,	"WinRef");
	MakeCode	(x=0X43782E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437851,	"stat");
	MakeCode	(x=0X437851);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X437856,	"who");
	MakeCode	(x=0X437856);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437860,	"");
	MakeComm	(0X437865,	"stat");
	MakeCode	(x=0X437865);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43786C,	"who");
	MakeCode	(x=0X43786C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437873,	"");
	MakeCode	(x=0X43787D);
	OpHex		(x,	1);
	MakeCode	(x=0X437884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437891);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4378AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4378BA);
	MakeCode	(x=0X4378BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4378C8,	"stat");
	MakeCode	(x=0X4378C8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4378CD,	"who");
	MakeCode	(x=0X4378CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4378D2,	"num");
	MakeRptCmt	(0X4378D4,	"Gender|");
	MakeComm	(0X4378EC,	"WinRef");
	MakeCode	(x=0X4378EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4378FB);
	MakeCode	(x=0X437909);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43791F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43792C);
	OpStkvar	(x,	1);
	MakeCode	(0X437939);
	MakeCode	(x=0X437940);
	OpDecimal	(x,	1);
	MakeCode	(x=0X437945);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43794E);
	MakeComm	(0X437955,	"num");
	MakeComm	(0X43795A,	"stat");
	MakeCode	(x=0X43795A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43795F,	"who");
	MakeCode	(x=0X43795F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437964,	"Gender|");
	MakeComm	(0X43797C,	"WinRef");
	MakeCode	(x=0X43797C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437986,	"WinRef");
	MakeCode	(x=0X43798D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4379A1);
	MakeCode	(x=0X4379AF);
	OpHex		(x,	1);
	MakeArray	(0X4379B9,	0X3);
	MakeCode	(0X4379BC);
	MakeName	(0X4379BC,	"StatButton_");
	MakeCode	(x=0X4379C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4379C7);
	OpHex		(x,	1);
	MakeRptCmt	(0X4379CA,	"eax = 503-517");
	MakeCode	(x=0X4379CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4379D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4379D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4379DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4379E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4379E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4379F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4379F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4379FB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X437A00);
	OpDecimal	(x,	1);
	MakeCode	(x=0X437A06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437A0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437A13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437A23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437A27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437A2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437A32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437A41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437A50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437A57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437A62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437A6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437A7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437A88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437A96,	"stat");
	MakeComm	(0X437A98,	"who");
	MakeCode	(x=0X437A98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437AA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437AAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437ABD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X437AC5);
	MakeCode	(x=0X437AC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437AD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437ADA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437AE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437AF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437B12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X437B1D,	"stat");
	MakeCode	(x=0X437B1D);
	OpStkvar	(x,	1);
	MakeComm	(0X437B21,	"who");
	MakeCode	(x=0X437B21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437B2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437B2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437B33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437B45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437B4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437B4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437B5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437B60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437B72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437B7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437B93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437B97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X437B9C,	"WinRef");
	MakeCode	(x=0X437B9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437BA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437BAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437BB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X437BC6);
	MakeCode	(x=0X437BCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437BDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X437C08);
	MakeName	(0X437C08,	"OptionWindow_");
	MakeCode	(x=0X437C0E);
	OpHex		(x,	1);
	MakeCode	(x=0X437C19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437C1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437C24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437C2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437C30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437C36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437C3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437C4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437C51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437C5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437C6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437C73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437CA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437CAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437CD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437CEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437CF0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X437CF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437CFF,	"msgfile");
	MakeCode	(x=0X437CFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437D04);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X437D0B,	"");
	MakeCode	(x=0X437D30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437D44);
	OpStkvar	(x,	1);
	MakeComm	(0X437D55,	"number");
	MakeCode	(x=0X437D55);
	OpDecimal	(x,	1);
	MakeComm	(0X437D5A,	"data");
	MakeCode	(x=0X437D5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437D5F,	"msgfile");
	MakeCode	(x=0X437D5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437D66,	"");
	MakeComm	(0X437D6B,	"number");
	MakeComm	(0X437D72,	"data");
	MakeCode	(x=0X437D72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437D91,	"msgfile");
	MakeCode	(x=0X437D91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437D96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437DC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437DCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437DD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437DE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437E0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437E38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437E3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437E44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437E6D);
	OpStkvar	(x,	1);
	MakeComm	(0X437E82,	"number");
	MakeCode	(x=0X437E82);
	OpDecimal	(x,	1);
	MakeComm	(0X437E87,	"data");
	MakeCode	(x=0X437E87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437E8C,	"msgfile");
	MakeCode	(x=0X437E8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X437E91,	"㦥 .");
	MakeCode	(x=0X437E97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437EA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437EA6);
	OpStkvar	(x,	1);
	MakeComm	(0X437EAD,	"buf");
	MakeCode	(x=0X437EAE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X437EB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437EBD);
	OpHex		(x,	1);
	MakeComm	(0X437EC0,	"msgfile");
	MakeCode	(x=0X437EC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437EC5);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X437ECC,	"  ९?");
	MakeCode	(x=0X437EF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437F06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437F0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437F2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437F31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437F38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437F61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437F7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437F80);
	OpStkvar	(x,	1);
	MakeComm	(0X437F84,	"number");
	MakeComm	(0X437F8F,	"data");
	MakeCode	(x=0X437F8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437F94,	"msgfile");
	MakeCode	(x=0X437F94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437F9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437FA4);
	OpStkvar	(x,	1);
	MakeComm	(0X437FAB,	"buf");
	MakeCode	(x=0X437FB1);
	OpHex		(x,	1);
	MakeCode	(x=0X437FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437FCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437FD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437FE8);
	OpHex		(x,	1);
	MakeComm	(0X437FF5,	"a6");
	MakeCode	(0X437FF5);
	MakeComm	(0X437FF7,	"y");
	MakeCode	(x=0X437FF7);
	OpDecimal	(x,	1);
	MakeComm	(0X437FFC,	"x");
	MakeCode	(x=0X437FFC);
	OpDecimal	(x,	1);
	MakeComm	(0X438001,	"a5");
	MakeComm	(0X438006,	"height");
	MakeComm	(0X438008,	"width");
	MakeCode	(x=0X43800F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43801F);
	OpHex		(x,	1);
	MakeComm	(0X43802C,	"size");
	MakeCode	(x=0X43802C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438038);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438043);
	OpStkvar	(x,	0);
	MakeComm	(0X438053,	"size");
	MakeCode	(x=0X438053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43805F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43806A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43807A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438087);
	OpStkvar	(x,	1);
	MakeComm	(0X43808E,	"number");
	MakeCode	(x=0X43808E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438098);
	OpHex		(x,	1);
	MakeCode	(x=0X43809F);
	OpHex		(x,	1);
	MakeCode	(x=0X4380A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4380AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4380B2);
	OpStkvar	(x,	1);
	MakeComm	(0X4380B9,	"data");
	MakeCode	(x=0X4380B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4380C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4380C8);
	OpHex		(x,	1);
	MakeComm	(0X4380CE,	"msgfile");
	MakeCode	(x=0X4380CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4380D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4380E1,	"_DWORD");
	MakeCode	(x=0X4380E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438116);
	OpHex		(x,	1);
	MakeComm	(0X438118,	"_DWORD");
	MakeCode	(x=0X438118);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43812A,	"_DWORD");
	MakeCode	(x=0X43812A);
	OpStkvar	(x,	1);
	MakeComm	(0X438131,	"_DWORD");
	MakeCode	(x=0X438132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43813D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X438145,	"_DWORD");
	MakeCode	(x=0X438145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43814C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438151,	"_DWORD");
	MakeCode	(x=0X438151);
	OpStkvar	(x,	1);
	MakeComm	(0X438158,	"_DWORD");
	MakeCode	(x=0X438159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438164);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43816A,	"ButType");
	MakeComm	(0X43816C,	"Unk");
	MakeCode	(x=0X43816E);
	OpStkvar	(x,	1);
	MakeComm	(0X438175,	"PicDown");
	MakeCode	(x=0X438176);
	OpStkvar	(x,	1);
	MakeComm	(0X43817D,	"PicUp");
	MakeCode	(x=0X43817E);
	OpStkvar	(x,	1);
	MakeComm	(0X438185,	"ButtUp");
	MakeComm	(0X438186,	"ButtDown");
	MakeComm	(0X438188,	"HovOff");
	MakeCode	(x=0X43818A);
	OpStkvar	(x,	1);
	MakeComm	(0X438191,	"HovOn");
	MakeComm	(0X438193,	"Width");
	MakeCode	(x=0X438193);
	OpStkvar	(x,	1);
	MakeComm	(0X43819A,	"Ypos");
	MakeCode	(x=0X43819A);
	OpStkvar	(x,	1);
	MakeComm	(0X4381A1,	"Height");
	MakeComm	(0X4381A2,	"WinRef");
	MakeCode	(x=0X4381A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4381A9,	"Xpos");
	MakeCode	(x=0X4381B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4381C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4381ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4381FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438204);
	OpStkvar	(x,	0);
	MakeCode	(0X438219);
	MakeCode	(x=0X43821E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43822E);
	OpHex		(x,	1);
	MakeCode	(x=0X438235);
	OpHex		(x,	1);
	MakeComm	(0X43823B,	"fontnum");
	MakeCode	(x=0X438245);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43824C);
	OpHex		(x,	1);
	MakeCode	(x=0X43824E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43825F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438266);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43827D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43828D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438294);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4382A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4382AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4382B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4382BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4382C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4382D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4382DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4382EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4382F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4382F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438300);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43830F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43831B);
	OpStkvar	(x,	1);
	MakeComm	(0X438329,	"fontnum");
	MakeCode	(0X438329);
	MakeCode	(x=0X43833A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43834D);
	MakeCode	(0X43835E);
	MakeCode	(x=0X43836D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X438381);
	MakeCode	(0X438390);
	MakeCode	(x=0X4383A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4383AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4383B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4383B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4383BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4383E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43840F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438424);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438432);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43843B,	"number");
	MakeComm	(0X438440,	"data");
	MakeCode	(x=0X438440);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438447,	"msgfile");
	MakeCode	(x=0X438447);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438466,	"number");
	MakeCode	(0X438466);
	MakeComm	(0X43846B,	"data");
	MakeCode	(x=0X43846B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438470,	"msgfile");
	MakeCode	(x=0X438470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43847C,	"number");
	MakeComm	(0X438483,	"data");
	MakeCode	(x=0X438483);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4384A2,	"msgfile");
	MakeCode	(x=0X4384A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4384A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4384D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4384DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4384E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4384F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43854E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438555);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43857E);
	OpStkvar	(x,	1);
	MakeComm	(0X438593,	"number");
	MakeComm	(0X438598,	"data");
	MakeCode	(x=0X438598);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43859D,	"msgfile");
	MakeCode	(x=0X43859D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4385A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4385B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4385B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4385BE,	"buf");
	MakeCode	(x=0X4385C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4385CE);
	OpHex		(x,	1);
	MakeComm	(0X4385D1,	"msgfile");
	MakeCode	(x=0X4385D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4385D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438602);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43861E);
	OpStkvar	(x,	1);
	MakeCode	(0X438632);
	MakeCode	(x=0X438644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43864E,	"trait2");
	MakeCode	(x=0X43864E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438654,	"trait1");
	MakeCode	(x=0X438654);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438665);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43866C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4386A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4386B1,	"number");
	MakeComm	(0X4386BC,	"data");
	MakeCode	(x=0X4386BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4386C1,	"msgfile");
	MakeCode	(x=0X4386C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4386CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4386D1);
	OpStkvar	(x,	1);
	MakeComm	(0X4386D8,	"buf");
	MakeCode	(x=0X4386DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4386E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4386F9);
	OpStkvar	(x,	1);
	MakeComm	(0X438704,	"number");
	MakeCode	(0X438704);
	MakeComm	(0X438709,	"data");
	MakeCode	(x=0X438709);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43870E,	"msgfile");
	MakeCode	(x=0X43870E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438719);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438723);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438728);
	OpStkvar	(x,	1);
	MakeComm	(0X43872F,	"buf");
	MakeCode	(x=0X438735);
	OpHex		(x,	1);
	MakeCode	(x=0X43873C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438761);
	OpStkvar	(x,	1);
	MakeCode	(0X438774);
	MakeCode	(x=0X438789);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43878E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43879A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4387A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4387CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4387F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438812);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43881C,	"msgfile");
	MakeCode	(x=0X43881C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43884D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438861);
	OpStkvar	(x,	1);
	MakeCode	(0X438874);
	MakeComm	(0X438878,	"number");
	MakeComm	(0X43887D,	"data");
	MakeCode	(x=0X43887D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438887,	"msgfile");
	MakeCode	(x=0X438887);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43888C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4388AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4388BE);
	OpHex		(x,	1);
	MakeCode	(0X4388CB);
	MakeCode	(x=0X4388D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4388DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4388E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4388E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4388EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43891A);
	OpStkvar	(x,	1);
	MakeComm	(0X438933,	"who");
	MakeCode	(x=0X438933);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_8(void) {
        auto x;
#define id x

	MakeComm	(0X43893E,	"amount");
	MakeCode	(x=0X438943);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43894D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43895C,	"msgfile");
	MakeCode	(x=0X43895C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438961);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X438968,	"訡  㧪");
	MakeCode	(x=0X438989);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4389B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4389E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4389F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438A0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438A1E,	"who");
	MakeCode	(x=0X438A1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438A23,	"amount");
	MakeComm	(0X438A25,	"stat");
	MakeCode	(0X438A34);
	MakeCode	(0X438A3F);
	MakeCode	(x=0X438A44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438A53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438A64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438A6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438A7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438A7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438A85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438A96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438A9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438AA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X438AAF,	"amount");
	MakeCode	(x=0X438AAF);
	OpDecimal	(x,	1);
	MakeComm	(0X438AB4,	"who");
	MakeCode	(x=0X438AB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438AC8);
	OpStkvar	(x,	1);
	MakeCode	(0X438ADB);
	MakeCode	(0X438AE6);
	MakeCode	(x=0X438AED);
	OpChr		(x,	1);
	MakeCode	(x=0X438AF2);
	OpChr		(x,	1);
	MakeCode	(x=0X438AFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438B00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438B07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438B0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438B13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438B3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438B65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438B84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438B8E,	"msgfile");
	MakeCode	(x=0X438B8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438B93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438BBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438BD3);
	OpStkvar	(x,	1);
	MakeComm	(0X438BE6,	"number");
	MakeCode	(0X438BE6);
	MakeComm	(0X438BEB,	"data");
	MakeCode	(x=0X438BEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438BF0,	"msgfile");
	MakeCode	(x=0X438BF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438BFC,	"number");
	MakeComm	(0X438C03,	"data");
	MakeCode	(x=0X438C03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438C22,	"msgfile");
	MakeCode	(x=0X438C22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438C27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438C53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438C5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438C63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438C77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438CA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438CC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438CCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438CD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438CFE);
	OpStkvar	(x,	1);
	MakeComm	(0X438D13,	"number");
	MakeComm	(0X438D18,	"data");
	MakeCode	(x=0X438D18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438D1D,	"msgfile");
	MakeCode	(x=0X438D1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438D32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438D37);
	OpStkvar	(x,	1);
	MakeComm	(0X438D3E,	"buf");
	MakeCode	(x=0X438D44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D4E);
	OpHex		(x,	1);
	MakeComm	(0X438D51,	"msgfile");
	MakeCode	(x=0X438D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438D82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438D9E);
	OpStkvar	(x,	1);
	MakeCode	(0X438DB2);
	MakeCode	(x=0X438DC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438DC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438DCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438DF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438E0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438E18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438E41);
	OpStkvar	(x,	1);
	MakeComm	(0X438E51,	"number");
	MakeCode	(x=0X438E51);
	OpDecimal	(x,	1);
	MakeComm	(0X438E56,	"data");
	MakeCode	(x=0X438E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438E5B,	"msgfile");
	MakeCode	(x=0X438E5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438E70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438E75);
	OpStkvar	(x,	1);
	MakeComm	(0X438E7C,	"buf");
	MakeCode	(x=0X438E82);
	OpHex		(x,	1);
	MakeCode	(x=0X438E89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438EAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438EB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438EBA);
	OpStkvar	(x,	1);
	MakeComm	(0X438EBE,	"number");
	MakeCode	(x=0X438EBE);
	OpDecimal	(x,	1);
	MakeComm	(0X438EC9,	"data");
	MakeCode	(x=0X438EC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438ECE,	"msgfile");
	MakeCode	(x=0X438ECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438ED9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438EDE);
	OpStkvar	(x,	1);
	MakeComm	(0X438EE5,	"buf");
	MakeCode	(x=0X438EEB);
	OpHex		(x,	1);
	MakeCode	(x=0X438EF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438EFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438F0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438F1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438F2E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X438F35);
	OpDecimal	(x,	1);
	MakeCode	(x=0X438F3A);
	OpDecimal	(x,	1);
	MakeComm	(0X438F43,	"number");
	MakeCode	(x=0X438F43);
	OpDecimal	(x,	1);
	MakeComm	(0X438F48,	"data");
	MakeCode	(x=0X438F48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438F4D,	"msgfile");
	MakeCode	(x=0X438F4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438F52);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X438F59,	" 㢥७,   㤠");
	MakeComm	(0X438F5E,	"number");
	MakeCode	(x=0X438F5E);
	OpDecimal	(x,	1);
	MakeComm	(0X438F65,	"data");
	MakeCode	(x=0X438F65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438F84,	"msgfile");
	MakeCode	(x=0X438F84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438F89);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X438F90,	"⥪騩 ᮭ?");
	MakeCode	(x=0X438FB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438FCA);
	OpStkvar	(x,	1);
	MakeCode	(0X438FE1);
	MakeCode	(0X438FEC);
	MakeCode	(x=0X438FF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439007);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439010);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43901D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439022);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439028);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439039);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439042);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439047);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X439057,	"WinRef");
	MakeCode	(x=0X439057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43906B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439079);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439085);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43909B);
	OpHex		(x,	1);
	MakeCode	(0X4390A8);
	MakeCode	(0X4390B3);
	MakeName	(0X4390B4,	"db_access_");
	MakeCode	(x=0X4390B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4390D0);
	MakeName	(0X4390D0,	"Save_as_ASCII_");
	MakeCode	(x=0X4390D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4390DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4390E8);
	OpStkvar	(x,	0);
	MakeCode	(0X4390FD);
	MakeCode	(x=0X4390FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439115,	"number");
	MakeComm	(0X43911A,	"data");
	MakeCode	(x=0X43911A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43911F,	"msgfile");
	MakeCode	(x=0X43911F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43914B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439163);
	OpHex		(x,	1);
	MakeCode	(x=0X43916E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43917F);
	OpStkvar	(x,	1);
	MakeCode	(0X439194);
	MakeCode	(x=0X439199);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4391C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4391C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4391F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4391F7,	"number");
	MakeComm	(0X439201,	"data");
	MakeCode	(x=0X439201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439206,	"msgfile");
	MakeCode	(x=0X439206);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439232);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43924A);
	OpHex		(x,	1);
	MakeCode	(x=0X439255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439266);
	OpStkvar	(x,	1);
	MakeCode	(0X43927B);
	MakeCode	(x=0X439280);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4392A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4392AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4392D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4392DE,	"YearBuf");
	MakeCode	(x=0X4392DE);
	OpStkvar	(x,	1);
	MakeComm	(0X4392EA,	"DayBuf");
	MakeCode	(x=0X4392EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4392F1,	"MonthBuf");
	MakeCode	(x=0X4392F1);
	OpStkvar	(x,	1);
	MakeComm	(0X4392FD,	"number");
	MakeCode	(x=0X4392FD);
	OpDecimal	(x,	1);
	MakeComm	(0X439302,	"data");
	MakeCode	(x=0X439302);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439307,	"msgfile");
	MakeCode	(x=0X439307);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43930C,	".");
	MakeCode	(x=0X439317);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43931F);
	OpStkvar	(x,	1);
	MakeComm	(0X439326,	"msgfile");
	MakeCode	(x=0X439326);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43932C,	"number");
	MakeCode	(x=0X43932C);
	OpDecimal	(x,	1);
	MakeComm	(0X439332,	"data");
	MakeCode	(x=0X439332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43933D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439345);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43934A);
	OpStkvar	(x,	1);
	MakeComm	(0X43934E,	"buf");
	MakeCode	(x=0X439356);
	OpHex		(x,	1);
	MakeCode	(x=0X43935B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439373);
	OpHex		(x,	1);
	MakeCode	(x=0X43937E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43938F);
	OpStkvar	(x,	1);
	MakeCode	(0X4393A4);
	MakeCode	(x=0X4393A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4393D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4393D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439400);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43940C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43941D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439422,	"number");
	MakeComm	(0X43942D,	"data");
	MakeCode	(x=0X43942D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439432,	"msgfile");
	MakeCode	(x=0X439432);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43943D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439442);
	OpStkvar	(x,	1);
	MakeComm	(0X439449,	"buf");
	MakeCode	(x=0X43944F);
	OpHex		(x,	1);
	MakeCode	(x=0X439452);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439472);
	OpStkvar	(x,	0);
	MakeCode	(0X439495);
	MakeCode	(x=0X43949A);
	OpStkvar	(x,	1);
	MakeComm	(0X4394C3,	"stat");
	MakeCode	(x=0X4394C3);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4394C8,	"who");
	MakeCode	(x=0X4394C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4394CD,	":");
	MakeCode	(x=0X4394CD);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4394D2,	"");
	MakeComm	(0X4394D8,	"data");
	MakeCode	(x=0X4394D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4394DD,	"msgfile");
	MakeCode	(x=0X4394DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4394E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4394F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4394F5);
	OpStkvar	(x,	1);
	MakeComm	(0X4394F9,	"buf");
	MakeCode	(x=0X4394FF);
	OpHex		(x,	1);
	MakeComm	(0X439502,	"stat");
	MakeCode	(x=0X439502);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X439507,	"who");
	MakeCode	(x=0X439507);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43950C,	"");
	MakeRptCmt	(0X439511,	"稭\n騭");
	MakeCode	(x=0X439511);
	OpDecimal	(x,	1);
	MakeComm	(0X439517,	"data");
	MakeCode	(x=0X439517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43951C,	"msgfile");
	MakeCode	(x=0X43951C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X439526,	"               :");
	MakeCode	(x=0X439526);
	OpDecimal	(x,	1);
	MakeComm	(0X43952C,	"data");
	MakeCode	(x=0X43952C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439531,	"msgfile");
	MakeCode	(x=0X439531);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43953C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439541);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439546);
	OpStkvar	(x,	1);
	MakeComm	(0X43954D,	"buf");
	MakeCode	(x=0X439553);
	OpHex		(x,	1);
	MakeCode	(x=0X439556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43955D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439569);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439575,	"number");
	MakeComm	(0X43957F,	"pc_stat");
	MakeCode	(x=0X43957F);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeComm	(0X439591,	"data");
	MakeCode	(x=0X439591);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439596,	"msgfile");
	MakeCode	(x=0X439596);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4395A1,	"pc_stat");
	MakeCode	(x=0X4395A1);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeComm	(0X4395A6,	"number");
	MakeCode	(x=0X4395A6);
	OpDecimal	(x,	1);
	MakeComm	(0X4395B1,	"data");
	MakeCode	(x=0X4395B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4395B6,	"msgfile");
	MakeCode	(x=0X4395B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4395C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4395C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4395CD,	"buf");
	MakeCode	(x=0X4395D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4395F1);
	OpStkvar	(x,	0);
	MakeCode	(0X439614);
	MakeCode	(x=0X439619);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439647);
	OpStkvar	(x,	1);
	MakeComm	(0X43964E,	"number");
	MakeCode	(x=0X43964E);
	OpDecimal	(x,	1);
	MakeComm	(0X439659,	"data");
	MakeCode	(x=0X439659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43965E,	"msgfile");
	MakeCode	(x=0X43965E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439669);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439671);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439676);
	OpStkvar	(x,	1);
	MakeComm	(0X43967A,	"buf");
	MakeCode	(x=0X439680);
	OpHex		(x,	1);
	MakeCode	(x=0X439685);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439691);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4396A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4396A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4396AE,	"number");
	MakeComm	(0X4396B8,	"data");
	MakeCode	(x=0X4396B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4396BD,	"msgfile");
	MakeCode	(x=0X4396BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4396C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4396CD);
	OpStkvar	(x,	1);
	MakeComm	(0X4396D4,	"buf");
	MakeCode	(x=0X4396DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4396DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4396E4);
	OpStkvar	(x,	1);
	MakeComm	(0X4396F0,	"who");
	MakeCode	(x=0X4396F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4396F5,	"stat");
	MakeRptCmt	(0X4396F7,	"        :");
	MakeCode	(x=0X4396F7);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4396FC,	"");
	MakeComm	(0X439702,	"data");
	MakeCode	(x=0X439702);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439707,	"msgfile");
	MakeCode	(x=0X439707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439712,	"stat");
	MakeCode	(x=0X439712);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X439717,	"who");
	MakeCode	(x=0X439717);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43971C,	". ஢");
	MakeCode	(x=0X439722);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439727,	"number");
	MakeCode	(x=0X439727);
	OpDecimal	(x,	1);
	MakeComm	(0X439732,	"data");
	MakeCode	(x=0X439732);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439737,	"msgfile");
	MakeCode	(x=0X439737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43973C,	"        ஢:");
	MakeComm	(0X439742,	"stat");
	MakeComm	(0X439744,	"who");
	MakeCode	(x=0X439744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439749,	"number");
	MakeCode	(x=0X439749);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X43974E,	"");
	MakeComm	(0X439754,	"data");
	MakeCode	(x=0X439754);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439759,	"msgfile");
	MakeCode	(x=0X439759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43975E,	"       :");
	MakeCode	(x=0X439764);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439769);
	OpStkvar	(x,	1);
	MakeComm	(0X439770,	"buf");
	MakeCode	(x=0X439776);
	OpHex		(x,	1);
	MakeCode	(x=0X439779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43978C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43979D,	"stat");
	MakeCode	(x=0X43979D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4397A2,	"who");
	MakeCode	(x=0X4397A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4397A7,	"number");
	MakeRptCmt	(0X4397AC,	". -");
	MakeComm	(0X4397B2,	"data");
	MakeCode	(x=0X4397B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4397B7,	"msgfile");
	MakeCode	(x=0X4397B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4397C1,	"stat");
	MakeCode	(x=0X4397C1);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4397C7,	"who");
	MakeCode	(x=0X4397C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4397CC,	"number");
	MakeRptCmt	(0X4397D1,	" ஭");
	MakeComm	(0X4397D7,	"data");
	MakeCode	(x=0X4397D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4397DC,	"msgfile");
	MakeCode	(x=0X4397DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4397E6,	"stat");
	MakeCode	(x=0X4397E6);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4397EC,	"who");
	MakeCode	(x=0X4397EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4397F1,	"number");
	MakeRptCmt	(0X4397F6,	"⨥");
	MakeComm	(0X4397FC,	"data");
	MakeCode	(x=0X4397FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439801,	"msgfile");
	MakeCode	(x=0X439801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43980C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439811);
	OpStkvar	(x,	1);
	MakeComm	(0X439818,	"buf");
	MakeCode	(x=0X43981E);
	OpHex		(x,	1);
	MakeCode	(x=0X439821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439828);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439834);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43983B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439845,	"stat");
	MakeCode	(x=0X439845);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43984A,	"who");
	MakeCode	(x=0X43984A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43984F,	"number");
	MakeRptCmt	(0X439854,	"  .");
	MakeComm	(0X43985A,	"data");
	MakeCode	(x=0X43985A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43985F,	"msgfile");
	MakeCode	(x=0X43985F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439869,	"stat");
	MakeCode	(x=0X439869);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43986F,	"who");
	MakeCode	(x=0X43986F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439874,	"number");
	MakeRptCmt	(0X439879,	". 窨 ⢨");
	MakeComm	(0X43987F,	"data");
	MakeCode	(x=0X43987F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439884,	"msgfile");
	MakeCode	(x=0X439884);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43988E,	"stat");
	MakeCode	(x=0X43988E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X439894,	"who");
	MakeCode	(x=0X439894);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439899,	"number");
	MakeRptCmt	(0X43989E,	"뭮᫨");
	MakeComm	(0X4398A4,	"data");
	MakeCode	(x=0X4398A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4398A9,	"msgfile");
	MakeCode	(x=0X4398A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4398B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4398B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4398C0,	"buf");
	MakeCode	(x=0X4398C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4398C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4398D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4398DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4398E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4398ED,	"stat");
	MakeCode	(x=0X4398ED);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4398F2,	"who");
	MakeCode	(x=0X4398F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4398F7,	"number");
	MakeCode	(x=0X4398F7);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4398FC,	". ");
	MakeComm	(0X439902,	"data");
	MakeCode	(x=0X439902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439907,	"msgfile");
	MakeCode	(x=0X439907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439911,	"stat");
	MakeCode	(x=0X439911);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X439917,	"who");
	MakeCode	(x=0X439917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43991C,	"number");
	MakeCode	(x=0X43991C);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X439921,	"஭ /.");
	MakeComm	(0X439927,	"data");
	MakeCode	(x=0X439927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43992C,	"msgfile");
	MakeCode	(x=0X43992C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439936,	"stat");
	MakeCode	(x=0X439936);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43993C,	"who");
	MakeCode	(x=0X43993C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439941,	"number");
	MakeCode	(x=0X439941);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X439946,	"ਢ⥫쭮");
	MakeComm	(0X43994C,	"data");
	MakeCode	(x=0X43994C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439951,	"msgfile");
	MakeCode	(x=0X439951);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43995C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439961);
	OpStkvar	(x,	1);
	MakeComm	(0X439968,	"buf");
	MakeCode	(x=0X43996E);
	OpHex		(x,	1);
	MakeCode	(x=0X439971);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439978);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43998B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439995,	"stat");
	MakeCode	(x=0X439995);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43999A,	"who");
	MakeCode	(x=0X43999A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43999F,	"number");
	MakeCode	(x=0X43999F);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4399A4,	"⨢塞 ஭");
	MakeComm	(0X4399AA,	"data");
	MakeCode	(x=0X4399AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4399AF,	"msgfile");
	MakeCode	(x=0X4399AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4399B9,	"stat");
	MakeCode	(x=0X4399B9);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4399BF,	"who");
	MakeCode	(x=0X4399BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4399C4,	"number");
	MakeCode	(x=0X4399C4);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4399C9,	"⥫");
	MakeComm	(0X4399CF,	"data");
	MakeCode	(x=0X4399CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4399D4,	"msgfile");
	MakeCode	(x=0X4399D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4399DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4399E4);
	OpStkvar	(x,	1);
	MakeComm	(0X4399EB,	"buf");
	MakeCode	(x=0X4399F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4399F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4399FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439A18,	"stat");
	MakeCode	(x=0X439A18);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X439A1D,	"who");
	MakeCode	(x=0X439A1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439A22,	"number");
	MakeRptCmt	(0X439A27,	"⨢塞 ࠤ樨");
	MakeComm	(0X439A2D,	"data");
	MakeCode	(x=0X439A2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439A32,	"msgfile");
	MakeCode	(x=0X439A32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439A3C,	"stat");
	MakeCode	(x=0X439A3C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X439A42,	"who");
	MakeCode	(x=0X439A42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439A47,	"number");
	MakeCode	(x=0X439A47);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X439A4C,	"");
	MakeComm	(0X439A52,	"data");
	MakeCode	(x=0X439A52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439A57,	"msgfile");
	MakeCode	(x=0X439A57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439A62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439A67);
	OpStkvar	(x,	1);
	MakeComm	(0X439A6E,	"buf");
	MakeCode	(x=0X439A74);
	OpHex		(x,	1);
	MakeCode	(x=0X439A77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439A9B,	"stat");
	MakeCode	(x=0X439A9B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X439AA0,	"who");
	MakeCode	(x=0X439AA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439AA5,	"number");
	MakeCode	(x=0X439AA5);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X439AAA,	"⨢塞 鸞");
	MakeComm	(0X439AB0,	"data");
	MakeCode	(x=0X439AB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439AB5,	"msgfile");
	MakeCode	(x=0X439AB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439ABF,	"stat");
	MakeCode	(x=0X439ABF);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X439AC5,	"who");
	MakeCode	(x=0X439AC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439ACA,	"number");
	MakeCode	(x=0X439ACA);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X439ACF,	"");
	MakeComm	(0X439AD5,	"data");
	MakeCode	(x=0X439AD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439ADA,	"msgfile");
	MakeCode	(x=0X439ADA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439AE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439AEA);
	OpStkvar	(x,	1);
	MakeComm	(0X439AF1,	"buf");
	MakeCode	(x=0X439AF7);
	OpHex		(x,	1);
	MakeCode	(x=0X439AFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439B01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439B0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439B14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439B1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439B25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439B2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439B36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439B40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439B53,	"number");
	MakeComm	(0X439B58,	"data");
	MakeCode	(x=0X439B58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439B5D,	"msgfile");
	MakeCode	(x=0X439B5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439B68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439B6D);
	OpStkvar	(x,	1);
	MakeComm	(0X439B74,	"buf");
	MakeCode	(x=0X439B7A);
	OpHex		(x,	1);
	MakeCode	(x=0X439B7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439B84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439B90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439BA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439BA8);
	OpStkvar	(x,	1);
	MakeComm	(0X439BAF,	"buf");
	MakeCode	(x=0X439BB5);
	OpHex		(x,	1);
	MakeCode	(x=0X439BB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439BBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439BCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439BDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439BEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439BF4);
	OpStkvar	(x,	1);
	MakeComm	(0X439BFB,	"buf");
	MakeCode	(x=0X439C01);
	OpHex		(x,	1);
	MakeCode	(x=0X439C04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439C0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439C17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439C1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439C2A,	"who");
	MakeCode	(x=0X439C2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439C2F,	"perk");
	MakeCode	(x=0X439C3B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439C40);
	OpDecimal	(x,	1);
	MakeComm	(0X439C49,	"number");
	MakeCode	(x=0X439C49);
	OpDecimal	(x,	1);
	MakeComm	(0X439C4E,	"data");
	MakeCode	(x=0X439C4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439C53,	"msgfile");
	MakeCode	(x=0X439C53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X439C58,	" ::: ଠ :::");
	MakeCode	(x=0X439C5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439C63);
	OpStkvar	(x,	1);
	MakeComm	(0X439C6A,	"buf");
	MakeCode	(x=0X439C70);
	OpHex		(x,	1);
	MakeCode	(x=0X439C73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439C7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439C88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439C8D,	"who");
	MakeCode	(x=0X439C8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439C92,	"perk");
	MakeCode	(x=0X439CAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439CB0);
	OpStkvar	(x,	1);
	MakeComm	(0X439CB7,	"buf");
	MakeCode	(x=0X439CBD);
	OpHex		(x,	1);
	MakeCode	(0X439CC2);
	MakeCode	(x=0X439CCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439CCF);
	OpStkvar	(x,	1);
	MakeComm	(0X439CD6,	"buf");
	MakeCode	(x=0X439CDC);
	OpHex		(x,	1);
	MakeCode	(x=0X439CDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439CE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439CF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439D01);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439D06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439D0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439D12,	"number");
	MakeComm	(0X439D1C,	"data");
	MakeCode	(x=0X439D1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439D21,	"msgfile");
	MakeCode	(x=0X439D21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439D2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439D31);
	OpStkvar	(x,	1);
	MakeComm	(0X439D38,	"buf");
	MakeCode	(x=0X439D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X439D41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439D48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439D54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439D65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439D72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439D82,	"data");
	MakeCode	(x=0X439D82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439D87,	"number");
	MakeComm	(0X439D8A,	"msgfile");
	MakeCode	(x=0X439D8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439D95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439D9A);
	OpStkvar	(x,	1);
	MakeComm	(0X439DA1,	"buf");
	MakeCode	(x=0X439DA7);
	OpHex		(x,	1);
	MakeCode	(x=0X439DAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439DB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439DBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439DC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439DD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X439DE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439DEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439DFE,	"msgfile");
	MakeCode	(x=0X439DFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439E03,	"number");
	MakeComm	(0X439E06,	"data");
	MakeCode	(x=0X439E06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439E11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439E1B);
	OpStkvar	(x,	1);
	MakeComm	(0X439E29,	"number");
	MakeComm	(0X439E2F,	"data");
	MakeCode	(x=0X439E2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439E34,	"msgfile");
	MakeCode	(x=0X439E34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439E3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439E44);
	OpStkvar	(x,	1);
	MakeComm	(0X439E4B,	"buf");
	MakeCode	(x=0X439E51);
	OpHex		(x,	1);
	MakeCode	(x=0X439E54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439E5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439E67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439E6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X439E7A);
	MakeCode	(x=0X439E85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439E8C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439EA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439EA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439EBD);
	OpStkvar	(x,	1);
	MakeComm	(0X439EC6,	"number");
	MakeComm	(0X439ED0,	"msgfile");
	MakeCode	(x=0X439ED0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439ED5,	"data");
	MakeCode	(x=0X439EDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439EE2);
	OpStkvar	(x,	1);
	MakeComm	(0X439EE9,	"buf");
	MakeCode	(x=0X439EEF);
	OpHex		(x,	1);
	MakeCode	(x=0X439EF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439EF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439F0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439F11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439F1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439F21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439F2A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439F2F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439F36);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439F3B);
	OpDecimal	(x,	1);
	MakeCode	(0X439F42);
	MakeCode	(x=0X439F46);
	OpDecimal	(x,	1);
	MakeCode	(0X439F4D);
	MakeCode	(x=0X439F4F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439F56);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439F5B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439F62);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439F67);
	OpDecimal	(x,	1);
	MakeComm	(0X439F6E,	"number");
	MakeCode	(x=0X439F6E);
	OpDecimal	(x,	1);
	MakeComm	(0X439F73,	"msgfile");
	MakeCode	(x=0X439F73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439F78,	"data");
	MakeRptCmt	(0X439F7A,	"Town reputations");
	MakeCode	(x=0X439F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439F88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439F8D);
	OpStkvar	(x,	1);
	MakeComm	(0X439F94,	"buf");
	MakeCode	(x=0X439F9A);
	OpHex		(x,	1);
	MakeCode	(x=0X439F9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439FA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439FB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439FC1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439FD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439FDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439FE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439FF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439FFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A001,	"number");
	MakeCode	(x=0X43A001);
	OpDecimal	(x,	1);
	MakeComm	(0X43A00B,	"msgfile");
	MakeCode	(x=0X43A00B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A010,	"data");
	MakeRptCmt	(0X43A012,	" ::: ᨬ :::");
	MakeCode	(x=0X43A018);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A01D);
	OpStkvar	(x,	1);
	MakeComm	(0X43A024,	"buf");
	MakeCode	(x=0X43A02A);
	OpHex		(x,	1);
	MakeCode	(x=0X43A02D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A034);
	OpStkvar	(x,	1);
	MakeComm	(0X43A045,	"msgfile");
	MakeCode	(x=0X43A045);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A04A,	"number");
	MakeComm	(0X43A04C,	"data");
	MakeCode	(x=0X43A054);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A059);
	OpStkvar	(x,	1);
	MakeComm	(0X43A060,	"buf");
	MakeCode	(x=0X43A066);
	OpHex		(x,	1);
	MakeCode	(x=0X43A069);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A070);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A07C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A083);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A09A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A0A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A0A6,	"number");
	MakeCode	(x=0X43A0A6);
	OpDecimal	(x,	1);
	MakeComm	(0X43A0B0,	"data");
	MakeCode	(x=0X43A0B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A0B5,	"msgfile");
	MakeCode	(x=0X43A0B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43A0BA,	" ::: 모 :::                :::  :::");
	MakeCode	(x=0X43A0C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A0C5);
	OpStkvar	(x,	1);
	MakeComm	(0X43A0CC,	"buf");
	MakeCode	(x=0X43A0D4);
	OpHex		(x,	1);
	MakeCode	(x=0X43A0D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A0DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A0F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A0F9);
	OpStkvar	(x,	1);
	MakeComm	(0X43A100,	"buf");
	MakeCode	(x=0X43A106);
	OpHex		(x,	1);
	MakeCode	(x=0X43A109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A138);
	OpStkvar	(x,	1);
	MakeCode	(0X43A14D);
	MakeCode	(x=0X43A152);
	OpDecimal	(x,	1);
	MakeCode	(0X43A160);
	MakeCode	(x=0X43A179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A17E);
	OpStkvar	(x,	1);
	MakeComm	(0X43A182,	"buf");
	MakeCode	(x=0X43A188);
	OpHex		(x,	1);
	MakeCode	(0X43A1C0);
	MakeCode	(x=0X43A1C4);
	OpStkvar	(x,	1);
	MakeComm	(0X43A1C9,	"skill");
	MakeComm	(0X43A1CB,	"who");
	MakeCode	(x=0X43A1CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A1D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A1DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A1E3);
	OpStkvar	(x,	1);
	MakeComm	(0X43A1EF,	"buf");
	MakeCode	(x=0X43A1F7);
	OpHex		(x,	1);
	MakeCode	(0X43A1FC);
	MakeCode	(x=0X43A1FD);
	OpDecimal	(x,	1);
	MakeComm	(0X43A20A,	"who");
	MakeCode	(x=0X43A20A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A20F,	"skill");
	MakeCode	(x=0X43A217);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A21F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A224);
	OpStkvar	(x,	1);
	MakeComm	(0X43A22B,	"buf");
	MakeCode	(x=0X43A231);
	OpHex		(x,	1);
	MakeCode	(x=0X43A234);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A23B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A248);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43A251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A262);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A269);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A26E,	"number");
	MakeComm	(0X43A278,	"data");
	MakeCode	(x=0X43A278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A27D,	"msgfile");
	MakeCode	(x=0X43A27D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A288);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A28D);
	OpStkvar	(x,	1);
	MakeComm	(0X43A294,	"buf");
	MakeCode	(x=0X43A29A);
	OpHex		(x,	1);
	MakeCode	(x=0X43A29D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A2A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A2B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A2C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A2D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A2DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A2E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A2EF);
	OpHex		(x,	1);
	MakeCode	(x=0X43A2F2);
	OpHex		(x,	1);
	MakeCode	(x=0X43A2F7);
	OpStkvar	(x,	0);
	MakeCode	(0X43A30B);
	MakeCode	(x=0X43A31A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A32B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A330);
	OpStkvar	(x,	1);
	MakeComm	(0X43A334,	"buf");
	MakeCode	(x=0X43A33A);
	OpHex		(x,	1);
	MakeCode	(x=0X43A35A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A38A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A395);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A39C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A3B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A3BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A3C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A3EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A3F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A405);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A41B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A425,	"table");
	MakeCode	(x=0X43A425);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A42A,	"number");
	MakeComm	(0X43A435,	"data");
	MakeCode	(x=0X43A435);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A43A,	"msgfile");
	MakeCode	(x=0X43A43A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A445);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A44A);
	OpStkvar	(x,	1);
	MakeComm	(0X43A451,	"buf");
	MakeCode	(x=0X43A457);
	OpHex		(x,	1);
	MakeCode	(x=0X43A45A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A461);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A46D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A47E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A485);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A48F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A496);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A4A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A4AE);
	OpHex		(x,	1);
	MakeCode	(0X43A4BC);
	MakeName	(0X43A4BC,	"ResetScreen_");
	MakeCode	(x=0X43A4C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A4CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A4D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A4DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A4E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A4F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A549,	"WinRef");
	MakeCode	(x=0X43A549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43A55A,	0X2);
	MakeCode	(0X43A55C);
	MakeName	(0X43A55C,	"AddSpaces_");
	MakeCode	(0X43A580);
	MakeArray	(0X43A589,	0X3);
	MakeCode	(0X43A58C);
	MakeName	(0X43A58C,	"AddDots_");
	MakeCode	(0X43A5B0);
	MakeArray	(0X43A5B9,	0X3);
	MakeCode	(0X43A5BC);
	MakeName	(0X43A5BC,	"RegInfoAreas_");
	MakeComm	(0X43A5BF,	"ButType");
	MakeComm	(0X43A5C1,	"Unk");
	MakeComm	(0X43A5C3,	"PicDown");
	MakeComm	(0X43A5C5,	"PicUp");
	MakeComm	(0X43A5C7,	"ButtUp");
	MakeComm	(0X43A5C9,	"ButtDown");
	MakeComm	(0X43A5CE,	"HovOff");
	MakeComm	(0X43A5D0,	"HovOn");
	MakeComm	(0X43A5D2,	"Width");
	MakeComm	(0X43A5D7,	"Ypos");
	MakeComm	(0X43A5DC,	"Height");
	MakeComm	(0X43A5E1,	"Xpos");
	MakeComm	(0X43A5E6,	"WinRef");
	MakeCode	(x=0X43A5E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A5F0,	"ButType");
	MakeComm	(0X43A5F2,	"Unk");
	MakeComm	(0X43A5F4,	"PicDown");
	MakeComm	(0X43A5F6,	"PicUp");
	MakeComm	(0X43A5F8,	"ButtUp");
	MakeComm	(0X43A5FA,	"ButtDown");
	MakeComm	(0X43A5FF,	"HovOff");
	MakeComm	(0X43A601,	"HovOn");
	MakeComm	(0X43A603,	"Width");
	MakeComm	(0X43A608,	"Ypos");
	MakeComm	(0X43A60D,	"Height");
	MakeComm	(0X43A60F,	"Xpos");
	MakeComm	(0X43A614,	"WinRef");
	MakeCode	(x=0X43A614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A61E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A643);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A64F,	"ButType");
	MakeCode	(0X43A64F);
	MakeComm	(0X43A651,	"Unk");
	MakeComm	(0X43A653,	"PicDown");
	MakeComm	(0X43A655,	"PicUp");
	MakeComm	(0X43A657,	"ButtUp");
	MakeComm	(0X43A659,	"ButtDown");
	MakeComm	(0X43A65E,	"HovOff");
	MakeComm	(0X43A660,	"HovOn");
	MakeComm	(0X43A662,	"Width");
	MakeComm	(0X43A667,	"Ypos");
	MakeComm	(0X43A66C,	"Height");
	MakeComm	(0X43A66E,	"Xpos");
	MakeComm	(0X43A673,	"WinRef");
	MakeCode	(x=0X43A673);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A67D,	"ButType");
	MakeComm	(0X43A67F,	"Unk");
	MakeComm	(0X43A681,	"PicDown");
	MakeComm	(0X43A683,	"PicUp");
	MakeComm	(0X43A685,	"ButtUp");
	MakeComm	(0X43A687,	"ButtDown");
	MakeComm	(0X43A68C,	"HovOff");
	MakeComm	(0X43A68E,	"HovOn");
	MakeComm	(0X43A690,	"Width");
	MakeComm	(0X43A695,	"Ypos");
	MakeComm	(0X43A69A,	"Height");
	MakeComm	(0X43A69C,	"Xpos");
	MakeComm	(0X43A6A1,	"WinRef");
	MakeCode	(x=0X43A6A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A6AB,	"ButType");
	MakeComm	(0X43A6AD,	"Unk");
	MakeComm	(0X43A6AF,	"PicDown");
	MakeComm	(0X43A6B1,	"PicUp");
	MakeComm	(0X43A6B3,	"ButtUp");
	MakeComm	(0X43A6B5,	"ButtDown");
	MakeComm	(0X43A6BA,	"HovOff");
	MakeComm	(0X43A6BC,	"HovOn");
	MakeComm	(0X43A6BE,	"Width");
	MakeComm	(0X43A6C3,	"Ypos");
	MakeComm	(0X43A6C8,	"Height");
	MakeComm	(0X43A6CA,	"Xpos");
	MakeComm	(0X43A6CF,	"WinRef");
	MakeCode	(x=0X43A6CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A6D9,	"ButType");
	MakeComm	(0X43A6DB,	"Unk");
	MakeComm	(0X43A6DD,	"PicDown");
	MakeComm	(0X43A6DF,	"PicUp");
	MakeComm	(0X43A6E1,	"ButtUp");
	MakeComm	(0X43A6E3,	"ButtDown");
	MakeComm	(0X43A6E8,	"HovOff");
	MakeComm	(0X43A6EA,	"HovOn");
	MakeComm	(0X43A6EC,	"Width");
	MakeComm	(0X43A6F1,	"Ypos");
	MakeComm	(0X43A6F6,	"Height");
	MakeComm	(0X43A6FB,	"Xpos");
	MakeComm	(0X43A700,	"WinRef");
	MakeCode	(x=0X43A700);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A70A,	"ButType");
	MakeComm	(0X43A70C,	"Unk");
	MakeComm	(0X43A70E,	"PicDown");
	MakeComm	(0X43A710,	"PicUp");
	MakeComm	(0X43A712,	"ButtUp");
	MakeComm	(0X43A714,	"ButtDown");
	MakeComm	(0X43A719,	"HovOff");
	MakeComm	(0X43A71B,	"HovOn");
	MakeComm	(0X43A71D,	"Width");
	MakeComm	(0X43A722,	"Ypos");
	MakeComm	(0X43A727,	"Height");
	MakeComm	(0X43A729,	"Xpos");
	MakeComm	(0X43A72E,	"WinRef");
	MakeCode	(x=0X43A72E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A738,	"ButType");
	MakeComm	(0X43A73A,	"Unk");
	MakeComm	(0X43A73C,	"PicDown");
	MakeComm	(0X43A73E,	"PicUp");
	MakeComm	(0X43A740,	"ButtUp");
	MakeComm	(0X43A742,	"ButtDown");
	MakeComm	(0X43A747,	"HovOff");
	MakeComm	(0X43A749,	"HovOn");
	MakeComm	(0X43A74B,	"Width");
	MakeComm	(0X43A750,	"Ypos");
	MakeComm	(0X43A755,	"Height");
	MakeComm	(0X43A75A,	"Xpos");
	MakeComm	(0X43A75F,	"WinRef");
	MakeCode	(x=0X43A75F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A769,	"ButType");
	MakeComm	(0X43A76B,	"Unk");
	MakeComm	(0X43A76D,	"PicDown");
	MakeComm	(0X43A76F,	"PicUp");
	MakeComm	(0X43A771,	"ButtUp");
	MakeComm	(0X43A773,	"ButtDown");
	MakeComm	(0X43A778,	"HovOff");
	MakeComm	(0X43A77A,	"HovOn");
	MakeComm	(0X43A77C,	"Width");
	MakeComm	(0X43A781,	"Ypos");
	MakeComm	(0X43A786,	"Height");
	MakeComm	(0X43A788,	"Xpos");
	MakeComm	(0X43A78D,	"WinRef");
	MakeCode	(x=0X43A78D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43A79C);
	MakeName	(0X43A79C,	"CheckValidPlayer_");
	MakeCode	(x=0X43A79F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A7B0,	"who");
	MakeCode	(x=0X43A7B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A7B5,	"stat");
	MakeComm	(0X43A7B7,	"amount");
	MakeCode	(x=0X43A7BF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43A7C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43A7DC);
	MakeName	(0X43A7DC,	"SavePlayer_");
	MakeCode	(x=0X43A7DF);
	OpHex		(x,	1);
	MakeCode	(x=0X43A7E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A7E7,	"buf");
	MakeComm	(0X43A7E9,	"pid");
	MakeCode	(x=0X43A7E9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X43A7F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A7F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A7FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A80E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A813);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A837);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43A83C,	"who");
	MakeCode	(x=0X43A83C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A841,	"perk");
	MakeCode	(x=0X43A84C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A852);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43A857);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A85C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43A861,	"pc_stat");
	MakeCode	(x=0X43A86D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A87C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A88B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A897,	"who");
	MakeCode	(x=0X43A897);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A89C,	"skill");
	MakeRptCmt	(0X43A8A7,	"_skillsav");
	MakeCode	(x=0X43A8A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A8AD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43A8B2);
	OpHex		(x,	1);
	MakeArray	(0X43A8B9,	0X3);
	MakeCode	(0X43A8BC);
	MakeName	(0X43A8BC,	"RestorePlayer_");
	MakeCode	(x=0X43A8BE);
	OpHex		(x,	1);
	MakeCode	(x=0X43A8C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A8CB,	"buf");
	MakeComm	(0X43A8CD,	"pid");
	MakeCode	(x=0X43A8CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X43A8D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A8D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A8DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A8E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A8F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A8F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A8FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A8FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A905);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A920,	"trait2");
	MakeCode	(x=0X43A920);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A926,	"trait1");
	MakeCode	(x=0X43A926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A935);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A946);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A94F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43A95E);
	MakeCode	(0X43A969);
	MakeCode	(x=0X43A974);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A979);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A97F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A990);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A999);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A99E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A9A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A9B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43A9B9,	"amount");
	MakeComm	(0X43A9BB,	"who");
	MakeCode	(x=0X43A9BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A9C5);
	OpHex		(x,	1);
	MakeCode	(0X43A9CC);
	MakeName	(0X43A9CC,	"itostndn_");
	MakeCode	(x=0X43A9D1);
	OpHex		(x,	1);
	MakeCode	(x=0X43A9D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A9DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A9E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A9EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43A9FC);
	MakeCode	(x=0X43AA05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AA19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AA1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA25);
	OpHex		(x,	1);
	MakeCode	(x=0X43AA28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AA45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AA9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AAC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AAC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AACE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AAD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AADF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AAE3);
	OpHex		(x,	1);
	MakeCode	(0X43AAEC);
	MakeName	(0X43AAEC,	"DrawCard_");
	MakeCode	(x=0X43AAEF);
	OpHex		(x,	1);
	MakeCode	(x=0X43AAF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AAFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AB05);
	OpStkvar	(x,	0);
	MakeComm	(0X43AB0C,	"ID3");
	MakeComm	(0X43AB0E,	"Index");
	MakeComm	(0X43AB10,	"ID1");
	MakeComm	(0X43AB12,	"ID2");
	MakeComm	(0X43AB14,	"ObjType");
	MakeCode	(x=0X43AB14);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X43AB1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43AB4E,	"from_width");
	MakeComm	(0X43AB59,	"to");
	MakeCode	(x=0X43AB5A);
	OpStkvar	(x,	1);
	MakeComm	(0X43AB61,	"to_width");
	MakeCode	(x=0X43AB62);
	OpStkvar	(x,	1);
	MakeComm	(0X43AB69,	"height");
	MakeComm	(0X43AB6A,	"width");
	MakeComm	(0X43AB6B,	"from");
	MakeCode	(x=0X43AB71);
	OpHex		(x,	1);
	MakeCode	(x=0X43AB79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ABA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ABB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ABBC);
	OpStkvar	(x,	1);
	MakeComm	(0X43ABD3,	"fontnum");
	MakeComm	(0X43ABDF,	"_DWORD");
	MakeCode	(x=0X43ABE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43ABE9,	"_DWORD");
	MakeCode	(x=0X43ABE9);
	OpStkvar	(x,	1);
	MakeComm	(0X43ABF0,	"_DWORD");
	MakeCode	(x=0X43ABF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43ABFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AC03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43AC09,	"_DWORD");
	MakeCode	(x=0X43AC0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AC16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AC1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43AC29,	"fontnum");
	MakeCode	(x=0X43AC39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AC43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43AC48,	"_DWORD");
	MakeComm	(0X43AC52,	"_DWORD");
	MakeCode	(x=0X43AC57);
	OpHex		(x,	1);
	MakeCode	(x=0X43AC5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43AC66,	"_DWORD");
	MakeCode	(x=0X43AC68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AC70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AC75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AC8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AC9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AC9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ACB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43ACC2,	"fontnum");
	MakeCode	(x=0X43ACD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ACE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43ACE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ACEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43ACF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD0C);
	OpHex		(x,	1);
	MakeCode	(0X43AD16);
	MakeCode	(x=0X43AD1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD30);
	OpStkvar	(x,	1);
	MakeComm	(0X43AD34,	"_DWORD");
	MakeCode	(x=0X43AD38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AD51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43AD5C,	"_DWORD");
	MakeCode	(x=0X43AD5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43AD62,	"_DWORD");
	MakeCode	(x=0X43AD6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AD74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AD9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ADAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ADB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43ADBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ADC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43ADCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ADD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43ADE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ADE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AE0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AE16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43AE1B,	"art_ptr");
	MakeCode	(x=0X43AE1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AE22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AE2F);
	OpHex		(x,	1);
	MakeArray	(0X43AE39,	0X3);
	MakeCode	(0X43AE3C);
	MakeName	(0X43AE3C,	"XltPerk_");
	MakeComm	(0X43AE46,	"who");
	MakeCode	(x=0X43AE46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43AE4B,	"perk");
	MakeCode	(x=0X43AE5C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43AE61);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43AE66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AE75);
	OpHex		(x,	1);
	MakeCode	(0X43AE7D);
	MakeCode	(0X43AE84);
	MakeName	(0X43AE84,	"FldrButton_");
	MakeComm	(0X43AE89,	"height");
	MakeCode	(x=0X43AE89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43AE8E,	"width");
	MakeCode	(x=0X43AE8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AE98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AEA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AEB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AEBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43AEC1);
	MakeCode	(x=0X43AED3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AED9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43AEEF);
	MakeCode	(x=0X43AEF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AEFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43AF15,	0X3);
	MakeComm	(0X43AF18,	"jump table for switch statement");
	MakeDword	(x=0X43AF18);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43AF40);
	MakeName	(0X43AF40,	"InfoButton_");
	MakeCode	(x=0X43AF47);
	OpHex		(x,	1);
	MakeCode	(x=0X43AF4A);
	OpHex		(x,	1);
	MakeComm	(0X43AF4F,	"height");
	MakeCode	(x=0X43AF4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43AF54,	"width");
	MakeCode	(x=0X43AF54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43AF5E,	"switch 10 cases ");
	MakeCode	(x=0X43AF5E);
	OpDecimal	(x,	1);
	MakeComm	(0X43AF6D,	"switch jump");
	MakeCode	(x=0X43AF6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43AF75,	"jumptable 0043AF6D case 525");
	MakeCode	(0X43AF75);
	MakeCode	(x=0X43AF77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AF7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AF81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AF85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AF8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AF8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AF95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AF99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AF9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AFA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AFA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AFAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AFB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AFBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AFC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AFC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AFC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AFD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AFD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AFE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AFEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43AFF8,	"jumptable 0043AF6D case 526");
	MakeCode	(x=0X43AFF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B001);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B010);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B016);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43B029);
	OpHex		(x,	1);
	MakeCode	(x=0X43B031);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43B03B,	"jumptable 0043AF6D case 527");
	MakeCode	(x=0X43B03B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B048);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B04E);
	OpDecimal	(x,	1);
	MakeComm	(0X43B05A,	"fontnum");
	MakeCode	(x=0X43B064);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B06F);
	OpHex		(x,	1);
	MakeCode	(x=0X43B077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43B081,	"jumptable 0043AF6D case 528");
	MakeCode	(x=0X43B081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B087);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43B097);
	OpHex		(x,	1);
	MakeCode	(x=0X43B09F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43B0A9,	"jumptable 0043AF6D case 529");
	MakeCode	(x=0X43B0A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B0AF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43B0C2);
	OpHex		(x,	1);
	MakeCode	(x=0X43B0CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43B0D4,	"jumptable 0043AF6D case 530");
	MakeCode	(x=0X43B0D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43B0E3,	"jumptable 0043AF6D case 531");
	MakeCode	(x=0X43B0E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B0E8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43B0EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B0F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B0F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B0FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B10E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B117);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43B133,	"jumptable 0043AF6D case 532");
	MakeCode	(x=0X43B133);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43B142,	"jumptable 0043AF6D case 533");
	MakeCode	(x=0X43B142);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43B151,	"jumptable 0043AF6D case 534");
	MakeCode	(0X43B151);
	MakeCode	(x=0X43B15B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B169);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B16E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B177);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B17B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B17F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B189);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B196);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B19C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B19F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B1A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B1A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B1B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B1B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B1BC);
	OpStkvar	(x,	1);
	MakeCode	(0X43B1CD);
	MakeCode	(x=0X43B1DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B1E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B1F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43B1F7,	"jumptable 0043AF6D default case");
	MakeArray	(0X43B22D,	0X3);
	MakeCode	(0X43B230);
	MakeName	(0X43B230,	"SliderBtn_");
	MakeCode	(x=0X43B238);
	OpHex		(x,	1);
	MakeCode	(x=0X43B23E);
	OpHex		(x,	1);
	MakeCode	(x=0X43B241);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B256,	"pc_stat");
	MakeCode	(x=0X43B262);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B269);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B277);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B27E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B285);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B28B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B292);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B299);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B2A6);
	OpChr		(x,	1);
	MakeCode	(x=0X43B2AB);
	OpChr		(x,	1);
	MakeCode	(x=0X43B2BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B2C1);
	OpStkvar	(x,	0);
	MakeCode	(0X43B2CA);
	MakeCode	(x=0X43B2D1);
	OpChr		(x,	1);
	MakeCode	(x=0X43B2D6);
	OpChr		(x,	1);
	MakeCode	(x=0X43B2E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B2EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B2F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B2FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B304);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B30F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B316);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B336);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B33D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B348);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B34F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B35A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B364);
	OpStkvar	(x,	1);
	MakeComm	(0X43B38F,	"pc_stat");
	MakeCode	(0X43B38F);
	MakeCode	(x=0X43B39A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B39F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43B3A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B3AE,	"msgfile");
	MakeCode	(x=0X43B3AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43B3B5,	"筮 窮 몮.");
	MakeCode	(x=0X43B3DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B3F1,	"skill");
	MakeCode	(x=0X43B3F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B3F7,	"who");
	MakeCode	(x=0X43B3F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B401);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X43B40A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B41F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B424);
	OpStkvar	(x,	1);
	MakeComm	(0X43B428,	"buf");
	MakeCode	(x=0X43B42E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B438);
	OpHex		(x,	1);
	MakeComm	(0X43B43B,	"msgfile");
	MakeCode	(x=0X43B43B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B440);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B456);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B45C,	"who");
	MakeCode	(x=0X43B45C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B461,	"skill");
	MakeCode	(x=0X43B468);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B471,	"skill");
	MakeCode	(x=0X43B471);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B477,	"who");
	MakeCode	(x=0X43B477);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B49A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B4A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B4AA);
	OpStkvar	(x,	1);
	MakeComm	(0X43B4AE,	"buf");
	MakeCode	(x=0X43B4B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B4BE);
	OpHex		(x,	1);
	MakeComm	(0X43B4C1,	"msgfile");
	MakeCode	(x=0X43B4C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B4C6);
	OpStkvar	(x,	1);
	MakeComm	(0X43B4D2,	"number");
	MakeComm	(0X43B4D9,	"data");
	MakeCode	(x=0X43B4D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B4F8,	"msgfile");
	MakeCode	(x=0X43B4F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B4FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B526);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B550);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B558);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B571);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B578);
	OpStkvar	(x,	1);
	MakeComm	(0X43B580,	"pc_stat");
	MakeCode	(x=0X43B592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B599);
	OpStkvar	(x,	1);
	MakeComm	(0X43B5A6,	"pc_stat");
	MakeComm	(0X43B5BB,	"WinRef");
	MakeCode	(x=0X43B5BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B5C5);
	OpStkvar	(x,	0);
	MakeComm	(0X43B5D3,	"pc_stat");
	MakeCode	(x=0X43B5DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B5E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B5E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B5F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43B604);
	MakeCode	(x=0X43B609);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B615);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43B64A,	0X2);
	MakeCode	(0X43B64C);
	MakeName	(0X43B64C,	"tagskl_free_");
	MakeCode	(x=0X43B655);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B65E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43B670);
	MakeCode	(0X43B67B);
	MakeName	(0X43B67C,	"TagSkillSelect_");
	MakeCode	(x=0X43B682);
	OpHex		(x,	1);
	MakeCode	(x=0X43B691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B69E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B6AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B6B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B6BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B6CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B6D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B6E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B6FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B707);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43B713);
	MakeCode	(0X43B725);
	MakeCode	(x=0X43B727);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43B72C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B733);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B738);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B742,	"msgfile");
	MakeCode	(x=0X43B742);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B747);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X43B74E,	" 㦥 ⨣ ᨬ㬠 ");
	MakeComm	(0X43B753,	"number");
	MakeCode	(x=0X43B753);
	OpDecimal	(x,	1);
	MakeComm	(0X43B75A,	"data");
	MakeCode	(x=0X43B75A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B779,	"msgfile");
	MakeCode	(x=0X43B779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43B780,	" ᭮ 몠!");
	MakeCode	(x=0X43B7A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B7BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B7C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B7D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B7E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B7F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B800);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43B81F,	"WinRef");
	MakeCode	(x=0X43B81F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B829);
	OpHex		(x,	1);
	MakeCode	(x=0X43B836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B83E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B843);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B852);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B857);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B86A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B874);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B879);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B884);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43B893);
	MakeArray	(0X43B8A5,	0X3);
	MakeCode	(0X43B8A8);
	MakeName	(0X43B8A8,	"ListTraits_");
	MakeCode	(x=0X43B8AE);
	OpHex		(x,	1);
	MakeCode	(x=0X43B8B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B8C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B8D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B8DD,	"from_width");
	MakeComm	(0X43B8E7,	"to");
	MakeComm	(0X43B8E8,	"to_width");
	MakeComm	(0X43B8ED,	"height");
	MakeCode	(x=0X43B8EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B8F4,	"width");
	MakeComm	(0X43B8FE,	"from");
	MakeCode	(x=0X43B909);
	OpHex		(x,	1);
	MakeComm	(0X43B90C,	"fontnum");
	MakeCode	(x=0X43B918);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43B921,	"trait2");
	MakeCode	(x=0X43B921);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B927);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B92A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B92E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B931);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B937,	"trait1");
	MakeCode	(x=0X43B937);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B93C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B94E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B956);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43B968);
	MakeCode	(x=0X43B96A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B977);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B985);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B98C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B997);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B99E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B9A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B9B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43B9B8);
	MakeCode	(x=0X43B9BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B9C0,	"_DWORD");
	MakeCode	(x=0X43B9C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B9D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B9D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B9DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B9E7,	"_DWORD");
	MakeCode	(x=0X43B9ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B9F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B9F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B9FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BA13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43BA20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BA28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BA32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43BA3A);
	MakeCode	(x=0X43BA3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BA49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BA55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BA5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BA68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BA6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BA77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BA81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43BA89);
	MakeCode	(x=0X43BA8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BA91,	"_DWORD");
	MakeCode	(x=0X43BA99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BAA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BAA6);
	OpStkvar	(x,	1);
	MakeComm	(0X43BAAE,	"_DWORD");
	MakeCode	(x=0X43BAB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BABB,	"_DWORD");
	MakeCode	(x=0X43BAC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BAC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BAD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BADD);
	OpHex		(x,	1);
	MakeCode	(0X43BAE8);
	MakeName	(0X43BAE8,	"get_trait_count_");
	MakeCode	(x=0X43BAF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43BAFD);
	MakeArray	(0X43BB0A,	0X2);
	MakeCode	(0X43BB0C);
	MakeName	(0X43BB0C,	"TraitSelect_");
	MakeCode	(x=0X43BB12);
	OpHex		(x,	1);
	MakeCode	(x=0X43BB1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BB26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BB32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BB3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BB53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BB5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BB68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BB6F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BB74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43BB7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BB80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BB8A,	"msgfile");
	MakeCode	(x=0X43BB8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43BB91,	" 㦥 ⨣ ᨬ㬠 ");
	MakeComm	(0X43BB96,	"number");
	MakeCode	(x=0X43BB96);
	OpDecimal	(x,	1);
	MakeComm	(0X43BB9D,	"data");
	MakeCode	(x=0X43BB9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BBBC,	"msgfile");
	MakeCode	(x=0X43BBBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BBC1);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X43BBC8,	" ᮡ!");
	MakeCode	(x=0X43BBED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BC02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BC09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BC19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BC29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BC2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BC41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BC4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BC60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BC83,	"WinRef");
	MakeCode	(x=0X43BC83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BC8D);
	OpHex		(x,	1);
	MakeCode	(x=0X43BC9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BCA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BCAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BCB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BCBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43BCCB);
	MakeArray	(0X43BCDD,	0X3);
	MakeCode	(0X43BCE0);
	MakeName	(0X43BCE0,	"list_karma_");
	MakeCode	(x=0X43BCE6);
	OpHex		(x,	1);
	MakeCode	(x=0X43BCF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BD05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BD16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BD26,	"data");
	MakeCode	(x=0X43BD26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BD2B,	"number");
	MakeComm	(0X43BD2E,	"msgfile");
	MakeCode	(x=0X43BD2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BD45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BD4F,	"data");
	MakeCode	(x=0X43BD4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BD54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43BD59,	"number");
	MakeComm	(0X43BD5D,	"msgfile");
	MakeCode	(x=0X43BD5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BD69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BD6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BD73,	"data");
	MakeCode	(x=0X43BD73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BD78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43BD7E,	"number");
	MakeComm	(0X43BD82,	"msgfile");
	MakeCode	(x=0X43BD82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BD91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BD9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BDB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BDB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BDCA,	"msgfile");
	MakeCode	(x=0X43BDCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BDCF,	"number");
	MakeComm	(0X43BDD2,	"data");
	MakeCode	(x=0X43BDD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BDDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BDE7);
	OpStkvar	(x,	1);
	MakeComm	(0X43BDF5,	"number");
	MakeCode	(x=0X43BDF5);
	OpDecimal	(x,	1);
	MakeComm	(0X43BDFB,	"data");
	MakeCode	(x=0X43BDFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BE00,	"msgfile");
	MakeCode	(x=0X43BE00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43BE05,	"ଠ");
	MakeCode	(x=0X43BE0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BE10);
	OpStkvar	(x,	1);
	MakeComm	(0X43BE14,	"buf");
	MakeCode	(x=0X43BE1A);
	OpHex		(x,	1);
	MakeCode	(x=0X43BE28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BE2D,	"number");
	MakeComm	(0X43BE36,	"data");
	MakeCode	(x=0X43BE36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BE3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43BE40,	"msgfile");
	MakeCode	(x=0X43BE40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BE4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BE51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BE56,	"data");
	MakeCode	(x=0X43BE56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BE5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43BE61,	"number");
	MakeComm	(0X43BE65,	"msgfile");
	MakeCode	(x=0X43BE65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BE74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43BE7B);
	MakeCode	(x=0X43BE86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BE9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43BEA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BEB7);
	OpStkvar	(x,	0);
	MakeComm	(0X43BEC1,	"number");
	MakeComm	(0X43BEC6,	"data");
	MakeCode	(x=0X43BEC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BECB,	"msgfile");
	MakeCode	(x=0X43BECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BEE3,	"number");
	MakeComm	(0X43BEE8,	"msgfile");
	MakeCode	(x=0X43BEE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BEED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43BEF3,	"data");
	MakeCode	(x=0X43BEF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BEFD,	"data");
	MakeCode	(x=0X43BEFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BF02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43BF09,	"msgfile");
	MakeCode	(x=0X43BF09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BF0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43BF14,	"number");
	MakeCode	(x=0X43BF23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BF28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43BF33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BF3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BF45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BF4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BF53);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BF58);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BF5D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BF67);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BF6C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BF71);
	OpDecimal	(x,	1);
	MakeCode	(0X43BF78);
	MakeCode	(x=0X43BF7C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BF81);
	OpDecimal	(x,	1);
	MakeCode	(0X43BF88);
	MakeCode	(x=0X43BF8A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BF8F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BF96);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BF9B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BFA0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BFA7);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BFAC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BFB1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BFB8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43BFBD);
	OpDecimal	(x,	1);
	MakeComm	(0X43BFC2,	"data");
	MakeCode	(x=0X43BFC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BFC7,	"msgfile");
	MakeCode	(x=0X43BFC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BFCC,	"number");
	MakeCode	(x=0X43BFD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BFDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BFE1);
	OpStkvar	(x,	1);
	MakeComm	(0X43BFE5,	"buf");
	MakeCode	(x=0X43BFEB);
	OpHex		(x,	1);
	MakeComm	(0X43BFF9,	"data");
	MakeCode	(x=0X43BFF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43BFFE,	"msgfile");
	MakeCode	(x=0X43BFFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C008,	"number");
	MakeCode	(x=0X43C00A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C015,	"data");
	MakeCode	(x=0X43C015);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C01A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C01F,	"number");
	MakeComm	(0X43C024,	"msgfile");
	MakeCode	(x=0X43C024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C029);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C03C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43C051);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C05D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C072);
	OpStkvar	(x,	0);
	MakeComm	(0X43C07C,	"number");
	MakeComm	(0X43C081,	"data");
	MakeCode	(x=0X43C081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C086,	"msgfile");
	MakeCode	(x=0X43C086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C09E,	"number");
	MakeComm	(0X43C0A3,	"msgfile");
	MakeCode	(x=0X43C0A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C0A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C0AE,	"data");
	MakeCode	(x=0X43C0AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C0B8,	"data");
	MakeCode	(x=0X43C0B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C0BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C0C4,	"msgfile");
	MakeCode	(x=0X43C0C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C0C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C0CF,	"number");
	MakeCode	(x=0X43C0DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C0E3);
	OpStkvar	(x,	0);
	MakeComm	(0X43C0EE,	"data");
	MakeCode	(x=0X43C0EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C0F3,	"msgfile");
	MakeCode	(x=0X43C0F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C0F8,	"number");
	MakeComm	(0X43C108,	"data");
	MakeCode	(x=0X43C108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C10D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C113,	"number");
	MakeCode	(x=0X43C115);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C11A,	"msgfile");
	MakeCode	(x=0X43C11A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C129,	"number");
	MakeComm	(0X43C12D,	"msgfile");
	MakeCode	(x=0X43C12D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C138,	"data");
	MakeCode	(x=0X43C138);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C147);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C163,	"number");
	MakeComm	(0X43C168,	"data");
	MakeCode	(x=0X43C168);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C16D,	"msgfile");
	MakeCode	(x=0X43C16D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C174);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C17F,	"number");
	MakeComm	(0X43C184,	"data");
	MakeCode	(x=0X43C184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C189);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C18E,	"msgfile");
	MakeCode	(x=0X43C18E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C193);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C19E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C1A3);
	OpHex		(x,	1);
	MakeCode	(0X43C1B0);
	MakeName	(0X43C1B0,	"editor_save_");
	MakeCode	(x=0X43C1B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C1C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43C1DD,	0X3);
	MakeCode	(0X43C1E0);
	MakeName	(0X43C1E0,	"editor_load_");
	MakeCode	(x=0X43C1E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C1F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43C209,	0X3);
	MakeCode	(0X43C20C);
	MakeName	(0X43C20C,	"editor_reset_");
	MakeCode	(x=0X43C218);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C21E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43C228);
	MakeName	(0X43C228,	"UpdateLevel_");
	MakeCode	(x=0X43C22E);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X43C238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C248);
	OpDecimal	(x,	1);
	MakeComm	(0X43C25E,	"pc_stat");
	MakeCode	(x=0X43C260);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X43C26C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C27B);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X43C282,	"who");
	MakeCode	(x=0X43C282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43C287,	"Educated|ࠧ");
	MakeComm	(0X43C290,	"trait");
	MakeCode	(x=0X43C290);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X43C295,	"Skilled|७஢");
	MakeComm	(0X43C29F,	"trait");
	MakeCode	(x=0X43C29F);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X43C2A4,	"Gifted|७");
	MakeCode	(x=0X43C2B6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43C2BB);
	OpDecimal	(x,	1);
	MakeComm	(0X43C2CD,	"who");
	MakeCode	(x=0X43C2CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C2D2,	"perk");
	MakeCode	(x=0X43C2DE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43C2E4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43C2E9);
	OpDecimal	(x,	1);
	MakeComm	(0X43C2EE,	"trait");
	MakeCode	(x=0X43C2EE);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X43C2F3,	"Skilled|७஢");
	MakeCode	(x=0X43C2FD);
	OpHex		(x,	1);
	MakeRptCmt	(0X43C304,	"3 =  祭 મ");
	MakeCode	(x=0X43C307);
	OpHex		(x,	1);
	MakeCode	(x=0X43C312);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C322);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C32D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C338,	"WinRef");
	MakeCode	(x=0X43C338);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43C354);
	MakeCode	(0X43C35B);
	MakeCode	(0X43C362);
	MakeCode	(x=0X43C369);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C371);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C380);
	OpHex		(x,	1);
	MakeCode	(0X43C385);
	MakeCode	(x=0X43C38A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43C398);
	MakeName	(0X43C398,	"RedrwDPrks_");
	MakeCode	(x=0X43C39D);
	OpHex		(x,	1);
	MakeCode	(x=0X43C3A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C3A5,	"from_width");
	MakeComm	(0X43C3AF,	"to");
	MakeComm	(0X43C3B0,	"to_width");
	MakeComm	(0X43C3B5,	"height");
	MakeCode	(x=0X43C3BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C3BF,	"width");
	MakeComm	(0X43C3C9,	"from");
	MakeCode	(x=0X43C3CF);
	OpHex		(x,	1);
	MakeCode	(x=0X43C3D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C3DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C3E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C3E9,	"who");
	MakeCode	(x=0X43C3E9);
	OpDecimal	(x,	1);
	MakeComm	(0X43C3EE,	"perk");
	MakeCode	(x=0X43C3F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C3FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C405);
	OpHex		(x,	1);
	MakeCode	(x=0X43C410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C416,	"who");
	MakeCode	(x=0X43C416);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C41B,	"perk");
	MakeCode	(x=0X43C424);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C429);
	OpStkvar	(x,	1);
	MakeComm	(0X43C42D,	"buf");
	MakeCode	(x=0X43C433);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C438);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C43E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C445);
	OpHex		(x,	1);
	MakeCode	(x=0X43C448);
	OpHex		(x,	1);
	MakeCode	(x=0X43C450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C458);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C45F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C466);
	OpHex		(x,	1);
	MakeCode	(x=0X43C46E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C476);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C47D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C484);
	OpHex		(x,	1);
	MakeCode	(x=0X43C48B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C491);
	OpHex		(x,	1);
	MakeCode	(x=0X43C499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C4A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C4A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C4AF);
	OpHex		(x,	1);
	MakeCode	(x=0X43C4B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C4BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C4C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C4CD);
	OpHex		(x,	1);
	MakeComm	(0X43C4DC,	"WinRef");
	MakeCode	(x=0X43C4DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C4E6);
	OpHex		(x,	1);
	MakeCode	(0X43C4F0);
	MakeName	(0X43C4F0,	"perks_dialog_");
	MakeCode	(x=0X43C4F6);
	OpHex		(x,	1);
	MakeComm	(0X43C500,	"ID2");
	MakeCode	(x=0X43C504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C50A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C516);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C51C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C522,	"ID3");
	MakeComm	(0X43C523,	"Index");
	MakeCode	(x=0X43C523);
	OpDecimal	(x,	1);
	MakeComm	(0X43C528,	"ObjType");
	MakeCode	(x=0X43C528);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X43C52D,	"ID1");
	MakeCode	(x=0X43C534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C538);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C53C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C545);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C54E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C55D);
	OpHex		(x,	1);
	MakeComm	(0X43C565,	"a6");
	MakeCode	(0X43C565);
	MakeComm	(0X43C567,	"height");
	MakeCode	(x=0X43C567);
	OpDecimal	(x,	1);
	MakeComm	(0X43C56C,	"width");
	MakeCode	(x=0X43C56C);
	OpDecimal	(x,	1);
	MakeComm	(0X43C571,	"a5");
	MakeComm	(0X43C576,	"y");
	MakeCode	(x=0X43C576);
	OpDecimal	(x,	1);
	MakeComm	(0X43C57B,	"x");
	MakeCode	(x=0X43C57B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43C585);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C58F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C599);
	OpHex		(x,	1);
	MakeComm	(0X43C59C,	"art_ptr");
	MakeCode	(x=0X43C59C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C5AA);
	OpHex		(x,	1);
	MakeCode	(0X43C5B4);
	MakeCode	(x=0X43C5B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C5C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C5CE);
	OpHex		(x,	1);
	MakeCode	(x=0X43C5D5);
	OpHex		(x,	1);
	MakeComm	(0X43C5DB,	"ButType");
	MakeComm	(0X43C5DD,	"Unk");
	MakeCode	(x=0X43C5DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C5E5,	"PicDown");
	MakeCode	(x=0X43C5E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C5EC,	"PicUp");
	MakeComm	(0X43C5ED,	"ButtUp");
	MakeComm	(0X43C5F2,	"ButtDown");
	MakeComm	(0X43C5F4,	"HovOff");
	MakeComm	(0X43C5F6,	"Ypos");
	MakeCode	(x=0X43C5F6);
	OpDecimal	(x,	1);
	MakeComm	(0X43C5FB,	"HovOn");
	MakeCode	(x=0X43C5FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C602,	"Xpos");
	MakeCode	(x=0X43C602);
	OpDecimal	(x,	1);
	MakeComm	(0X43C607,	"Height");
	MakeComm	(0X43C608,	"Width");
	MakeCode	(x=0X43C608);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C60E,	"WinRef");
	MakeCode	(x=0X43C60E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C61D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C622);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C62C,	"ButType");
	MakeComm	(0X43C62E,	"Unk");
	MakeCode	(x=0X43C630);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C636,	"PicDown");
	MakeCode	(x=0X43C637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C63D,	"PicUp");
	MakeComm	(0X43C63E,	"ButtUp");
	MakeComm	(0X43C643,	"ButtDown");
	MakeComm	(0X43C645,	"HovOff");
	MakeCode	(x=0X43C647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C64D,	"HovOn");
	MakeComm	(0X43C64F,	"WinRef");
	MakeCode	(x=0X43C64F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C654,	"Xpos");
	MakeCode	(x=0X43C654);
	OpDecimal	(x,	1);
	MakeComm	(0X43C659,	"Height");
	MakeComm	(0X43C65A,	"Ypos");
	MakeCode	(x=0X43C65A);
	OpDecimal	(x,	1);
	MakeComm	(0X43C65F,	"Width");
	MakeCode	(x=0X43C65F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C66F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C67E,	"ButType");
	MakeComm	(0X43C680,	"Unk");
	MakeCode	(x=0X43C682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C688,	"PicDown");
	MakeCode	(x=0X43C689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C68F,	"PicUp");
	MakeComm	(0X43C690,	"ButtUp");
	MakeComm	(0X43C695,	"ButtDown");
	MakeComm	(0X43C69A,	"HovOff");
	MakeComm	(0X43C69F,	"Ypos");
	MakeCode	(x=0X43C69F);
	OpDecimal	(x,	1);
	MakeComm	(0X43C6A4,	"HovOn");
	MakeCode	(x=0X43C6A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C6AC,	"Xpos");
	MakeCode	(x=0X43C6AC);
	OpDecimal	(x,	1);
	MakeComm	(0X43C6B1,	"Height");
	MakeComm	(0X43C6B2,	"Width");
	MakeCode	(x=0X43C6B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C6B8,	"WinRef");
	MakeCode	(x=0X43C6B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C6C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C6D3,	"ButType");
	MakeComm	(0X43C6D5,	"Unk");
	MakeCode	(x=0X43C6D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C6DC,	"PicDown");
	MakeCode	(x=0X43C6DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C6E3,	"PicUp");
	MakeComm	(0X43C6E4,	"ButtUp");
	MakeComm	(0X43C6E9,	"ButtDown");
	MakeComm	(0X43C6EE,	"HovOff");
	MakeCode	(x=0X43C6F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C6F9,	"HovOn");
	MakeComm	(0X43C6FB,	"Width");
	MakeCode	(x=0X43C6FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C701,	"WinRef");
	MakeCode	(x=0X43C701);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C706,	"Height");
	MakeComm	(0X43C707,	"Xpos");
	MakeCode	(x=0X43C707);
	OpDecimal	(x,	1);
	MakeComm	(0X43C70C,	"Ypos");
	MakeCode	(x=0X43C70C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43C719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C725,	"ButType");
	MakeComm	(0X43C727,	"Unk");
	MakeComm	(0X43C729,	"PicDown");
	MakeComm	(0X43C72B,	"PicUp");
	MakeComm	(0X43C72D,	"ButtUp");
	MakeComm	(0X43C732,	"ButtDown");
	MakeComm	(0X43C734,	"HovOff");
	MakeComm	(0X43C736,	"HovOn");
	MakeComm	(0X43C738,	"Width");
	MakeCode	(x=0X43C738);
	OpDecimal	(x,	1);
	MakeComm	(0X43C73D,	"Ypos");
	MakeCode	(x=0X43C73D);
	OpDecimal	(x,	1);
	MakeComm	(0X43C742,	"Height");
	MakeCode	(x=0X43C742);
	OpDecimal	(x,	0);
	MakeComm	(0X43C747,	"Xpos");
	MakeCode	(x=0X43C747);
	OpDecimal	(x,	1);
	MakeComm	(0X43C74C,	"WinRef");
	MakeCode	(x=0X43C74C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C756,	"fontnum");
	MakeComm	(0X43C762,	"number");
	MakeCode	(x=0X43C762);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43C767);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C76C,	"data");
	MakeCode	(x=0X43C76C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C771,	"_DWORD");
	MakeComm	(0X43C772,	"msgfile");
	MakeCode	(x=0X43C772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43C77C,	" ");
	MakeCode	(x=0X43C781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C78F,	"_DWORD");
	MakeCode	(x=0X43C793);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C79B,	"number");
	MakeCode	(x=0X43C79B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43C7A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C7A5,	"data");
	MakeCode	(x=0X43C7A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C7AA,	"_DWORD");
	MakeComm	(0X43C7AB,	"msgfile");
	MakeCode	(x=0X43C7AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43C7B5,	"");
	MakeCode	(x=0X43C7BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C7C8,	"_DWORD");
	MakeCode	(x=0X43C7CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43C7D4,	"number");
	MakeCode	(x=0X43C7D4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43C7D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C7DE,	"data");
	MakeCode	(x=0X43C7DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C7E3,	"_DWORD");
	MakeComm	(0X43C7E4,	"msgfile");
	MakeCode	(x=0X43C7E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C7E9);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X43C7EE,	"");
	MakeCode	(x=0X43C7F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C801,	"_DWORD");
	MakeCode	(x=0X43C805);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C810);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C818);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C81F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C826,	"who");
	MakeCode	(x=0X43C826);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C82B,	"perk");
	MakeCode	(x=0X43C82B);
	OpHex		(x,	1);
	MakeCode	(x=0X43C833);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C83B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C842);
	OpHex		(x,	1);
	MakeCode	(x=0X43C84D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C853,	"who");
	MakeCode	(x=0X43C853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C858,	"perk");
	MakeCode	(x=0X43C858);
	OpHex		(x,	1);
	MakeCode	(x=0X43C861);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C866);
	OpStkvar	(x,	1);
	MakeComm	(0X43C86A,	"buf");
	MakeCode	(x=0X43C870);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C875);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C87B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C882);
	OpHex		(x,	1);
	MakeCode	(x=0X43C885);
	OpHex		(x,	1);
	MakeCode	(x=0X43C88D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C89C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8A3);
	OpHex		(x,	1);
	MakeCode	(x=0X43C8AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8C1);
	OpHex		(x,	1);
	MakeCode	(x=0X43C8C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8CE);
	OpHex		(x,	1);
	MakeCode	(x=0X43C8D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8EC);
	OpHex		(x,	1);
	MakeCode	(x=0X43C8F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C903);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C90A);
	OpHex		(x,	1);
	MakeComm	(0X43C919,	"WinRef");
	MakeCode	(x=0X43C919);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C91E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C92F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C938);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C93D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C943);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C94A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C94F);
	OpHex		(x,	1);
	MakeCode	(x=0X43C95C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C96B);
	OpHex		(x,	1);
	MakeCode	(x=0X43C96E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C976);
	OpHex		(x,	1);
	MakeCode	(x=0X43C979);
	OpStkvar	(x,	0);
	MakeComm	(0X43C983,	"perk");
	MakeCode	(x=0X43C983);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X43C988,	"who");
	MakeCode	(x=0X43C988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43C98D,	"Tag!|ਧ!");
	MakeCode	(x=0X43C996);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C9AD);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X43C9B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C9B7);
	OpStkvar	(x,	0);
	MakeComm	(0X43C9C5,	"perk");
	MakeCode	(x=0X43C9C5);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X43C9CA,	"who");
	MakeCode	(x=0X43C9CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43C9CF,	"Mutate!|!");
	MakeCode	(x=0X43C9D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C9EF);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X43C9F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C9F9);
	OpStkvar	(x,	0);
	MakeComm	(0X43CA04,	"perk");
	MakeCode	(x=0X43CA04);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X43CA09,	"who");
	MakeCode	(x=0X43CA09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43CA0E,	"Lifegiver|筨 ");
	MakeCode	(x=0X43CA13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43CA1B,	"stat");
	MakeCode	(x=0X43CA1B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43CA20,	"who");
	MakeCode	(x=0X43CA20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43CA2A,	"amount");
	MakeComm	(0X43CA2D,	"stat");
	MakeCode	(x=0X43CA2D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43CA32,	"who");
	MakeCode	(x=0X43CA32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43CA3C,	"amount");
	MakeComm	(0X43CA41,	"who");
	MakeCode	(x=0X43CA41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43CA4D,	"perk");
	MakeCode	(x=0X43CA4D);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X43CA52,	"who");
	MakeCode	(x=0X43CA52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43CA57,	"Educated|ࠧ");
	MakeCode	(x=0X43CA5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43CA64,	"pc_stat");
	MakeComm	(0X43CA9E,	"WinRef");
	MakeCode	(x=0X43CA9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43CAA8,	"art_ptr");
	MakeCode	(x=0X43CAA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CAB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CABB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CABF);
	OpHex		(x,	1);
	MakeArray	(0X43CAC9,	0X3);
	MakeCode	(0X43CACC);
	MakeName	(0X43CACC,	"InputPDLoop_");
	MakeCode	(x=0X43CAD3);
	OpHex		(x,	1);
	MakeCode	(x=0X43CAD6);
	OpHex		(x,	1);
	MakeCode	(x=0X43CADB);
	OpStkvar	(x,	0);
	MakeComm	(0X43CADF,	"fontnum");
	MakeCode	(x=0X43CAF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CAF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CB00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CB09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CB13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CB1E);
	OpStkvar	(x,	0);
	MakeCode	(0X43CB2B);
	MakeCode	(x=0X43CB30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CB3A);
	OpStkvar	(x,	0);
	MakeCode	(0X43CB47);
	MakeComm	(0X43CB52,	"height");
	MakeCode	(x=0X43CB52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43CB57,	"width");
	MakeCode	(x=0X43CB57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CB61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CB67);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43CB6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CB72);
	OpHex		(x,	1);
	MakeCode	(x=0X43CB77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CB82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43CB8A);
	MakeCode	(x=0X43CB8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CB94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CB9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CBA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CBB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CBB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CBBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CBBF);
	OpStkvar	(x,	0);
	MakeCode	(0X43CBC8);
	MakeCode	(x=0X43CBD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CBDE);
	OpStkvar	(x,	0);
	MakeCode	(0X43CBEB);
	MakeCode	(x=0X43CBF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CBFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CC12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC27);
	OpStkvar	(x,	0);
	MakeCode	(0X43CC30);
	MakeCode	(x=0X43CC3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CC4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CC5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CC7A);
	OpStkvar	(x,	0);
	MakeCode	(0X43CC83);
	MakeCode	(x=0X43CC8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CC95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CCA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CCA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CCB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CCB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CCC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CCCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CCD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CCDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CCE3);
	OpStkvar	(x,	0);
	MakeCode	(0X43CCEC);
	MakeCode	(x=0X43CCF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CCFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CD0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CD10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CD18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CD1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CD28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CD34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CD3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CD49);
	OpStkvar	(x,	0);
	MakeCode	(0X43CD52);
	MakeCode	(x=0X43CD67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CD6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CD77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CD7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CD80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CD8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CD8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CD96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CD9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CDA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CDA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CDB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CDBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CDC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CDD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CDD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CDE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CDEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CDEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CDF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CDFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CE02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CE06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CE11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CE22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CE35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43CE54);
	MakeCode	(x=0X43CE69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CE6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CE82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CE86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CE8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CE96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CE9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CEA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CEA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CEB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CEB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CEBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CEC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CECF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CED9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CEDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CEE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CEEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CEF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CF00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CF0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CF0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CF12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CF1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CF2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CF41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43CF60);
	MakeCode	(x=0X43CF65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CF69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CF6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CF79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CF7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CF84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CF88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CF93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CF97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CFA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CFA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CFB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CFBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CFC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CFCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CFD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CFD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CFDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CFE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CFF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D00C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43D02B);
	MakeCode	(x=0X43D037);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D03D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D043);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D048);
	OpStkvar	(x,	0);
	MakeCode	(0X43D04E);
	MakeCode	(x=0X43D055);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D06D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D073);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D079);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D07F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D095);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D09A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D0A4);
	OpStkvar	(x,	1);
	MakeArray	(0X43D0BA,	0X2);
	MakeCode	(0X43D0BC);
	MakeName	(0X43D0BC,	"ListDPerks_");
	MakeCode	(x=0X43D0C2);
	OpHex		(x,	1);
	MakeCode	(x=0X43D0C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D0CD,	"from_width");
	MakeComm	(0X43D0D7,	"to");
	MakeComm	(0X43D0D8,	"to_width");
	MakeComm	(0X43D0DD,	"height");
	MakeCode	(x=0X43D0E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D0E7,	"width");
	MakeComm	(0X43D0F6,	"from");
	MakeCode	(x=0X43D0F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D103);
	OpHex		(x,	1);
	MakeComm	(0X43D106,	"fontnum");
	MakeCode	(x=0X43D110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D11B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D122);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D12C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D142);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D162);
	OpHex		(x,	1);
	MakeCode	(x=0X43D16C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D177);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D182);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D18C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D196);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D19D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D1A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D1AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D1B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D1C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D1CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D1D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D1DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D1E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D1EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D200);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D209);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D212);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D219);
	OpStkvar	(x,	1);
	MakeComm	(0X43D224,	"_DWORD");
	MakeCode	(x=0X43D229);
	OpStkvar	(x,	0);
	MakeComm	(0X43D230,	"_DWORD");
	MakeCode	(x=0X43D231);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D240,	"_DWORD");
	MakeCode	(x=0X43D240);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D24A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D250);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D256,	"who");
	MakeCode	(x=0X43D256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D25B,	"perk");
	MakeCode	(x=0X43D25B);
	OpHex		(x,	1);
	MakeCode	(x=0X43D267);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D26D,	"who");
	MakeCode	(x=0X43D26D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D272,	"perk");
	MakeCode	(x=0X43D272);
	OpHex		(x,	1);
	MakeCode	(x=0X43D27B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D280);
	OpStkvar	(x,	1);
	MakeComm	(0X43D287,	"buf");
	MakeCode	(x=0X43D292);
	OpHex		(x,	1);
	MakeCode	(x=0X43D297);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D29E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D2A9,	"_DWORD");
	MakeComm	(0X43D2AC,	"_DWORD");
	MakeCode	(x=0X43D2AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D2B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D2B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D2C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D2C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D2D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D2E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D2EA);
	OpHex		(x,	1);
	MakeCode	(0X43D2F8);
	MakeName	(0X43D2F8,	"RedrwDMPrk_");
	MakeCode	(x=0X43D2FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D300,	"from_width");
	MakeComm	(0X43D30A,	"to");
	MakeComm	(0X43D30B,	"to_width");
	MakeComm	(0X43D310,	"height");
	MakeCode	(x=0X43D315);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D31A,	"width");
	MakeComm	(0X43D324,	"from");
	MakeCode	(x=0X43D32A);
	OpHex		(x,	1);
	MakeCode	(x=0X43D32D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D337);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D33C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D349);
	OpHex		(x,	1);
	MakeCode	(x=0X43D351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D360);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D36E);
	OpHex		(x,	1);
	MakeComm	(0X43D37D,	"WinRef");
	MakeCode	(x=0X43D37D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43D38C);
	MakeName	(0X43D38C,	"GetMutateTrait_");
	MakeCode	(x=0X43D3A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D3A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D3AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D3B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D3CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D3DB,	"fontnum");
	MakeCode	(x=0X43D3E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D3EA,	"from_width");
	MakeComm	(0X43D3F4,	"to");
	MakeComm	(0X43D3F5,	"to_width");
	MakeCode	(x=0X43D3FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D403,	"height");
	MakeCode	(x=0X43D404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D409,	"width");
	MakeComm	(0X43D413,	"from");
	MakeComm	(0X43D414,	"number");
	MakeCode	(x=0X43D414);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43D420);
	OpHex		(x,	1);
	MakeCode	(x=0X43D423);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D428,	"data");
	MakeCode	(x=0X43D428);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D42D,	"_DWORD");
	MakeComm	(0X43D42E,	"msgfile");
	MakeCode	(x=0X43D42E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43D438,	" ");
	MakeCode	(x=0X43D43D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D44B,	"_DWORD");
	MakeCode	(x=0X43D44F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D45C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D466);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D485);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_9(void) {
        auto x;
#define id x

	MakeCode	(x=0X43D48E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D49B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D4A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D4AC);
	MakeCode	(x=0X43D4BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D4C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D4C9);
	OpHex		(x,	1);
	MakeCode	(x=0X43D4D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D4DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D4DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D4E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D4EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D4F2);
	OpHex		(x,	1);
	MakeCode	(x=0X43D4F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D505);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D50F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D514);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D51C);
	MakeComm	(0X43D526,	"fontnum");
	MakeCode	(x=0X43D530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D535,	"from_width");
	MakeComm	(0X43D53F,	"to");
	MakeComm	(0X43D540,	"to_width");
	MakeCode	(x=0X43D545);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D54E,	"height");
	MakeCode	(x=0X43D54F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D554,	"width");
	MakeComm	(0X43D55E,	"from");
	MakeComm	(0X43D55F,	"number");
	MakeCode	(x=0X43D55F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43D56B);
	OpHex		(x,	1);
	MakeCode	(x=0X43D56E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D573,	"data");
	MakeCode	(x=0X43D573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D578,	"_DWORD");
	MakeComm	(0X43D579,	"msgfile");
	MakeCode	(x=0X43D579);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43D583,	" ");
	MakeCode	(x=0X43D588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D596,	"_DWORD");
	MakeCode	(x=0X43D59A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D5A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D5AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D5B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D5C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5F5);
	OpHex		(x,	1);
	MakeCode	(x=0X43D5FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D607);
	OpHex		(x,	1);
	MakeCode	(x=0X43D60A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D610);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D617);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D61D);
	OpHex		(x,	1);
	MakeCode	(x=0X43D620);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D625,	"trait2");
	MakeCode	(x=0X43D625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D62B,	"trait1");
	MakeCode	(x=0X43D62B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43D637);
	MakeCode	(x=0X43D642);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D64F);
	OpHex		(x,	1);
	MakeCode	(x=0X43D656);
	OpHex		(x,	1);
	MakeArray	(0X43D665,	0X3);
	MakeCode	(0X43D668);
	MakeName	(0X43D668,	"RedrwDMTagSkl_");
	MakeCode	(x=0X43D66B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D670,	"from_width");
	MakeComm	(0X43D67A,	"to");
	MakeComm	(0X43D67B,	"to_width");
	MakeComm	(0X43D680,	"height");
	MakeCode	(x=0X43D685);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D68A,	"width");
	MakeComm	(0X43D694,	"from");
	MakeCode	(x=0X43D69A);
	OpHex		(x,	1);
	MakeCode	(x=0X43D6A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D6A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D6AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D6B4);
	OpHex		(x,	1);
	MakeCode	(x=0X43D6BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D6C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D6CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D6D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D6D9);
	OpHex		(x,	1);
	MakeComm	(0X43D6E8,	"WinRef");
	MakeCode	(x=0X43D6E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43D6F6,	0X2);
	MakeCode	(0X43D6F8);
	MakeName	(0X43D6F8,	"Add4thTagSkill_");
	MakeComm	(0X43D6FD,	"fontnum");
	MakeCode	(x=0X43D707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D70C,	"from_width");
	MakeComm	(0X43D716,	"to");
	MakeComm	(0X43D717,	"to_width");
	MakeCode	(x=0X43D71C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D725,	"height");
	MakeCode	(x=0X43D726);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D72B,	"width");
	MakeComm	(0X43D735,	"from");
	MakeComm	(0X43D736,	"number");
	MakeCode	(x=0X43D736);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43D742);
	OpHex		(x,	1);
	MakeCode	(x=0X43D745);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D74A,	"data");
	MakeCode	(x=0X43D74A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D74F,	"_DWORD");
	MakeComm	(0X43D750,	"msgfile");
	MakeCode	(x=0X43D750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43D75A,	" . ");
	MakeCode	(x=0X43D75F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D76D,	"_DWORD");
	MakeCode	(x=0X43D771);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D780);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D786);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D78C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D792);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D7A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7CB);
	OpHex		(x,	1);
	MakeCode	(x=0X43D7D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D7D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43D7E4);
	MakeCode	(x=0X43D7E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7FB);
	OpHex		(x,	1);
	MakeCode	(x=0X43D802);
	OpHex		(x,	1);
	MakeCode	(x=0X43D808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43D81C);
	MakeName	(0X43D81C,	"ListNewTagSkills_");
	MakeCode	(x=0X43D822);
	OpHex		(x,	1);
	MakeCode	(x=0X43D825);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D82A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D832);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D83A,	"from_width");
	MakeComm	(0X43D844,	"to");
	MakeComm	(0X43D845,	"to_width");
	MakeComm	(0X43D84A,	"height");
	MakeCode	(x=0X43D84F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D854,	"width");
	MakeComm	(0X43D85E,	"from");
	MakeCode	(x=0X43D86B);
	OpHex		(x,	1);
	MakeComm	(0X43D86E,	"fontnum");
	MakeCode	(x=0X43D87A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D883);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D889);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D88D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D89D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D8A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D8AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D8B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D8C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D8CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D8D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D8D8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43D8DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D8E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D8EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D8F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D906);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D90D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43D914);
	MakeCode	(x=0X43D916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D921,	"_DWORD");
	MakeComm	(0X43D926,	"_DWORD");
	MakeCode	(x=0X43D927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D92F,	"_DWORD");
	MakeCode	(x=0X43D92F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D93C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D942);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D955);
	OpHex		(x,	1);
	MakeCode	(0X43D960);
	MakeName	(0X43D960,	"ListMyTraits_");
	MakeCode	(x=0X43D966);
	OpHex		(x,	1);
	MakeCode	(x=0X43D96B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D970,	"from_width");
	MakeComm	(0X43D97A,	"to");
	MakeComm	(0X43D97B,	"to_width");
	MakeComm	(0X43D980,	"height");
	MakeCode	(x=0X43D985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D98A,	"width");
	MakeComm	(0X43D994,	"from");
	MakeCode	(x=0X43D99A);
	OpHex		(x,	1);
	MakeComm	(0X43D99D,	"fontnum");
	MakeCode	(x=0X43D9A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D9B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D9C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D9C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D9CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D9D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D9DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D9E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D9E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D9F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D9F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DA02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43DA3B);
	MakeCode	(x=0X43DA3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DA48,	"_DWORD");
	MakeComm	(0X43DA4D,	"_DWORD");
	MakeComm	(0X43DA4E,	"_DWORD");
	MakeCode	(x=0X43DA4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DA6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DA6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DA96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DAA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DAB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DAC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DACE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DADA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DAE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DAF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43DAF7);
	MakeCode	(x=0X43DAF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DAFE,	"_DWORD");
	MakeComm	(0X43DB05,	"_DWORD");
	MakeCode	(x=0X43DB0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DB13,	"_DWORD");
	MakeCode	(x=0X43DB13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DB26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DB2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB3B);
	OpHex		(x,	1);
	MakeArray	(0X43DB45,	0X3);
	MakeCode	(0X43DB48);
	MakeName	(0X43DB48,	"name_sort_comp_");
	MakeCode	(0X43DB54);
	MakeName	(0X43DB54,	"DrawCard2_");
	MakeCode	(x=0X43DB57);
	OpHex		(x,	1);
	MakeCode	(x=0X43DB5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DB64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DB6D);
	OpStkvar	(x,	0);
	MakeComm	(0X43DB74,	"ID3");
	MakeComm	(0X43DB76,	"Index");
	MakeComm	(0X43DB78,	"ID1");
	MakeComm	(0X43DB7A,	"ID2");
	MakeComm	(0X43DB7C,	"ObjType");
	MakeCode	(x=0X43DB7C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X43DB86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DB8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DB94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DBB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DBB6,	"from_width");
	MakeComm	(0X43DBC1,	"to");
	MakeCode	(x=0X43DBC2);
	OpStkvar	(x,	1);
	MakeComm	(0X43DBC9,	"to_width");
	MakeCode	(x=0X43DBCA);
	OpStkvar	(x,	1);
	MakeComm	(0X43DBD1,	"height");
	MakeComm	(0X43DBD2,	"width");
	MakeComm	(0X43DBD3,	"from");
	MakeCode	(x=0X43DBD9);
	OpHex		(x,	1);
	MakeCode	(x=0X43DBE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DBEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DC10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DC1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DC24);
	OpStkvar	(x,	1);
	MakeComm	(0X43DC3B,	"fontnum");
	MakeCode	(x=0X43DC45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DC4D);
	OpStkvar	(x,	0);
	MakeComm	(0X43DC56,	"_DWORD");
	MakeCode	(x=0X43DC5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DC60,	"_DWORD");
	MakeCode	(x=0X43DC60);
	OpStkvar	(x,	1);
	MakeComm	(0X43DC67,	"_DWORD");
	MakeCode	(x=0X43DC68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DC7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DC85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43DC91,	"fontnum");
	MakeCode	(x=0X43DC9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DCAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DCB4,	"_DWORD");
	MakeComm	(0X43DCB9,	"_DWORD");
	MakeCode	(x=0X43DCBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DCC1,	"_DWORD");
	MakeCode	(x=0X43DCC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DCCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DCEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DD11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DD1B,	"fontnum");
	MakeCode	(x=0X43DD20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DD2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DD3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DD42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DD5E);
	OpHex		(x,	1);
	MakeCode	(x=0X43DD68);
	OpStkvar	(x,	0);
	MakeCode	(0X43DD73);
	MakeCode	(x=0X43DD75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DD7C);
	OpStkvar	(x,	1);
	MakeComm	(0X43DD80,	"_DWORD");
	MakeCode	(x=0X43DD84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DD8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DD94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DD9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DDA2,	"_DWORD");
	MakeComm	(0X43DDA9,	"_DWORD");
	MakeCode	(x=0X43DDAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DDC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DDD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DDD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DDE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DDEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DDF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DE04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DE0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DE1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DE31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DE42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DE6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43DE74,	"art_ptr");
	MakeCode	(x=0X43DE74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DE7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DE88);
	OpHex		(x,	1);
	MakeArray	(0X43DE92,	0X2);
	MakeCode	(0X43DE94);
	MakeName	(0X43DE94,	"push_perks_");
	MakeComm	(0X43DE9B,	"who");
	MakeCode	(x=0X43DE9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DEA0,	"perk");
	MakeRptCmt	(0X43DEAB,	"_perk_back");
	MakeCode	(x=0X43DEAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DEB1);
	OpDecimal	(x,	1);
	MakeArray	(0X43DEBA,	0X2);
	MakeCode	(0X43DEBC);
	MakeName	(0X43DEBC,	"pop_perks_");
	MakeComm	(0X43DEC3,	"who");
	MakeCode	(x=0X43DEC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DEC8,	"perk");
	MakeCode	(x=0X43DECF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DED7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43DEE5);
	MakeCode	(x=0X43DEE9);
	OpDecimal	(x,	1);
	MakeComm	(0X43DEF2,	"who");
	MakeCode	(x=0X43DEF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DEF7,	"perk");
	MakeCode	(x=0X43DEFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43DF14);
	MakeCode	(x=0X43DF18);
	OpDecimal	(x,	1);
	MakeArray	(0X43DF21,	0X3);
	MakeCode	(0X43DF24);
	MakeName	(0X43DF24,	"PerkCount_");
	MakeComm	(0X43DF2B,	"who");
	MakeCode	(x=0X43DF2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DF30,	"perk");
	MakeCode	(x=0X43DF3C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43DF42);
	OpDecimal	(x,	1);
	MakeArray	(0X43DF4D,	0X3);
	MakeCode	(0X43DF50);
	MakeName	(0X43DF50,	"is_supper_bonus_");
	MakeCode	(x=0X43DF55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DF63,	"stat");
	MakeComm	(0X43DF65,	"who");
	MakeCode	(x=0X43DF65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF71);
	OpDecimal	(x,	1);
	MakeCode	(0X43DF7F);
	MakeCode	(0X43DF8C);
	MakeName	(0X43DF8C,	"folder_init_");
	MakeCode	(x=0X43DF94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DFA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DFA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43DFB1,	"ButType");
	MakeComm	(0X43DFB3,	"Unk");
	MakeCode	(x=0X43DFB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DFBA,	"PicDown");
	MakeCode	(x=0X43DFBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DFC1,	"PicUp");
	MakeComm	(0X43DFC2,	"ButtUp");
	MakeComm	(0X43DFC7,	"ButtDown");
	MakeComm	(0X43DFC8,	"HovOff");
	MakeComm	(0X43DFC9,	"Ypos");
	MakeComm	(0X43DFCE,	"HovOn");
	MakeCode	(x=0X43DFCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DFD4,	"Width");
	MakeCode	(x=0X43DFD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43DFDA,	"Height");
	MakeComm	(0X43DFDB,	"Xpos");
	MakeComm	(0X43DFE0,	"WinRef");
	MakeCode	(x=0X43DFE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DFFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E00A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E015,	"ButType");
	MakeComm	(0X43E017,	"Unk");
	MakeCode	(x=0X43E019);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E01F,	"PicDown");
	MakeCode	(x=0X43E020);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E026,	"PicUp");
	MakeComm	(0X43E027,	"ButtUp");
	MakeComm	(0X43E02C,	"ButtDown");
	MakeComm	(0X43E02D,	"HovOff");
	MakeComm	(0X43E02E,	"Xpos");
	MakeCode	(x=0X43E033);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E039,	"HovOn");
	MakeComm	(0X43E03A,	"WinRef");
	MakeCode	(x=0X43E03A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E03F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E045,	"Height");
	MakeComm	(0X43E046,	"Width");
	MakeCode	(x=0X43E046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E04C,	"Ypos");
	MakeCode	(x=0X43E057);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E05E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E068);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E086);
	MakeCode	(0X43E090);
	MakeName	(0X43E090,	"folder_exit_");
	MakeCode	(x=0X43E094);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E0B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E0D4);
	MakeName	(0X43E0D4,	"folder_scroll_");
	MakeCode	(x=0X43E0DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E0F1);
	MakeCode	(x=0X43E0F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E100);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E107);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E127);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E137);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E146);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E14E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E154);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E159);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E165);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E16C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E172);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E18A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E190);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E19C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E1AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E1B1,	"from_width");
	MakeComm	(0X43E1BB,	"to");
	MakeComm	(0X43E1BC,	"to_width");
	MakeComm	(0X43E1C1,	"height");
	MakeCode	(x=0X43E1C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E1CB,	"width");
	MakeComm	(0X43E1D5,	"from");
	MakeCode	(x=0X43E1DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E1E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E1E7);
	OpHex		(x,	1);
	MakeCode	(x=0X43E1EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E1F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E200);
	MakeName	(0X43E200,	"folder_clear_");
	MakeComm	(0X43E20B,	"_DWORD");
	MakeCode	(x=0X43E210);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E216);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E21C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E229);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E22F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E241);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E248);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E252);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E268);
	MakeCode	(x=0X43E26C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E273);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E27A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E27F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43E289,	0X3);
	MakeCode	(0X43E28C);
	MakeName	(0X43E28C,	"folder_print_seperator_");
	MakeCode	(x=0X43E292);
	OpHex		(x,	1);
	MakeCode	(x=0X43E297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E29C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E2A2,	"_DWORD");
	MakeCode	(x=0X43E2A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E2AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E2BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E2CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E2D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E2DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43E2E7,	"_DWORD");
	MakeCode	(x=0X43E2E7);
	OpHex		(x,	1);
	MakeCode	(x=0X43E2EC);
	OpHex		(x,	1);
	MakeCode	(x=0X43E2EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E303);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43E30B,	"_DWORD");
	MakeComm	(0X43E314,	"_DWORD");
	MakeCode	(x=0X43E314);
	OpHex		(x,	1);
	MakeCode	(x=0X43E317);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E323);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E329);
	OpHex		(x,	1);
	MakeCode	(x=0X43E32E);
	OpHex		(x,	1);
	MakeCode	(x=0X43E335);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E33A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E33F,	"_DWORD");
	MakeCode	(x=0X43E340);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E344);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E355);
	OpHex		(x,	1);
	MakeCode	(x=0X43E358);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E360,	"_DWORD");
	MakeComm	(0X43E369,	"_DWORD");
	MakeCode	(x=0X43E36B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E376);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E37B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E388);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E3A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E3AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E3B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E3BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E3C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E3C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E3CB);
	OpHex		(x,	1);
	MakeArray	(0X43E3D5,	0X3);
	MakeCode	(0X43E3D8);
	MakeName	(0X43E3D8,	"folder_print_line_");
	MakeComm	(0X43E3DD,	"_DWORD");
	MakeCode	(x=0X43E3DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E3E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E3EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E3FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E41B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E422);
	MakeCode	(x=0X43E424);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E429);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E42F,	"_DWORD");
	MakeCode	(x=0X43E439);
	OpHex		(x,	1);
	MakeCode	(x=0X43E43C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E445,	"_DWORD");
	MakeCode	(x=0X43E44E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E454);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E459);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43E46D,	0X3);
	MakeCode	(0X43E470);
	MakeName	(0X43E470,	"folder_print_kill_");
	MakeCode	(x=0X43E475);
	OpHex		(x,	1);
	MakeCode	(x=0X43E47C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E481);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E491);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E4A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E4B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E4C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E4C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E4CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E4E5,	"_DWORD");
	MakeCode	(x=0X43E4EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43E4F0,	"_DWORD");
	MakeCode	(x=0X43E4F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E4F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E4FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E508);
	OpHex		(x,	1);
	MakeCode	(x=0X43E50D);
	OpHex		(x,	1);
	MakeCode	(x=0X43E50F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E515);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E524,	"_DWORD");
	MakeCode	(x=0X43E52D);
	OpHex		(x,	1);
	MakeCode	(x=0X43E530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E538,	"_DWORD");
	MakeComm	(0X43E53B,	"_DWORD");
	MakeCode	(x=0X43E53D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E544);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E548);
	OpStkvar	(x,	1);
	MakeComm	(0X43E54D,	"_DWORD");
	MakeComm	(0X43E551,	"_DWORD");
	MakeCode	(x=0X43E551);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E555);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E562);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E56C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E579,	"_DWORD");
	MakeCode	(x=0X43E580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E584);
	OpHex		(x,	1);
	MakeComm	(0X43E587,	"_DWORD");
	MakeCode	(x=0X43E58A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E594,	"_DWORD");
	MakeCode	(x=0X43E594);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E598);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E59E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E5A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E5A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E5B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E5B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E5BA);
	OpHex		(x,	1);
	MakeCode	(0X43E5C4);
	MakeName	(0X43E5C4,	"karma_vars_init_");
	MakeCode	(x=0X43E5CA);
	OpHex		(x,	1);
	MakeCode	(x=0X43E5D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E5D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E5DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E5E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E5F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E5FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E603);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E608);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E623);
	MakeCode	(x=0X43E641);
	OpHex		(x,	1);
	MakeCode	(x=0X43E647);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E652);
	MakeCode	(x=0X43E657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E66C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E673);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E68A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E691);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E6A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E6AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E6CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E6D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E6D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E6DD);
	OpHex		(x,	1);
	MakeCode	(x=0X43E6E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E6F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E6FC);
	OpHex		(x,	1);
	MakeCode	(x=0X43E6FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E70C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E713);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E718);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E723);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E72D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E73D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E74E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E755);
	OpHex		(x,	1);
	MakeArray	(0X43E762,	0X2);
	MakeCode	(0X43E764);
	MakeName	(0X43E764,	"karma_vars_exit_");
	MakeCode	(x=0X43E767);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E77A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E782);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E78C);
	MakeName	(0X43E78C,	"karma_vars_qsort_compare_");
	MakeArray	(0X43E795,	0X3);
	MakeCode	(0X43E798);
	MakeName	(0X43E798,	"general_reps_init_");
	MakeCode	(x=0X43E79E);
	OpHex		(x,	1);
	MakeCode	(x=0X43E7A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E7AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E7B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E7B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E7CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E7D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E7D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E7DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E7F7);
	MakeCode	(x=0X43E815);
	OpHex		(x,	1);
	MakeCode	(x=0X43E81B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E826);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43E82B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E848);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E851);
	OpStkvar	(x,	0);
	MakeCode	(0X43E85A);
	MakeCode	(x=0X43E85F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E87D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E883);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E88B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E890);
	OpHex		(x,	1);
	MakeCode	(x=0X43E89C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E8A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E8AF);
	OpHex		(x,	1);
	MakeCode	(x=0X43E8B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E8B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E8BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E8C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E8D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E8DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E8E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E8EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E8FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E904);
	OpHex		(x,	1);
	MakeArray	(0X43E911,	0X3);
	MakeCode	(0X43E914);
	MakeName	(0X43E914,	"general_reps_exit_");
	MakeCode	(x=0X43E917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E92A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E932);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E93C);
	MakeName	(0X43E93C,	"general_reps_qsort_compare_");
	MakeArray	(0X43E945,	0XB);
	MakeDword	(x=0X43E950);
	OpDecimal	(x,	0);
	MakeName	(0X43E950,	"_grph_id_2");
	MakeDword	(x=0X43E954);
	OpDecimal	(x,	0);
	MakeDword	(x=0X43E958);
	OpDecimal	(x,	0);
	MakeDword	(0X43E95C);
	MakeArray	(0X43E95C,	0X2);
	MakeName	(0X43E95C,	"_intotal");
	MakeDword	(0X43E964);
	MakeArray	(0X43E964,	0X2);
	MakeDword	(0X43E96C);
	MakeArray	(0X43E96C,	0X2);
	MakeDword	(0X43E974);
	MakeArray	(0X43E974,	0X2);
	MakeDword	(0X43E97C);
	MakeArray	(0X43E97C,	0X2);
	MakeDword	(0X43E984);
	MakeArray	(0X43E984,	0X2);
	MakeDword	(0X43E98C);
	MakeArray	(0X43E98C,	0X2);
	MakeDword	(0X43E994);
	MakeArray	(0X43E994,	0X2);
	MakeDword	(0X43E99C);
	MakeArray	(0X43E99C,	0X2);
	MakeDword	(0X43E9A4);
	MakeArray	(0X43E9A4,	0X2);
	MakeDword	(0X43E9AC);
	MakeArray	(0X43E9AC,	0X2);
	MakeDword	(0X43E9B4);
	MakeArray	(0X43E9B4,	0X2);
	MakeDword	(0X43E9BC);
	MakeArray	(0X43E9BC,	0X2);
	MakeDword	(0X43E9C4);
	MakeArray	(0X43E9C4,	0X2);
	MakeDword	(0X43E9CC);
	MakeArray	(0X43E9CC,	0X2);
	MakeDword	(0X43E9D4);
	MakeArray	(0X43E9D4,	0X2);
	MakeDword	(0X43E9DC);
	MakeArray	(0X43E9DC,	0X2);
	MakeDword	(0X43E9E4);
	MakeArray	(0X43E9E4,	0X2);
	MakeDword	(0X43E9EC);
	MakeArray	(0X43E9EC,	0X2);
	MakeDword	(0X43E9F4);
	MakeArray	(0X43E9F4,	0X2);
	MakeDword	(0X43E9FC);
	MakeArray	(0X43E9FC,	0X2);
	MakeDword	(0X43EA04);
	MakeArray	(0X43EA04,	0X2);
	MakeDword	(0X43EA0C);
	MakeArray	(0X43EA0C,	0X2);
	MakeDword	(0X43EA14);
	MakeArray	(0X43EA14,	0X2);
	MakeDword	(0X43EA1C);
	MakeArray	(0X43EA1C,	0X18);
	MakeName	(0X43EA1C,	"_btncnt");
	MakeStruct	(0X43EA7C,	"sElevator");
	MakeName	(0X43EA7C,	"_retvals");
	MakeStruct	(0X43EAAC,	"sElevator");
	MakeStruct	(0X43EADC,	"sElevator");
	MakeStruct	(0X43EB0C,	"sElevator");
	MakeStruct	(0X43EB3C,	"sElevator");
	MakeStruct	(0X43EB6C,	"sElevator");
	MakeStruct	(0X43EB9C,	"sElevator");
	MakeStruct	(0X43EBCC,	"sElevator");
	MakeStruct	(0X43EBFC,	"sElevator");
	MakeStruct	(0X43EC2C,	"sElevator");
	MakeStruct	(0X43EC5C,	"sElevator");
	MakeStruct	(0X43EC8C,	"sElevator");
	MakeStruct	(0X43ECBC,	"sElevator");
	MakeStruct	(0X43ECEC,	"sElevator");
	MakeStruct	(0X43ED1C,	"sElevator");
	MakeStruct	(0X43ED4C,	"sElevator");
	MakeStruct	(0X43ED7C,	"sElevator");
	MakeStruct	(0X43EDAC,	"sElevator");
	MakeStruct	(0X43EDDC,	"sElevator");
	MakeStruct	(0X43EE0C,	"sElevator");
	MakeStruct	(0X43EE3C,	"sElevator");
	MakeStruct	(0X43EE6C,	"sElevator");
	MakeStruct	(0X43EE9C,	"sElevator");
	MakeStruct	(0X43EECC,	"sElevator");
	MakeByte	(x=0X43EEFC);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeName	(0X43EEFC,	"_keytable");
	MakeByte	(x=0X43EF00);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF04);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF08);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF0C);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF10);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF14);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF18);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF1C);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF20);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF24);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF28);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF2C);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF30);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF34);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF38);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF3C);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF40);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF44);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF48);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF4C);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF50);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF54);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43EF58);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeCode	(0X43EF5C);
	MakeName	(0X43EF5C,	"elevator_select_");
	MakeCode	(x=0X43EF5F);
	OpHex		(x,	1);
	MakeCode	(x=0X43EF66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43EF6A);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X43EF74,	"஢ઠ  ⢮ ⮢.  ਣ쭮 fallout2 24 ");
	MakeCode	(x=0X43EF74);
	OpDecimal	(x,	1);
	MakeCode	(0X43EF83);
	MakeCode	(x=0X43EF9C);
	OpHex		(x,	1);
	MakeCode	(x=0X43EFA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EFB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EFC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43EFE1);
	OpHex		(x,	1);
	MakeCode	(x=0X43EFE4);
	OpHex		(x,	1);
	MakeCode	(x=0X43EFE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EFF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43EFFC);
	OpStkvar	(x,	1);
	MakeCode	(0X43F00E);
	MakeCode	(0X43F015);
	MakeCode	(x=0X43F01A);
	OpStkvar	(x,	1);
	MakeCode	(0X43F02C);
	MakeCode	(x=0X43F031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F03C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F04C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F053);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F05D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F064);
	OpHex		(x,	1);
	MakeCode	(x=0X43F068);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F06C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F070);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F076);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F07C);
	OpStkvar	(x,	1);
	MakeComm	(0X43F080,	"from_width");
	MakeCode	(x=0X43F08C);
	OpHex		(x,	1);
	MakeCode	(x=0X43F091);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F09C,	"to");
	MakeCode	(x=0X43F09D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F0A2,	"to_width");
	MakeCode	(x=0X43F0A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F0AF);
	OpHex		(x,	1);
	MakeComm	(0X43F0B4,	"height");
	MakeCode	(x=0X43F0B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F0BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F0C1,	"width");
	MakeCode	(x=0X43F0C7);
	OpHex		(x,	1);
	MakeCode	(x=0X43F0CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F0D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F0D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F0DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F0E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F0E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F0F0,	"from");
	MakeCode	(x=0X43F0F6);
	OpHex		(x,	1);
	MakeComm	(0X43F0F9,	"WinRef");
	MakeCode	(x=0X43F0F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F10F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F11A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F12E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F153);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F15B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F168);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F174);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F180);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F18B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F198);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F19E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F1B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F1EB);
	OpHex		(x,	1);
	MakeComm	(0X43F1EE,	"filename");
	MakeCode	(x=0X43F1EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F206,	"from_width");
	MakeCode	(x=0X43F20A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F215,	"to");
	MakeCode	(x=0X43F216);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F21C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F221,	"to_width");
	MakeCode	(x=0X43F229);
	OpHex		(x,	1);
	MakeComm	(0X43F22E,	"height");
	MakeCode	(x=0X43F22F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F234);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F23A,	"width");
	MakeCode	(x=0X43F245);
	OpHex		(x,	1);
	MakeCode	(x=0X43F24A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F24E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F25B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F25F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F26C,	"from");
	MakeCode	(x=0X43F272);
	OpHex		(x,	1);
	MakeComm	(0X43F275,	"WinRef");
	MakeCode	(x=0X43F275);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F28C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F295);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F299);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F2A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F2B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F2B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F2C2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43F2CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F2DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F2F2);
	OpHex		(x,	1);
	MakeCode	(x=0X43F2F5);
	OpHex		(x,	1);
	MakeCode	(x=0X43F2FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F307);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F30F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F313);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F31D);
	OpHex		(x,	1);
	MakeCode	(0X43F324);
	MakeName	(0X43F324,	"elevator_start_");
	MakeCode	(x=0X43F32A);
	OpHex		(x,	1);
	MakeCode	(x=0X43F32D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F33B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F345);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F353);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F370);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F375,	"ID3");
	MakeComm	(0X43F37E,	"ID1");
	MakeComm	(0X43F380,	"ID2");
	MakeCode	(x=0X43F38B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F38F);
	OpStkvar	(x,	0);
	MakeComm	(0X43F393,	"Index");
	MakeCode	(x=0X43F393);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F399,	"ObjType");
	MakeCode	(x=0X43F399);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X43F3A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F3AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F3B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F3E1,	"art_ptr");
	MakeCode	(x=0X43F3E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F3EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43F415);
	MakeComm	(0X43F41A,	"ID3");
	MakeCode	(x=0X43F41C);
	OpStkvar	(x,	1);
	MakeComm	(0X43F420,	"ObjType");
	MakeCode	(x=0X43F420);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X43F425);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F42D);
	OpHex		(x,	1);
	MakeCode	(x=0X43F430);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F436,	"Index");
	MakeCode	(x=0X43F436);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F43C,	"ID1");
	MakeComm	(0X43F43E,	"ID2");
	MakeCode	(x=0X43F445);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F44A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F44F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F459);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F46B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F473);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F47E,	"ID3");
	MakeComm	(0X43F480,	"ObjType");
	MakeCode	(x=0X43F480);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X43F485,	"Index");
	MakeComm	(0X43F487,	"ID1");
	MakeComm	(0X43F489,	"ID2");
	MakeCode	(x=0X43F490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F495);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F49A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F4A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F4AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F4B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F4BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F4C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F4CB,	"art_ptr");
	MakeCode	(x=0X43F4CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F4D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F4DE,	"art_ptr");
	MakeCode	(x=0X43F4DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F4EA,	"art_ptr");
	MakeCode	(x=0X43F4EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F4FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F51F);
	OpHex		(x,	1);
	MakeCode	(x=0X43F529);
	OpDecimal	(x,	1);
	MakeComm	(0X43F52E,	"height");
	MakeCode	(x=0X43F52E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F538);
	OpHex		(x,	1);
	MakeCode	(x=0X43F53D);
	OpHex		(x,	1);
	MakeComm	(0X43F53F,	"width");
	MakeCode	(x=0X43F53F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F545);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43F550);
	OpHex		(x,	1);
	MakeComm	(0X43F555,	"x");
	MakeCode	(x=0X43F555);
	OpHex		(x,	1);
	MakeComm	(0X43F557,	"a6");
	MakeComm	(0X43F559,	"a5");
	MakeComm	(0X43F55E,	"y");
	MakeCode	(x=0X43F565);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F56F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F577,	"art_ptr");
	MakeCode	(x=0X43F577);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F581);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F58A,	"art_ptr");
	MakeCode	(x=0X43F58A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F596,	"art_ptr");
	MakeCode	(x=0X43F596);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F5A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F5CB);
	OpHex		(x,	1);
	MakeCode	(x=0X43F5D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F5DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F5E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F5F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F5F9);
	OpHex		(x,	1);
	MakeCode	(x=0X43F600);
	OpHex		(x,	1);
	MakeCode	(x=0X43F606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F616);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F61C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F627);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F62D,	"from_width");
	MakeComm	(0X43F630,	"to");
	MakeCode	(x=0X43F631);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F637,	"to_width");
	MakeCode	(x=0X43F638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F63E,	"height");
	MakeComm	(0X43F63F,	"width");
	MakeComm	(0X43F640,	"from");
	MakeCode	(x=0X43F646);
	OpHex		(x,	1);
	MakeCode	(x=0X43F649);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F657);
	OpHex		(x,	1);
	MakeCode	(x=0X43F65C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F662);
	OpStkvar	(x,	0);
	MakeComm	(0X43F66A,	"ButType");
	MakeComm	(0X43F66C,	"Unk");
	MakeCode	(x=0X43F66E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F674,	"PicDown");
	MakeCode	(x=0X43F675);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F67B,	"PicUp");
	MakeComm	(0X43F67C,	"ButtUp");
	MakeComm	(0X43F67D,	"ButtDown");
	MakeComm	(0X43F67F,	"HovOff");
	MakeComm	(0X43F681,	"Xpos");
	MakeComm	(0X43F686,	"HovOn");
	MakeCode	(x=0X43F688);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F68D,	"Ypos");
	MakeComm	(0X43F68F,	"Height");
	MakeComm	(0X43F690,	"Width");
	MakeCode	(x=0X43F690);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F696,	"WinRef");
	MakeCode	(x=0X43F696);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F6A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F6B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F6B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F6C6);
	OpHex		(x,	1);
	MakeCode	(0X43F6D0);
	MakeName	(0X43F6D0,	"elevator_end_");
	MakeCode	(x=0X43F6D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F6DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F6E4,	"art_ptr");
	MakeCode	(x=0X43F6E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F6EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F6F7,	"art_ptr");
	MakeCode	(x=0X43F6F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F703,	"art_ptr");
	MakeCode	(x=0X43F703);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F71B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43F73A,	0X2);
	MakeCode	(0X43F73C);
	MakeName	(0X43F73C,	"Check4Keys_");
	MakeCode	(x=0X43F752);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43F766);
	MakeArray	(0X43F771,	0XF);
	MakeDword	(0X43F780);
	MakeDword	(0X43F784);
	MakeCode	(0X43F788);
	MakeName	(0X43F788,	"endgame_slideshow_");
	MakeCode	(x=0X43F79C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F7AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F7B0,	"GVAR");
	MakeCode	(x=0X43F7BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F7C5,	"Index");
	MakeComm	(0X43F7DF,	"ID3");
	MakeCode	(0X43F7DF);
	MakeComm	(0X43F7E1,	"ObjType");
	MakeCode	(x=0X43F7E1);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X43F7E6,	"ID1");
	MakeComm	(0X43F7E8,	"ID2");
	MakeCode	(x=0X43F7F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43F810);
	MakeName	(0X43F810,	"endgame_movie_");
	MakeComm	(0X43F81D,	"palette");
	MakeCode	(x=0X43F81D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F833);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F838);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F852);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F85C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43F861);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43F86B,	"who");
	MakeCode	(x=0X43F86B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X43F872,	"");
	MakeCode	(x=0X43F87C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F8A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F8AB,	"palette");
	MakeCode	(x=0X43F8AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43F8C4);
	MakeName	(0X43F8C4,	"gameOverConfim_");
	MakeCode	(x=0X43F8CA);
	OpHex		(x,	1);
	MakeCode	(0X43F8E1);
	MakeCode	(x=0X43F8F6);
	OpHex		(x,	1);
	MakeCode	(x=0X43F8FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F912);
	OpDecimal	(x,	1);
	MakeComm	(0X43F91C,	"msgfile");
	MakeCode	(x=0X43F91C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F921);
	OpStkvar	(x,	0);
	MakeComm	(0X43F924,	"msgstruct");
	MakeRptCmt	(0X43F926,	"  த ?");
	MakeCode	(x=0X43F934);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43F963);
	MakeCode	(x=0X43F96A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F990);
	OpHex		(x,	1);
	MakeArray	(0X43F99A,	0X2);
	MakeCode	(0X43F99C);
	MakeName	(0X43F99C,	"endgame_init_");
	MakeCode	(x=0X43F9A1);
	OpHex		(x,	1);
	MakeCode	(x=0X43F9BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9D6);
	OpHex		(x,	1);
	MakeCode	(x=0X43F9DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F9F1,	"fontnum");
	MakeComm	(0X43F9FB,	"palette");
	MakeCode	(x=0X43F9FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA00);
	OpDecimal	(x,	1);
	MakeComm	(0X43FA0C,	"a6");
	MakeCode	(x=0X43FA0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FA13,	"width");
	MakeCode	(x=0X43FA13);
	OpDecimal	(x,	1);
	MakeComm	(0X43FA18,	"a5");
	MakeComm	(0X43FA19,	"y");
	MakeComm	(0X43FA1B,	"x");
	MakeCode	(x=0X43FA22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FA35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FA47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FA5D,	"cfg_file");
	MakeCode	(x=0X43FA5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FA68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FA81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FA9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43FAA3,	"buf");
	MakeCode	(x=0X43FAA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FAAD);
	OpHex		(x,	1);
	MakeComm	(0X43FAB0,	"size");
	MakeCode	(x=0X43FABA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FAC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FAD2,	"size");
	MakeCode	(x=0X43FAE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FAEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FAF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FAFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43FB05);
	MakeCode	(x=0X43FB07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FB0F);
	OpHex		(x,	1);
	MakeCode	(0X43FB18);
	MakeCode	(x=0X43FB1D);
	OpHex		(x,	1);
	MakeArray	(0X43FB26,	0X2);
	MakeCode	(0X43FB28);
	MakeName	(0X43FB28,	"endgame_exit_");
	MakeCode	(x=0X43FB2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FB3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FB44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FB50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FB56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FB5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FB6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43FB77,	"fontnum");
	MakeCode	(x=0X43FB77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FB7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FB8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FB98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FBB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FBBA,	"palette");
	MakeCode	(x=0X43FBBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FBC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43FBDC);
	MakeName	(0X43FBDC,	"endgame_pan_desert_");
	MakeCode	(x=0X43FBE3);
	OpHex		(x,	1);
	MakeCode	(x=0X43FBE9);
	OpHex		(x,	1);
	MakeCode	(x=0X43FBEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FBF3);
	OpStkvar	(x,	0);
	MakeComm	(0X43FBFA,	"ID3");
	MakeComm	(0X43FBFC,	"Index");
	MakeComm	(0X43FC01,	"ObjType");
	MakeCode	(x=0X43FC01);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X43FC06,	"ID1");
	MakeComm	(0X43FC08,	"ID2");
	MakeComm	(0X43FC0F,	"lock");
	MakeCode	(x=0X43FC0F);
	OpStkvar	(x,	1);
	MakeComm	(0X43FC25,	"a3");
	MakeComm	(0X43FC27,	"a2");
	MakeCode	(x=0X43FC29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FC35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FC3C);
	OpStkvar	(x,	0);
	MakeComm	(0X43FC43,	"a2");
	MakeComm	(0X43FC45,	"a3");
	MakeComm	(0X43FC47,	"art_ptr");
	MakeComm	(0X43FC53,	"art_ptr");
	MakeComm	(0X43FC55,	"a2");
	MakeComm	(0X43FC57,	"a3");
	MakeCode	(x=0X43FC60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FC6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FC76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FC7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FC9C);
	OpHex		(x,	1);
	MakeCode	(x=0X43FCA3);
	OpHex		(x,	1);
	MakeCode	(x=0X43FCA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FCAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FCBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FCD0);
	OpHex		(x,	1);
	MakeCode	(x=0X43FCD3);
	OpHex		(x,	1);
	MakeCode	(x=0X43FCD8);
	OpHex		(x,	1);
	MakeCode	(x=0X43FCDD);
	OpHex		(x,	1);
	MakeCode	(x=0X43FCE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FCED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FD00);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD05);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD0A);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD0C);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD17);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD1C);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FD30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FD43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FD4A);
	OpStkvar	(x,	0);
	MakeCode	(0X43FD53);
	MakeCode	(x=0X43FD55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FD5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FD68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FD6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FD85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FD8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FD98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FDA0);
	OpStkvar	(x,	1);
	MakeComm	(0X43FDB4,	"from_width");
	MakeCode	(x=0X43FDB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FDBF,	"to");
	MakeCode	(x=0X43FDC0);
	OpStkvar	(x,	1);
	MakeComm	(0X43FDC7,	"to_width");
	MakeComm	(0X43FDC8,	"height");
	MakeCode	(x=0X43FDCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FDD4);
	OpStkvar	(x,	1);
	MakeComm	(0X43FDDB,	"width");
	MakeComm	(0X43FDE2,	"from");
	MakeCode	(x=0X43FDE8);
	OpHex		(x,	1);
	MakeComm	(0X43FDF4,	"WinRef");
	MakeCode	(x=0X43FDF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FDF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FE11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE2E);
	OpStkvar	(x,	1);
	MakeCode	(0X43FE37);
	MakeCode	(x=0X43FE3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FE4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE5F);
	OpStkvar	(x,	1);
	MakeCode	(0X43FE68);
	MakeCode	(x=0X43FE70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FE83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FE98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FEA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FEAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FEBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FEC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FECD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FED4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FEE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FEF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FEF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FEFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FF2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FF37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FF3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FF7F);
	OpStkvar	(x,	1);
	MakeCode	(0X43FF8E);
	MakeCode	(x=0X43FF9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FFA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43FFAB,	"art_ptr");
	MakeCode	(x=0X43FFAB);
	OpStkvar	(x,	1);
	MakeComm	(0X43FFB7,	"palette");
	MakeCode	(x=0X43FFB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FFC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FFD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FFDF,	"WinRef");
	MakeCode	(x=0X43FFDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43FFF9);
	MakeArray	(0X440001,	0X3);
	MakeCode	(0X440004);
	MakeName	(0X440004,	"endgame_display_image_");
	MakeCode	(x=0X440009);
	OpHex		(x,	1);
	MakeComm	(0X440010,	"lock");
	MakeComm	(0X44001F,	"a2");
	MakeComm	(0X440021,	"a3");
	MakeComm	(0X440032,	"from_width");
	MakeCode	(x=0X440037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44003D,	"to");
	MakeComm	(0X44003E,	"to_width");
	MakeComm	(0X440043,	"height");
	MakeComm	(0X440048,	"width");
	MakeComm	(0X44004D,	"from");
	MakeCode	(x=0X440053);
	OpHex		(x,	1);
	MakeComm	(0X440056,	"WinRef");
	MakeCode	(x=0X440056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440064);
	OpHex		(x,	1);
	MakeCode	(x=0X440069);
	OpHex		(x,	1);
	MakeCode	(x=0X44006F);
	OpHex		(x,	1);
	MakeCode	(x=0X44007E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440087);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440097);
	OpDecimal	(x,	1);
	MakeComm	(0X44009C,	"palette");
	MakeCode	(x=0X44009C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4400A6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4400B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4400B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4400BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4400CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4400DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4400FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440106);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44011A,	"from_width");
	MakeCode	(x=0X44011B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440120,	"to");
	MakeComm	(0X440121,	"to_width");
	MakeComm	(0X440122,	"height");
	MakeComm	(0X440127,	"width");
	MakeComm	(0X440128,	"from");
	MakeCode	(x=0X44012E);
	OpHex		(x,	1);
	MakeComm	(0X440136,	"WinRef");
	MakeCode	(x=0X440136);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X440147);
	MakeCode	(x=0X440158);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44015E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440169);
	OpDecimal	(x,	1);
	MakeComm	(0X440173,	"palette");
	MakeCode	(x=0X440173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44018D,	"art_ptr");
	MakeCode	(x=0X44018D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440195);
	OpHex		(x,	1);
	MakeArray	(0X44019E,	0X2);
	MakeCode	(0X4401A0);
	MakeName	(0X4401A0,	"endgame_load_voiceover_");
	MakeCode	(x=0X4401A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4401AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4401B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4401BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4401CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4401D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4401DB);
	OpStkvar	(x,	1);
	MakeComm	(0X4401E4,	"buf");
	MakeCode	(x=0X4401E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4401EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4401F6);
	OpHex		(x,	1);
	MakeCode	(x=0X44020A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440214);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440222);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440227);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44022C);
	OpStkvar	(x,	1);
	MakeComm	(0X440230,	"buf");
	MakeCode	(x=0X440236);
	OpHex		(x,	1);
	MakeCode	(x=0X440248);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440256);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44025D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44026C);
	OpStkvar	(x,	1);
	MakeCode	(0X440275);
	MakeCode	(x=0X44027F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440286);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44028D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44029D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4402B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4402B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4402BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4402C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4402CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4402D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4402DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4402E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4402F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4402FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440301);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44030F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X440322,	0X2);
	MakeCode	(0X440324);
	MakeName	(0X440324,	"endgame_play_voiceover_");
	MakeCode	(x=0X440328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44032E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440343);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440351);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X440359,	0X3);
	MakeCode	(0X44035C);
	MakeName	(0X44035C,	"endgame_stop_voiceover_");
	MakeCode	(x=0X440369);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44036F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X440378);
	MakeName	(0X440378,	"endgame_load_palette_");
	MakeCode	(x=0X44037B);
	OpHex		(x,	1);
	MakeCode	(x=0X440381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440396);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4403A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4403BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4403C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4403CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4403D1);
	OpStkvar	(x,	1);
	MakeComm	(0X4403D5,	"buf");
	MakeCode	(x=0X4403DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4403E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4403F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4403F0,	"endgame_voiceover_callback_");
	MakeCode	(0X4403FC);
	MakeName	(0X4403FC,	"endgame_load_subtitles_");
	MakeCode	(x=0X440402);
	OpHex		(x,	1);
	MakeCode	(x=0X44040F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44047E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44049E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4404A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4404B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4404C3);
	MakeCode	(x=0X4404CC);
	OpHex		(x,	1);
	MakeCode	(0X4404D9);
	MakeCode	(x=0X4404DE);
	OpHex		(x,	1);
	MakeCode	(0X4404EC);
	MakeName	(0X4404EC,	"endgame_show_subtitles_");
	MakeCode	(x=0X4404F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4404F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4404FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44050A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440516);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44051B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440521);
	OpHex		(x,	1);
	MakeCode	(x=0X44052D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440536);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440545);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44056A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440573);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44057A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44058A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44059D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4405A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4405AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4405B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4405BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4405C1,	"_DWORD");
	MakeCode	(x=0X4405C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4405D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4405DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4405E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4405F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4405F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440603);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44060E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44061B);
	OpHex		(x,	1);
	MakeCode	(x=0X440620);
	OpHex		(x,	1);
	MakeCode	(x=0X440627);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44064C);
	OpStkvar	(x,	1);
	MakeComm	(0X440653,	"_DWORD");
	MakeCode	(x=0X440654);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440659,	"_DWORD");
	MakeComm	(0X440660,	"_DWORD");
	MakeCode	(x=0X440660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44066B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440678);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44068D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440694);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4406A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4406AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4406B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4406BF);
	OpHex		(x,	1);
	MakeCode	(0X4406CC);
	MakeName	(0X4406CC,	"endgame_clear_subtitles_");
	MakeCode	(x=0X4406D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4406DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4406F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4406FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44070F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440715);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44071B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X440728,	"endgame_movie_callback_");
	MakeCode	(0X440734);
	MakeName	(0X440734,	"endgame_movie_bk_process_");
	MakeCode	(x=0X440737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44074F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44076E,	0X2);
	MakeCode	(0X440770);
	MakeName	(0X440770,	"endgame_load_slide_info_");
	MakeCode	(x=0X440776);
	OpHex		(x,	1);
	MakeCode	(x=0X44077C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440789);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440790);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4407A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4407A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4407AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4407B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4407CF);
	MakeCode	(x=0X4407EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4407F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4407FD);
	MakeCode	(x=0X440802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440817);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44081E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440835);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44083C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44085A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440893);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4408A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4408AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4408B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4408BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4408C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4408DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4408E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4408EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4408F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440907);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440914);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440922);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44092E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440933);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X440940);
	MakeCode	(x=0X440947);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44094E);
	OpHex		(x,	1);
	MakeCode	(0X44095C);
	MakeName	(0X44095C,	"endgame_unload_slide_info_");
	MakeCode	(x=0X44095F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44097A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X440984);
	MakeName	(0X440984,	"endgameDeathEndingInit_");
	MakeCode	(x=0X44098A);
	OpHex		(x,	1);
	MakeCode	(x=0X440990);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44099A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4409A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4409A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4409AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4409B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4409D4);
	MakeCode	(x=0X4409F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4409F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X440A02);
	MakeCode	(x=0X440A07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440A1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440A23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440A3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440A41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440A58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440A5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440A7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440A81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440A9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440AA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440ABE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440AC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440ADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440B18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B21);
	OpHex		(x,	1);
	MakeCode	(x=0X440B26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X440B31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440B38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440B42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440B50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440B5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440B64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440B7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440B80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X440B8B);
	MakeCode	(x=0X440B92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B99);
	OpHex		(x,	1);
	MakeArray	(0X440BA6,	0X2);
	MakeCode	(0X440BA8);
	MakeName	(0X440BA8,	"endgameDeathEndingExit_");
	MakeCode	(x=0X440BAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440BBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440BC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X440BCE,	0X2);
	MakeCode	(0X440BD0);
	MakeName	(0X440BD0,	"endgameSetupDeathEnding_");
	MakeCode	(x=0X440BD6);
	OpHex		(x,	1);
	MakeCode	(x=0X440BE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440BEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440BF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440BF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440C01);
	OpHex		(x,	1);
	MakeCode	(x=0X440C09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440C0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440C29,	"GVAR");
	MakeCode	(x=0X440C29);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X440C2E,	"GVAR_MODOC_SHITTY_DEATH");
	MakeCode	(0X440C43);
	MakeCode	(x=0X440C4A);
	OpStkvar	(x,	1);
	MakeComm	(0X440C58,	"max");
	MakeCode	(x=0X440C58);
	OpStkvar	(x,	1);
	MakeComm	(0X440C5B,	"min");
	MakeCode	(x=0X440C62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440C77);
	OpHex		(x,	1);
	MakeCode	(x=0X440C7E);
	OpHex		(x,	1);
	MakeCode	(x=0X440C81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440CA7);
	OpHex		(x,	1);
	MakeCode	(x=0X440CAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440CB1);
	OpHex		(x,	1);
	MakeCode	(x=0X440CB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440CD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440CDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440CE7);
	OpHex		(x,	1);
	MakeCode	(x=0X440CEA);
	OpHex		(x,	1);
	MakeCode	(0X440CF4);
	MakeName	(0X440CF4,	"endgameSetupInit_");
	MakeCode	(x=0X440CFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440D14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440D2A,	"GVAR");
	MakeComm	(0X440D5A,	"pc_stat");
	MakeCode	(x=0X440D5A);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X440D75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X440D8C);
	MakeName	(0X440D8C,	"endgameGetDeathEndingFileName_");
	MakeCode	(x=0X440D8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440D97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440D9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440DA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440DAB);
	OpHex		(x,	1);
	MakeCode	(x=0X440DB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440DB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440DC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440DC8);
	OpHex		(x,	1);
	MakeArray	(0X440DCE,	0X2);
	MakeCode	(0X440DD0);
	MakeName	(0X440DD0,	"annoy_user_");
	MakeCode	(x=0X440DD6);
	OpHex		(x,	1);
	MakeComm	(0X440DDC,	"buf");
	MakeCode	(x=0X440DDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440DE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440DEA,	"cfg_file");
	MakeCode	(x=0X440DEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440DEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440DF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440E00);
	OpStkvar	(x,	1);
	MakeComm	(0X440E18,	"nSize");
	MakeCode	(x=0X440E1D);
	OpStkvar	(x,	1);
	MakeComm	(0X440E21,	"lpFilename");
	MakeComm	(0X440E22,	"hModule");
	MakeCode	(x=0X440E24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X440E47,	"size_t");
	MakeCode	(x=0X440E4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440E51,	"dst");
	MakeCode	(x=0X440E51);
	OpStkvar	(x,	1);
	MakeComm	(0X440E58,	"val");
	MakeCode	(x=0X440E62);
	OpStkvar	(x,	1);
	MakeComm	(0X440E69,	"lpProcessInformation");
	MakeCode	(x=0X440E6A);
	OpStkvar	(x,	1);
	MakeComm	(0X440E71,	"lpStartupInfo");
	MakeCode	(x=0X440E72);
	OpStkvar	(x,	1);
	MakeComm	(0X440E76,	"lpCurrentDirectory");
	MakeComm	(0X440E77,	"lpEnvironment");
	MakeComm	(0X440E79,	"dwCreationFlags");
	MakeComm	(0X440E7B,	"bInheritHandles");
	MakeComm	(0X440E7D,	"lpThreadAttributes");
	MakeComm	(0X440E7F,	"lpProcessAttributes");
	MakeComm	(0X440E81,	"lpCommandLine");
	MakeCode	(x=0X440E88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440E8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440E94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X440EA0,	"dwMilliseconds");
	MakeCode	(x=0X440EA2);
	OpStkvar	(x,	1);
	MakeComm	(0X440EA9,	"hHandle");
	MakeCode	(x=0X440EAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440EB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440EB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440EBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440EC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440ECD);
	OpHex		(x,	1);
	MakeCode	(x=0X440EDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440EE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440EEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440EEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440EFC);
	OpHex		(x,	1);
	MakeArray	(0X440F09,	0X7);
	MakeCode	(0X440F10);
	MakeName	(0X440F10,	"hashName_");
	MakeCode	(x=0X440F36);
	OpHex		(x,	1);
	MakeArray	(0X440F56,	0X2);
	MakeCode	(0X440F58);
	MakeName	(0X440F58,	"findProc_");
	MakeCode	(x=0X440F79);
	OpHex		(x,	1);
	MakeCode	(x=0X440F82);
	OpHex		(x,	1);
	MakeCode	(x=0X440FA8);
	OpHex		(x,	1);
	MakeCode	(x=0X440FAD);
	OpHex		(x,	1);
	MakeCode	(x=0X440FB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440FB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X440FD1);
	MakeCode	(x=0X440FE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440FEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X441009);
	MakeArray	(0X441015,	0X3);
	MakeCode	(0X441018);
	MakeName	(0X441018,	"findEmptyProc_");
	MakeCode	(x=0X441035);
	OpHex		(x,	1);
	MakeCode	(x=0X44103E);
	OpHex		(x,	1);
	MakeCode	(x=0X44105B);
	OpHex		(x,	1);
	MakeCode	(x=0X441060);
	OpHex		(x,	1);
	MakeCode	(x=0X441065);
	OpHex		(x,	1);
	MakeCode	(x=0X441068);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441071);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44107C);
	MakeCode	(x=0X44108E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4410A2);
	MakeCode	(0X4410AC);
	MakeName	(0X4410AC,	"findVar_");
	MakeCode	(x=0X4410CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4410D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4410FC);
	OpHex		(x,	1);
	MakeCode	(x=0X441101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441106);
	OpHex		(x,	1);
	MakeCode	(0X44111C);
	MakeCode	(x=0X44111F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44113C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X441157);
	MakeCode	(0X441164);
	MakeName	(0X441164,	"exportGetVariable_");
	MakeCode	(0X441181);
	MakeArray	(0X44118A,	0X2);
	MakeCode	(0X44118C);
	MakeName	(0X44118C,	"findEmptyVar_");
	MakeCode	(x=0X4411A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4411B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4411CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4411D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4411D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4411DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4411E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4411F0);
	MakeCode	(x=0X441202);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44120B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X441216);
	MakeCode	(0X441220);
	MakeName	(0X441220,	"exportStoreStringVariable_");
	MakeCode	(0X441239);
	MakeCode	(x=0X44123F);
	OpHex		(x,	1);
	MakeCode	(x=0X44124F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441261);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44127C);
	MakeName	(0X44127C,	"exportStoreVariable_");
	MakeCode	(0X441299);
	MakeCode	(x=0X44129F);
	OpHex		(x,	1);
	MakeCode	(x=0X4412AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4412C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4412DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X441323);
	MakeCode	(0X441330);
	MakeName	(0X441330,	"exportStoreVariableByTag_");
	MakeCode	(0X44134D);
	MakeCode	(x=0X441353);
	OpHex		(x,	1);
	MakeCode	(x=0X441365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441377);
	OpHex		(x,	1);
	MakeCode	(x=0X441386);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4413C6);
	MakeCode	(0X4413D4);
	MakeName	(0X4413D4,	"exportFetchVariable_");
	MakeCode	(0X4413E9);
	MakeCode	(x=0X4413F6);
	OpHex		(x,	1);
	MakeCode	(0X44140D);
	MakeCode	(0X441416);
	MakeCode	(x=0X44141A);
	OpHex		(x,	1);
	MakeCode	(x=0X44142D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44143C);
	MakeCode	(x=0X441445);
	OpStkvar	(x,	0);
	MakeCode	(0X441453);
	MakeCode	(x=0X44146E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44149C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4414AE);
	OpHex		(x,	1);
	MakeCode	(0X4414B7);
	MakeName	(0X4414B8,	"exportExportVariable_");
	MakeName	(0X4414BC,	"exportExportVariableByName_");
	MakeCode	(x=0X4414C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4414CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4414F1);
	OpHex		(x,	1);
	MakeArray	(0X4414FA,	0X2);
	MakeCode	(0X4414FC);
	MakeName	(0X4414FC,	"removeProgramReferences_");
	MakeCode	(x=0X441503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44150F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441515);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X441529,	0X3);
	MakeCode	(x=0X44152C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44152C,	"initExport_");
	MakeArray	(0X441536,	0X2);
	MakeCode	(0X441538);
	MakeName	(0X441538,	"exportClose_");
	MakeCode	(x=0X44153E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441553);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44155E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44158C);
	MakeName	(0X44158C,	"exportFindProcedure_");
	MakeCode	(0X4415A0);
	MakeCode	(0X4415B0);
	MakeName	(0X4415B0,	"exportExportProcedure_");
	MakeCode	(0X4415D4);
	MakeCode	(0X4415EA);
	MakeCode	(0X441604);
	MakeName	(0X441604,	"exportGetVariableList_");
	MakeCode	(x=0X44160A);
	OpHex		(x,	1);
	MakeCode	(x=0X441610);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44161E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441625);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44162C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441633);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44163A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441641);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441665);
	OpHex		(x,	1);
	MakeCode	(0X44167A);
	MakeCode	(x=0X441688);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44168D);
	OpStkvar	(x,	1);
	MakeComm	(0X441691,	"buf");
	MakeCode	(x=0X441697);
	OpHex		(x,	1);
	MakeCode	(x=0X44169E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4416A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4416AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4416B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4416B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4416BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4416C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4416CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4416CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4416D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4416DA,	"buf");
	MakeCode	(x=0X4416E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4416E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4416EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4416F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4416F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4416FE,	"buf");
	MakeCode	(x=0X441704);
	OpHex		(x,	1);
	MakeCode	(x=0X441707);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44170F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441715);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44171A);
	OpStkvar	(x,	1);
	MakeComm	(0X44171E,	"buf");
	MakeCode	(x=0X441729);
	OpHex		(x,	1);
	MakeCode	(x=0X44172C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441753);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44175A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441771);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441780);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441785);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441796);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44179D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4417A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4417B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4417BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4417C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4417CC);
	OpHex		(x,	1);
	MakeArray	(0X4417D9,	0X3);
	MakeCode	(0X4417DC);
	MakeName	(0X4417DC,	"exportFreeVariableList_");
	MakeCode	(x=0X4417F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44180F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X441821,	0X3);
	MakeCode	(0X441824);
	MakeName	(0X441824,	"exportClearAllVariables_");
	MakeCode	(x=0X441829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44182E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441840);
	OpHex		(x,	1);
	MakeArray	(0X44189D,	0X3);
	MakeCode	(0X4418A0);
	MakeName	(0X4418A0,	"exportLoadAllFP_");
	MakeCode	(x=0X4418A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4418BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4418DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4418F3);
	OpStkvar	(x,	0);
	MakeComm	(0X44190F,	"size_t");
	MakeComm	(0X441914,	"dst");
	MakeComm	(0X441916,	"val");
	MakeCode	(x=0X441929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441938);
	OpHex		(x,	1);
	MakeCode	(x=0X441953);
	OpStkvar	(x,	1);
	MakeCode	(0X44195B);
	MakeCode	(x=0X441965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44197A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44198D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4419A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4419B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4419C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4419D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4419DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4419EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441A17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441A2A);
	OpHex		(x,	1);
	MakeCode	(x=0X441A39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441A46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441A58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441A64);
	OpHex		(x,	1);
	MakeArray	(0X441A6E,	0X2);
	MakeCode	(0X441A70);
	MakeName	(0X441A70,	"exportSaveAllFP_");
	MakeCode	(x=0X441A76);
	OpHex		(x,	1);
	MakeCode	(x=0X441A7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441A83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441A87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441A94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441A98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441A9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441AA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441AA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441AAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441AAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441AB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441AB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441AC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441AD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441AFB);
	OpHex		(x,	1);
	MakeCode	(0X441B10);
	MakeCode	(x=0X441B17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441B2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441B34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441B4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441B5E);
	OpStkvar	(x,	1);
	MakeCode	(0X441B66);
	MakeCode	(x=0X441B74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441B77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441B96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441BA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441BC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441BD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441BF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441C14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441C1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441C2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441C54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441C61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441C66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C73);
	OpHex		(x,	1);
	MakeArray	(0X441C7D,	0X3);
	MakeCode	(0X441C80);
	MakeName	(0X441C80,	"FMInit_");
	MakeCode	(x=0X441C9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441CA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441CAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X441CD0);
	MakeCode	(x=0X441CD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X441CEC);
	MakeName	(0X441CEC,	"FMExit_");
	MakeCode	(x=0X441CF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X441D1E,	0X2);
	MakeCode	(0X441D20);
	MakeName	(0X441D20,	"FMLoadFont_");
	MakeCode	(x=0X441D26);
	OpHex		(x,	1);
	MakeCode	(x=0X441D2B);
	OpHex		(x,	1);
	MakeCode	(x=0X441D2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441D36);
	OpHex		(x,	1);
	MakeCode	(x=0X441D39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441D40);
	OpStkvar	(x,	1);
	MakeComm	(0X441D44,	"buf");
	MakeCode	(x=0X441D45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441D4E);
	OpHex		(x,	1);
	MakeCode	(x=0X441D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X441D6F);
	MakeCode	(x=0X441D7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441D84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441D9E);
	OpHex		(x,	1);
	MakeCode	(x=0X441DA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441DAF);
	OpHex		(x,	1);
	MakeCode	(x=0X441DB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441DB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441DBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441DBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441DD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441DD7);
	OpHex		(x,	1);
	MakeCode	(x=0X441DDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441DE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441DE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441DEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441E03);
	OpHex		(x,	1);
	MakeCode	(0X441E0D);
	MakeCode	(x=0X441E17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441E33);
	OpHex		(x,	1);
	MakeCode	(x=0X441E3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441E48);
	OpHex		(x,	1);
	MakeCode	(x=0X441E4B);
	OpHex		(x,	1);
	MakeCode	(x=0X441E55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441E7E);
	OpHex		(x,	1);
	MakeCode	(0X441E88);
	MakeCode	(x=0X441E90);
	OpHex		(x,	1);
	MakeCode	(x=0X441E93);
	OpHex		(x,	1);
	MakeCode	(x=0X441EA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441EC7);
	OpHex		(x,	1);
	MakeCode	(0X441ED1);
	MakeCode	(x=0X441ED9);
	OpHex		(x,	1);
	MakeCode	(x=0X441EDC);
	OpHex		(x,	1);
	MakeCode	(x=0X441EEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441F10);
	OpHex		(x,	1);
	MakeCode	(0X441F1A);
	MakeCode	(x=0X441F22);
	OpHex		(x,	1);
	MakeCode	(x=0X441F25);
	OpHex		(x,	1);
	MakeCode	(x=0X441F2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441F37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441F41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441F48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441F4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441F5A);
	OpHex		(x,	1);
	MakeCode	(x=0X441F61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441F7D);
	OpHex		(x,	1);
	MakeCode	(0X441F87);
	MakeCode	(x=0X441F97);
	OpHex		(x,	1);
	MakeCode	(x=0X441F9A);
	OpHex		(x,	1);
	MakeCode	(x=0X441FC2);
	OpHex		(x,	1);
	MakeCode	(0X441FCC);
	MakeCode	(x=0X441FD4);
	OpHex		(x,	1);
	MakeCode	(x=0X441FD7);
	OpHex		(x,	1);
	MakeCode	(x=0X441FDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441FE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441FE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442023);
	OpHex		(x,	1);
	MakeCode	(0X44202D);
	MakeCode	(x=0X442032);
	OpHex		(x,	1);
	MakeCode	(x=0X442035);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44203C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442040);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442049);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44205C);
	OpHex		(x,	1);
	MakeCode	(x=0X44205F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44206B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442073);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442086);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442094);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442099);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4420A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4420BC);
	OpHex		(x,	1);
	MakeCode	(0X4420C6);
	MakeCode	(x=0X4420CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4420DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4420E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442100);
	OpHex		(x,	1);
	MakeCode	(0X44210A);
	MakeCode	(x=0X442113);
	OpHex		(x,	1);
	MakeArray	(0X44211D,	0X3);
	MakeCode	(0X442120);
	MakeName	(0X442120,	"FMtext_font_");
	MakeCode	(x=0X442125);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44212E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44213D);
	OpHex		(x,	1);
	MakeCode	(x=0X442142);
	OpHex		(x,	1);
	MakeCode	(x=0X442145);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44214E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442155);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44215B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X442165,	0X3);
	MakeCode	(0X442168);
	MakeName	(0X442168,	"FMtext_height_");
	MakeCode	(x=0X442169);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442176);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44217E);
	OpHex		(x,	1);
	MakeCode	(0X442188);
	MakeName	(0X442188,	"FMtext_width_");
	MakeCode	(x=0X44218C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44219C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4421B6);
	MakeCode	(x=0X4421C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4421C3);
	OpHex		(x,	1);
	MakeArray	(0X4421D9,	0X3);
	MakeCode	(0X4421DC);
	MakeName	(0X4421DC,	"FMtext_char_width_");
	MakeCode	(x=0X4421DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4421EA);
	MakeCode	(x=0X4421EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4421F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4421FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442201);
	OpHex		(x,	1);
	MakeCode	(x=0X44220A);
	OpHex		(x,	1);
	MakeCode	(0X442210);
	MakeName	(0X442210,	"FMtext_mono_width_");
	MakeCode	(x=0X442215);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X442224);
	MakeArray	(0X44223E,	0X2);
	MakeCode	(x=0X442240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X442240,	"FMtext_spacing_");
	MakeCode	(x=0X44224C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442253);
	OpHex		(x,	1);
	MakeCode	(0X442258);
	MakeName	(0X442258,	"FMtext_size_");
	MakeCode	(x=0X442259);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X442266);
	MakeCode	(0X442278);
	MakeName	(0X442278,	"FMtext_max_");
	MakeCode	(x=0X442279);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44229A);
	MakeCode	(x=0X44229F);
	OpHex		(x,	1);
	MakeCode	(x=0X4422A2);
	OpHex		(x,	1);
	MakeArray	(0X4422A9,	0X3);
	MakeCode	(x=0X4422AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4422AC,	"FMtext_curr_");
	MakeArray	(0X4422B2,	0X2);
	MakeCode	(0X4422B4);
	MakeName	(0X4422B4,	"FMtext_to_buf_");
	MakeCode	(x=0X4422B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4422BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4422C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4422C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4422CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4422D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4422E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4422E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4422EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4422EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4422F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4422F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4422FE);
	OpHex		(x,	1);
	MakeCode	(x=0X442303);
	OpHex		(x,	1);
	MakeCode	(x=0X442308);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44230D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442311);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442321);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442325);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442329);
	OpHex		(x,	1);
	MakeCode	(0X442336);
	MakeCode	(0X442348);
	MakeCode	(x=0X44234E);
	OpHex		(x,	1);
	MakeCode	(x=0X442351);
	OpHex		(x,	1);
	MakeCode	(x=0X442356);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442359);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44235D);
	OpHex		(x,	1);
	MakeCode	(x=0X442367);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44236D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442373);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44237F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44238D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442399);
	OpHex		(x,	1);
	MakeCode	(x=0X44239C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4423A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4423A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4423AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4423B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4423BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4423C0);
	OpHex		(x,	1);
	MakeCode	(0X4423C6);
	MakeCode	(x=0X4423CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4423D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4423D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4423D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4423DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4423EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4423FB);
	OpHex		(x,	1);
	MakeCode	(x=0X442404);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44241B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44241F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442423);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442427);
	OpStkvar	(x,	0);
	MakeCode	(0X44242D);
	MakeCode	(x=0X442437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44243B);
	OpHex		(x,	1);
	MakeCode	(x=0X442451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44245C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44246C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442470);
	OpHex		(x,	1);
	MakeCode	(x=0X442477);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44247B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442480);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442487);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44248B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442497);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4424A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4424AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4424B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4424BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4424C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4424CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4424D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4424D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4424E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4424E5);
	OpHex		(x,	1);
	MakeArray	(0X4424EE,	0X2);
	MakeCode	(x=0X4424F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4424F0,	"FMtext_leading_");
	MakeCode	(x=0X4424FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442504);
	OpHex		(x,	1);
	MakeCode	(x=0X442508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X442508,	"FMtext_space_width_");
	MakeCode	(x=0X442514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44251C);
	OpHex		(x,	1);
	MakeCode	(0X442520);
	MakeName	(0X442520,	"Swap4_");
	MakeCode	(x=0X442528);
	OpHex		(x,	1);
	MakeCode	(x=0X442530);
	OpHex		(x,	1);
	MakeCode	(x=0X442538);
	OpHex		(x,	1);
	MakeCode	(x=0X44253B);
	OpHex		(x,	1);
	MakeCode	(x=0X442540);
	OpHex		(x,	1);
	MakeCode	(x=0X442548);
	OpHex		(x,	1);
	MakeCode	(x=0X44254B);
	OpHex		(x,	1);
	MakeCode	(x=0X442550);
	OpHex		(x,	1);
	MakeCode	(x=0X442556);
	OpHex		(x,	1);
	MakeArray	(0X442566,	0X2);
	MakeCode	(0X442568);
	MakeName	(0X442568,	"Swap2_");
	MakeCode	(x=0X442571);
	OpHex		(x,	1);
	MakeCode	(x=0X442574);
	OpHex		(x,	1);
	MakeCode	(0X442580);
	MakeName	(0X442580,	"game_init_");
	MakeCode	(x=0X442583);
	OpHex		(x,	1);
	MakeCode	(x=0X442589);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442594);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44259B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4425C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4425C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4425E6);
	MakeCode	(x=0X4425EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4425F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442600);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442616);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44262D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442656);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X44265D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442662);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442672);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X442679);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44267E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44268E);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X442698);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4426B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4426BA,	"fontnum");
	MakeCode	(x=0X4426BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4426FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44270D);
	OpHex		(x,	1);
	MakeCode	(x=0X442710);
	OpHex		(x,	1);
	MakeCode	(x=0X44271C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442726);
	OpHex		(x,	1);
	MakeCode	(x=0X442755);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44275F);
	OpHex		(x,	1);
	MakeCode	(x=0X442762);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44276C);
	OpHex		(x,	1);
	MakeCode	(x=0X442776);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442780);
	OpHex		(x,	1);
	MakeCode	(x=0X44278C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44279C);
	OpHex		(x,	1);
	MakeCode	(x=0X44279F);
	OpHex		(x,	1);
	MakeCode	(x=0X4427AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4427B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4427C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4427D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4427D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4427E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4427EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4427F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442806);
	OpHex		(x,	1);
	MakeCode	(x=0X442809);
	OpHex		(x,	1);
	MakeCode	(x=0X442815);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44281F);
	OpHex		(x,	1);
	MakeCode	(x=0X44282B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44283A);
	OpHex		(x,	1);
	MakeCode	(x=0X44283D);
	OpHex		(x,	1);
	MakeCode	(x=0X442849);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442853);
	OpHex		(x,	1);
	MakeCode	(x=0X44285F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44286E);
	OpHex		(x,	1);
	MakeCode	(x=0X442871);
	OpHex		(x,	1);
	MakeCode	(x=0X44287D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442887);
	OpHex		(x,	1);
	MakeCode	(x=0X44288F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442899);
	OpHex		(x,	1);
	MakeCode	(x=0X4428A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4428B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4428B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4428C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4428CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4428D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4428E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4428EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4428F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442901);
	OpHex		(x,	1);
	MakeCode	(x=0X44290D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44291C);
	OpHex		(x,	1);
	MakeCode	(x=0X44291F);
	OpHex		(x,	1);
	MakeCode	(x=0X44292B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442935);
	OpHex		(x,	1);
	MakeCode	(x=0X442941);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442950);
	OpHex		(x,	1);
	MakeCode	(x=0X442953);
	OpHex		(x,	1);
	MakeCode	(x=0X44295F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442969);
	OpHex		(x,	1);
	MakeCode	(x=0X442971);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44297B);
	OpHex		(x,	1);
	MakeCode	(x=0X442983);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44298D);
	OpHex		(x,	1);
	MakeCode	(x=0X44299A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4429A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4429B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4429BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4429C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4429CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4429D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4429E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4429F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4429F6);
	OpHex		(x,	1);
	MakeCode	(x=0X442A02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A0C);
	OpHex		(x,	1);
	MakeCode	(x=0X442A18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A27);
	OpHex		(x,	1);
	MakeCode	(x=0X442A2A);
	OpHex		(x,	1);
	MakeCode	(x=0X442A36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A40);
	OpHex		(x,	1);
	MakeCode	(x=0X442A43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442A52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A61);
	OpHex		(x,	1);
	MakeCode	(x=0X442A64);
	OpHex		(x,	1);
	MakeCode	(x=0X442A70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A7A);
	OpHex		(x,	1);
	MakeCode	(x=0X442A7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A8E);
	OpStkvar	(x,	1);
	MakeComm	(0X442A92,	"buf");
	MakeCode	(x=0X442A98);
	OpHex		(x,	1);
	MakeCode	(x=0X442A9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442AAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442ABB);
	OpHex		(x,	1);
	MakeCode	(x=0X442ABE);
	OpHex		(x,	1);
	MakeCode	(x=0X442ACA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442AD4);
	OpHex		(x,	1);
	MakeCode	(x=0X442AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442AEF);
	OpHex		(x,	1);
	MakeCode	(x=0X442AF2);
	OpHex		(x,	1);
	MakeCode	(x=0X442AFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442B08);
	OpHex		(x,	1);
	MakeCode	(x=0X442B14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442B23);
	OpHex		(x,	1);
	MakeCode	(x=0X442B26);
	OpHex		(x,	1);
	MakeCode	(x=0X442B32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442B3C);
	OpHex		(x,	1);
	MakeCode	(x=0X442B48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442B57);
	OpHex		(x,	1);
	MakeCode	(x=0X442B5A);
	OpHex		(x,	1);
	MakeCode	(x=0X442B66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442B70);
	OpHex		(x,	1);
	MakeCode	(x=0X442B75);
	OpHex		(x,	1);
	MakeArray	(0X442B81,	0X3);
	MakeCode	(0X442B84);
	MakeName	(0X442B84,	"game_reset_");
	MakeCode	(x=0X442C22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X442C34);
	MakeName	(0X442C34,	"game_exit_");
	MakeCode	(x=0X442C36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442C40);
	OpHex		(x,	1);
	MakeCode	(x=0X442C48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442C63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442C69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442C7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X442D19,	0X3);
	MakeComm	(0X442D1C,	"jump table for switch statement");
	MakeDword	(x=0X442D1C);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X442D44);
	MakeName	(0X442D44,	"game_handle_input_");
	MakeCode	(x=0X442D49);
	OpHex		(x,	1);
	MakeCode	(x=0X442D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442D62);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X442D6B);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeComm	(0X442D79,	"height");
	MakeCode	(x=0X442D79);
	OpStkvar	(x,	1);
	MakeComm	(0X442D82,	"width");
	MakeCode	(x=0X442D82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442D8E);
	OpHex		(x,	1);
	MakeCode	(x=0X442D93);
	OpHex		(x,	1);
	MakeCode	(x=0X442D98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442D9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442DA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442DAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442DB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442DBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442DC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442DD2);
	OpHex		(x,	1);
	MakeCode	(x=0X442DD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442DDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442DF3);
	OpHex		(x,	1);
	MakeCode	(0X442DFF);
	MakeCode	(x=0X442E0C);
	OpChr		(x,	1);
	MakeCode	(x=0X442E1B);
	OpChr		(x,	1);
	MakeCode	(x=0X442E78);
	OpHex		(x,	1);
	MakeCode	(0X442E84);
	MakeCode	(x=0X442E92);
	OpHex		(x,	1);
	MakeCode	(0X442E9E);
	MakeCode	(x=0X442EBE);
	OpHex		(x,	1);
	MakeCode	(x=0X442ECA);
	OpChr		(x,	1);
	MakeCode	(0X442EF4);
	MakeCode	(x=0X442F02);
	OpHex		(x,	1);
	MakeCode	(x=0X442F0E);
	OpChr		(x,	1);
	MakeCode	(x=0X442F1D);
	OpChr		(x,	1);
	MakeCode	(x=0X442F28);
	OpHex		(x,	1);
	MakeCode	(x=0X442F34);
	OpChr		(x,	1);
	MakeCode	(x=0X442F43);
	OpChr		(x,	1);
	MakeCode	(x=0X442F4E);
	OpChr		(x,	1);
	MakeCode	(x=0X442F5D);
	OpChr		(x,	1);
	MakeCode	(x=0X442F6C);
	OpChr		(x,	1);
	MakeCode	(x=0X442F77);
	OpHex		(x,	1);
	MakeCode	(x=0X442F83);
	OpChr		(x,	1);
	MakeCode	(x=0X442F88);
	OpChr		(x,	0);
	MakeCode	(x=0X442F8E);
	OpChr		(x,	1);
	MakeCode	(x=0X442F99);
	OpHex		(x,	1);
	MakeCode	(x=0X442FA5);
	OpChr		(x,	1);
	MakeCode	(x=0X442FB0);
	OpHex		(x,	1);
	MakeCode	(x=0X442FBC);
	OpChr		(x,	1);
	MakeCode	(x=0X442FC7);
	OpChr		(x,	1);
	MakeCode	(x=0X442FD2);
	OpChr		(x,	1);
	MakeCode	(x=0X442FDB);
	OpChr		(x,	1);
	MakeCode	(x=0X442FE6);
	OpHex		(x,	1);
	MakeCode	(x=0X442FF2);
	OpChr		(x,	1);
	MakeCode	(x=0X442FFD);
	OpHex		(x,	1);
	MakeCode	(x=0X443009);
	OpChr		(x,	1);
	MakeCode	(x=0X443012);
	OpChr		(x,	0);
	MakeCode	(x=0X443018);
	OpChr		(x,	1);
	MakeCode	(x=0X443023);
	OpHex		(x,	1);
	MakeCode	(x=0X44302F);
	OpChr		(x,	1);
	MakeCode	(x=0X44303E);
	OpChr		(x,	1);
	MakeCode	(x=0X443049);
	OpChr		(x,	1);
	MakeCode	(x=0X443054);
	OpChr		(x,	1);
	MakeCode	(x=0X44305F);
	OpChr		(x,	1);
	MakeCode	(x=0X44306D);
	OpChr		(x,	1);
	MakeCode	(x=0X443078);
	OpHex		(x,	1);
	MakeCode	(x=0X443084);
	OpChr		(x,	1);
	MakeCode	(x=0X443098);
	OpChr		(x,	1);
	MakeCode	(x=0X4430A3);
	OpChr		(x,	1);
	MakeCode	(x=0X4430AE);
	OpChr		(x,	1);
	MakeCode	(x=0X4430BC);
	OpChr		(x,	1);
	MakeCode	(x=0X4430C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4430D3);
	OpChr		(x,	1);
	MakeCode	(x=0X4430E9);
	OpHex		(x,	1);
	MakeCode	(0X4430F5);
	MakeCode	(x=0X44311A);
	OpChr		(x,	1);
	MakeCode	(x=0X443123);
	OpChr		(x,	1);
	MakeCode	(x=0X44312E);
	OpHex		(x,	1);
	MakeCode	(x=0X44313A);
	OpChr		(x,	1);
	MakeCode	(x=0X443145);
	OpHex		(x,	1);
	MakeCode	(0X443151);
	MakeCode	(x=0X44315E);
	OpHex		(x,	1);
	MakeCode	(0X44316A);
	MakeCode	(x=0X443175);
	OpHex		(x,	1);
	MakeCode	(0X443181);
	MakeCode	(x=0X4431AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4431BB);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4431CD);
	OpHex		(x,	1);
	MakeCode	(0X4431D9);
	MakeCode	(x=0X4431E4);
	OpHex		(x,	1);
	MakeCode	(0X4431F0);
	MakeComm	(0X4431F5,	"height");
	MakeCode	(x=0X4431F5);
	OpStkvar	(x,	1);
	MakeComm	(0X4431FE,	"width");
	MakeCode	(x=0X4431FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44320A);
	OpHex		(x,	1);
	MakeCode	(x=0X44320F);
	OpHex		(x,	1);
	MakeCode	(x=0X443214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44321B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443223);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44322B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44323A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443242);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44324E);
	MakeCode	(x=0X443250);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443258);
	OpHex		(x,	1);
	MakeCode	(x=0X44325F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44326C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44327A);
	OpHex		(x,	1);
	MakeCode	(0X443286);
	MakeCode	(x=0X44329A);
	OpHex		(x,	1);
	MakeCode	(0X4432A6);
	MakeCode	(x=0X4432C5);
	OpHex		(x,	1);
	MakeCode	(0X4432D1);
	MakeCode	(x=0X4432DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4432F4);
	OpHex		(x,	1);
	MakeCode	(0X443300);
	MakeCode	(x=0X44330D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443334);
	OpHex		(x,	1);
	MakeCode	(0X443340);
	MakeCode	(x=0X44334D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44335E);
	OpHex		(x,	1);
	MakeCode	(0X44336A);
	MakeCode	(x=0X443371);
	OpHex		(x,	1);
	MakeCode	(0X44337D);
	MakeCode	(x=0X44338A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44339B);
	OpHex		(x,	1);
	MakeCode	(0X4433A7);
	MakeCode	(x=0X4433B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4433C5);
	OpHex		(x,	1);
	MakeCode	(0X4433D1);
	MakeCode	(x=0X4433E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4433EC);
	OpStkvar	(x,	1);
	MakeComm	(0X4433F8,	"msgfile");
	MakeCode	(x=0X4433F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4433FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443429);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44343D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44344B);
	OpHex		(x,	1);
	MakeCode	(x=0X443457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44346A);
	OpHex		(x,	1);
	MakeCode	(x=0X443476);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443489);
	OpHex		(x,	1);
	MakeCode	(0X443495);
	MakeCode	(x=0X4434A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4434B7,	"switch 10 cases ");
	MakeComm	(0X4434BC,	"switch jump");
	MakeCode	(x=0X4434BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4434C4,	"jumptable 004434BC case 2");
	MakeCode	(0X4434C4);
	MakeRptCmt	(0X4434D0,	"jumptable 004434BC case 3");
	MakeCode	(0X4434D0);
	MakeRptCmt	(0X4434D7,	"jumptable 004434BC case 4");
	MakeCode	(0X4434D7);
	MakeRptCmt	(0X4434DE,	"jumptable 004434BC case 5");
	MakeCode	(0X4434DE);
	MakeRptCmt	(0X4434E5,	"jumptable 004434BC case 6");
	MakeCode	(0X4434E5);
	MakeRptCmt	(0X4434EC,	"jumptable 004434BC case 7");
	MakeCode	(0X4434EC);
	MakeRptCmt	(0X4434F3,	"jumptable 004434BC case 8");
	MakeCode	(0X4434F3);
	MakeRptCmt	(0X4434FA,	"jumptable 004434BC case 9");
	MakeCode	(0X4434FA);
	MakeRptCmt	(0X443501,	"jumptable 004434BC case 0");
	MakeCode	(x=0X443501);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44350B);
	OpHex		(x,	1);
	MakeRptCmt	(0X44350E,	"jumptable 004434BC default case");
	MakeCode	(x=0X44352A);
	OpHex		(x,	1);
	MakeCode	(x=0X443536);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443540);
	OpStkvar	(x,	1);
	MakeComm	(0X44354C,	"msg");
	MakeCode	(x=0X44354C);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X443553,	"FALLOUT II %d.%02d");
	MakeCode	(x=0X443558);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44355D,	"Dec 11 1998 16:54:30");
	MakeCode	(x=0X443564);
	OpHex		(x,	1);
	MakeCode	(0X443570);
	MakeCode	(x=0X443581);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44358B);
	OpStkvar	(x,	1);
	MakeComm	(0X443597,	"msgfile");
	MakeCode	(x=0X443597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44359C);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4435A3,	"Pipboy 㯥  ६ !");
	MakeCode	(x=0X4435C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4435DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4435EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4435F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44360C);
	OpHex		(x,	1);
	MakeCode	(0X443618);
	MakeCode	(x=0X443625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44363B);
	OpHex		(x,	1);
	MakeCode	(0X443647);
	MakeCode	(x=0X443654);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443674);
	OpHex		(x,	1);
	MakeCode	(0X443680);
	MakeCode	(x=0X44368D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4436AD);
	OpHex		(x,	1);
	MakeCode	(0X4436B9);
	MakeCode	(x=0X4436C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4436E6);
	OpHex		(x,	1);
	MakeCode	(0X4436F2);
	MakeCode	(x=0X4436FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44371F);
	OpHex		(x,	1);
	MakeCode	(0X44372B);
	MakeCode	(x=0X443738);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443758);
	OpHex		(x,	1);
	MakeCode	(0X443764);
	MakeCode	(x=0X443771);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443791);
	OpHex		(x,	1);
	MakeCode	(0X44379D);
	MakeCode	(x=0X4437AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4437CA);
	OpHex		(x,	1);
	MakeCode	(0X4437D6);
	MakeCode	(x=0X4437DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4437E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4437EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4437F5);
	OpStkvar	(x,	1);
	MakeComm	(0X443801,	"MonthBuf");
	MakeCode	(x=0X443801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44380D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443822);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44382E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443833);
	OpStkvar	(x,	1);
	MakeComm	(0X443837,	"buf");
	MakeCode	(x=0X44383D);
	OpHex		(x,	1);
	MakeCode	(x=0X443842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44385A);
	OpDecimal	(x,	1);
	MakeComm	(0X44385F,	"msgstruct");
	MakeCode	(x=0X44385F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443866);
	OpStkvar	(x,	0);
	MakeComm	(0X44386D,	"msgfile");
	MakeCode	(x=0X44386D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44388C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44389C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4438A1);
	OpStkvar	(x,	1);
	MakeComm	(0X4438A8,	"buf");
	MakeCode	(x=0X4438AE);
	OpHex		(x,	1);
	MakeComm	(0X4438B1,	"msg");
	MakeCode	(x=0X4438B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4438BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4438CB);
	OpHex		(x,	1);
	MakeComm	(0X4438D7,	"num");
	MakeCode	(0X4438D7);
	MakeCode	(x=0X4438E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4438FA);
	OpHex		(x,	1);
	MakeComm	(0X443906,	"num");
	MakeCode	(0X443906);
	MakeCode	(x=0X443918);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443929);
	OpHex		(x,	1);
	MakeCode	(0X443935);
	MakeCode	(x=0X443942);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44394F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44395C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443974);
	OpHex		(x,	1);
	MakeCode	(x=0X443980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44398B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X443999);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4439A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4439AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4439B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4439C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4439CC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4439D6);
	OpHex		(x,	1);
	MakeCode	(0X4439E2);
	MakeCode	(x=0X4439EE);
	OpHex		(x,	1);
	MakeCode	(0X4439FA);
	MakeCode	(x=0X443A06);
	OpHex		(x,	1);
	MakeCode	(0X443A12);
	MakeCode	(x=0X443A20);
	OpHex		(x,	1);
	MakeCode	(0X443A2C);
	MakeCode	(x=0X443A3A);
	OpHex		(x,	1);
	MakeCode	(x=0X443A46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443A57);
	OpHex		(x,	1);
	MakeCode	(0X443A63);
	MakeCode	(x=0X443A74);
	OpHex		(x,	1);
	MakeCode	(0X443A80);
	MakeCode	(x=0X443A91);
	OpHex		(x,	1);
	MakeCode	(x=0X443A9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443AA7,	"mode");
	MakeCode	(x=0X443ABA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443AC4);
	OpHex		(x,	1);
	MakeCode	(x=0X443AC9);
	OpHex		(x,	1);
	MakeCode	(x=0X443AD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443ADF,	"mode");
	MakeCode	(x=0X443AF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443AFC);
	OpHex		(x,	1);
	MakeCode	(x=0X443B01);
	OpHex		(x,	1);
	MakeCode	(x=0X443B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_10(void) {
        auto x;
#define id x

	MakeComm	(0X443B17,	"mode");
	MakeComm	(0X443B35,	"number");
	MakeComm	(0X443B3A,	"data");
	MakeCode	(x=0X443B3A);
	OpStkvar	(x,	1);
	MakeComm	(0X443B41,	"msgfile");
	MakeCode	(x=0X443B41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X443B46,	"஥ ࠭  諮 ᯥ譮.");
	MakeRptCmt	(0X443B4B,	"஥ ࠭  諮 ᯥ譮.");
	MakeCode	(x=0X443B52);
	OpHex		(x,	1);
	MakeCode	(x=0X443B5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443B69);
	OpHex		(x,	1);
	MakeCode	(x=0X443B6E);
	OpHex		(x,	1);
	MakeCode	(x=0X443B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443B84,	"mode");
	MakeComm	(0X443B9A,	"number");
	MakeComm	(0X443B9F,	"data");
	MakeCode	(x=0X443B9F);
	OpStkvar	(x,	1);
	MakeComm	(0X443BA6,	"msgfile");
	MakeCode	(x=0X443BA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X443BAB,	" 㧪  諠 ᯥ譮.");
	MakeRptCmt	(0X443BB0,	" 㧪  諠 ᯥ譮.");
	MakeCode	(x=0X443BB7);
	OpHex		(x,	1);
	MakeCode	(x=0X443BC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443BCD);
	OpHex		(x,	1);
	MakeCode	(x=0X443BD2);
	OpHex		(x,	1);
	MakeCode	(x=0X443BDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443BEF);
	OpHex		(x,	1);
	MakeCode	(0X443BFC);
	MakeName	(0X443BFC,	"game_ui_disable_");
	MakeCode	(x=0X443C00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443C24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X443C2D,	0X3);
	MakeCode	(0X443C30);
	MakeName	(0X443C30,	"game_ui_enable_");
	MakeCode	(x=0X443C31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443C55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X443C5D,	0X3);
	MakeCode	(x=0X443C60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X443C60,	"game_ui_is_disabled_");
	MakeArray	(0X443C66,	0X2);
	MakeCode	(0X443C68);
	MakeName	(0X443C68,	"game_get_global_var_");
	MakeCode	(x=0X443C6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443C7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X443C86);
	MakeCode	(x=0X443C87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443C91);
	OpHex		(x,	1);
	MakeCode	(0X443C98);
	MakeName	(0X443C98,	"game_set_global_var_");
	MakeCode	(x=0X443C9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443CA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X443CB2);
	MakeCode	(x=0X443CB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443CC2);
	OpHex		(x,	1);
	MakeCode	(0X443CC8);
	MakeName	(0X443CC8,	"game_load_info_");
	MakeComm	(0X443CCB,	"var_list");
	MakeCode	(x=0X443CCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443CD0,	"num_vars");
	MakeCode	(x=0X443CD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443CD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X443CE8);
	MakeName	(0X443CE8,	"game_load_info_vars_");
	MakeCode	(x=0X443CEB);
	OpHex		(x,	1);
	MakeCode	(x=0X443CFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X443D18);
	MakeCode	(x=0X443D6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443D7B);
	OpStkvar	(x,	1);
	MakeCode	(0X443DC7);
	MakeCode	(x=0X443DF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443E02);
	OpHex		(x,	1);
	MakeCode	(0X443E0A);
	MakeCode	(0X443E17);
	MakeCode	(x=0X443E20);
	OpHex		(x,	1);
	MakeArray	(0X443E2A,	0X2);
	MakeCode	(x=0X443E2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X443E2C,	"game_state_");
	MakeArray	(0X443E32,	0X2);
	MakeCode	(0X443E34);
	MakeName	(0X443E34,	"game_state_request_");
	MakeCode	(0X443E42);
	MakeCode	(0X443E4D);
	MakeCode	(0X443E54);
	MakeCode	(x=0X443E59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443E6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443E78,	"jump table for switch statement");
	MakeDword	(x=0X443E78);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X443E90);
	MakeName	(0X443E90,	"game_state_update_");
	MakeCode	(x=0X443E91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443E99,	"switch 6 cases ");
	MakeComm	(0X443E9E,	"switch jump");
	MakeCode	(x=0X443E9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X443EA6,	"jumptable 00443E9E case 1");
	MakeCode	(0X443EA6);
	MakeRptCmt	(0X443EAA,	"jumptable 00443E9E case 3");
	MakeCode	(0X443EAA);
	MakeRptCmt	(0X443EB1,	"jumptable 00443E9E case 5");
	MakeCode	(0X443EB1);
	MakeRptCmt	(0X443EB6,	"jumptable 00443E9E default case");
	MakeCode	(x=0X443EB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X443EC0);
	MakeName	(0X443EC0,	"game_display_counter_");
	MakeCode	(x=0X443EC2);
	OpHex		(x,	1);
	MakeCode	(x=0X443EC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443ECA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443ECF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443ED4);
	OpStkvar	(x,	1);
	MakeComm	(0X443ED8,	"buf");
	MakeCode	(x=0X443EDE);
	OpHex		(x,	1);
	MakeComm	(0X443EE1,	"msg");
	MakeCode	(x=0X443EE8);
	OpHex		(x,	1);
	MakeCode	(x=0X443EF0);
	OpHex		(x,	1);
	MakeName	(0X443EF0,	"game_screendump_");
	MakeComm	(0X443F01,	"msgstruct");
	MakeComm	(0X443F03,	"msgfile");
	MakeCode	(x=0X443F03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443F08);
	OpStkvar	(x,	0);
	MakeComm	(0X443F15,	"msg");
	MakeCode	(x=0X443F15);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X443F19,	"ਭ ࠭.");
	MakeCode	(x=0X443F20);
	OpHex		(x,	1);
	MakeCode	(0X443F24);
	MakeComm	(0X443F29,	"msgfile");
	MakeCode	(x=0X443F29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443F2E);
	OpStkvar	(x,	0);
	MakeComm	(0X443F31,	"msgstruct");
	MakeComm	(0X443F3D,	"msg");
	MakeCode	(x=0X443F3D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X443F41,	"訡  ࠭ ਭ.");
	MakeCode	(x=0X443F4B);
	OpHex		(x,	1);
	MakeCode	(0X443F50);
	MakeName	(0X443F50,	"game_unload_info_");
	MakeCode	(x=0X443F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443F5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X443F74);
	MakeName	(0X443F74,	"game_help_");
	MakeCode	(x=0X443F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X443F82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443F97);
	OpStkvar	(x,	0);
	MakeComm	(0X443FA0,	"a6");
	MakeComm	(0X443FA2,	"height");
	MakeCode	(x=0X443FA2);
	OpDecimal	(x,	1);
	MakeComm	(0X443FA7,	"width");
	MakeCode	(x=0X443FA7);
	OpDecimal	(x,	1);
	MakeComm	(0X443FAC,	"a5");
	MakeComm	(0X443FAE,	"y");
	MakeComm	(0X443FB0,	"x");
	MakeComm	(0X443FD3,	"ID3");
	MakeComm	(0X443FD5,	"Index");
	MakeComm	(0X443FDA,	"ObjType");
	MakeCode	(x=0X443FDA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X443FDF,	"ID1");
	MakeComm	(0X443FE1,	"ID2");
	MakeComm	(0X443FE8,	"art_ptr");
	MakeComm	(0X443FEA,	"a4");
	MakeComm	(0X443FEC,	"a2");
	MakeCode	(x=0X443FFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X444007,	"from_width");
	MakeComm	(0X44400C,	"to");
	MakeComm	(0X44400D,	"to_width");
	MakeComm	(0X444012,	"height");
	MakeComm	(0X444017,	"width");
	MakeComm	(0X44401C,	"from");
	MakeCode	(x=0X444022);
	OpHex		(x,	1);
	MakeComm	(0X444025,	"art_ptr");
	MakeCode	(x=0X444025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444034);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44403E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44406B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44407C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444090);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44409C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4440AE);
	OpHex		(x,	1);
	MakeCode	(0X4440B8);
	MakeName	(0X4440B8,	"game_quit_with_confirm_");
	MakeCode	(x=0X4440BE);
	OpHex		(x,	1);
	MakeCode	(0X4440D5);
	MakeCode	(x=0X4440EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4440EF);
	OpStkvar	(x,	0);
	MakeComm	(0X44410D,	"msgfile");
	MakeCode	(x=0X44410D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444112);
	OpStkvar	(x,	0);
	MakeComm	(0X444115,	"msgstruct");
	MakeRptCmt	(0X444117,	" 㢥७,   ?");
	MakeCode	(x=0X444125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444139);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X444155);
	MakeCode	(x=0X44415C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444182);
	OpHex		(x,	1);
	MakeCode	(0X44418C);
	MakeName	(0X44418C,	"game_init_databases_");
	MakeCode	(x=0X444192);
	OpHex		(x,	1);
	MakeComm	(0X444198,	"buf");
	MakeCode	(x=0X444198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44419F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4441A6,	"cfg_file");
	MakeCode	(x=0X4441A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4441AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4441B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4441B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4441C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4441CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4441DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4441E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4441EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4441F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4441FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444208);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44420F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444216);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44421B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444220);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44422A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444238);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44424B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444259);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444263);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44427E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444288);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444292);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4442A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4442A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4442AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4442B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4442B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4442C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4442D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4442DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4442E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4442F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4442FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444305);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444314);
	OpHex		(x,	1);
	MakeCode	(0X444321);
	MakeCode	(x=0X444322);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444327);
	OpStkvar	(x,	1);
	MakeComm	(0X44432B,	"buf");
	MakeCode	(x=0X444333);
	OpHex		(x,	1);
	MakeCode	(x=0X444355);
	OpDecimal	(x,	1);
	MakeCode	(0X44435F);
	MakeCode	(x=0X444368);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444374);
	OpHex		(x,	1);
	MakeArray	(0X444381,	0X3);
	MakeCode	(0X444384);
	MakeName	(0X444384,	"game_splash_screen_");
	MakeCode	(x=0X44438A);
	OpHex		(x,	1);
	MakeComm	(0X444390,	"buf");
	MakeCode	(x=0X444390);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444397);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44439E,	"cfg_file");
	MakeCode	(x=0X44439E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4443A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4443AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4443B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4443BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4443C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4443C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4443CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4443DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4443E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4443F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4443FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4443FF);
	OpStkvar	(x,	1);
	MakeComm	(0X444403,	"buf");
	MakeCode	(x=0X444409);
	OpHex		(x,	1);
	MakeCode	(0X44440E);
	MakeCode	(x=0X444410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444436);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44443B);
	OpStkvar	(x,	1);
	MakeComm	(0X44443F,	"buf");
	MakeCode	(x=0X444445);
	OpHex		(x,	1);
	MakeCode	(x=0X44444A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444453);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44445E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444472);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44447B);
	OpStkvar	(x,	1);
	MakeComm	(0X44448A,	"size");
	MakeComm	(0X4444A0,	"size");
	MakeCode	(x=0X4444B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4444DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4444F5);
	OpStkvar	(x,	1);
	MakeComm	(0X444503,	"_DWORD");
	MakeComm	(0X444505,	"_DWORD");
	MakeComm	(0X44450A,	"_DWORD");
	MakeComm	(0X44450F,	"_DWORD");
	MakeComm	(0X444511,	"_DWORD");
	MakeComm	(0X444513,	"_DWORD");
	MakeComm	(0X444518,	"_DWORD");
	MakeComm	(0X44451D,	"_DWORD");
	MakeCode	(x=0X44451E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444524);
	OpHex		(x,	1);
	MakeComm	(0X444527,	"palette");
	MakeCode	(x=0X44453C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444543);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444548);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44454E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444555);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444561);
	OpHex		(x,	1);
	MakeArray	(0X44456E,	0X2);
	MakeCode	(0X444570);
	MakeName	(0X444570,	"gconfig_init_");
	MakeCode	(x=0X444574);
	OpHex		(x,	1);
	MakeCode	(x=0X444579);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44457E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44458B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44459E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4445F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444602);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44460C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44461B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44462A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444639);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44463E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44464F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444654);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444668);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44466D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444681);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444686);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44468B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44469A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44469F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446C4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4446C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444700);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444714);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44471E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44472D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444732);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444746);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44474B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44475A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44475F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444764);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444775);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44477A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44477F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44478E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444798);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444815);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44481C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444821);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444837);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44483C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44484B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444852);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444857);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44486B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44488B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44489A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44489F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4448FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444903);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444908);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44491C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444921);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444935);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44493A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444944);
	OpDecimal	(x,	1);
	MakeCode	(x=0X444949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44494E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444953);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44495D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X444962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44496C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444976);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44497B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44498F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X444994);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444999);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44499E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449A8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4449AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444ABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444ACD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444ADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444BA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444BAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X444BB2,	"buf");
	MakeCode	(x=0X444BB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444BBC);
	OpHex		(x,	1);
	MakeCode	(x=0X444BC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444BC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X444BD2,	"filename");
	MakeCode	(x=0X444BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X444BD7,	"cfg_file");
	MakeCode	(x=0X444BD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X444BDC,	"CONFIG_FILE_DB");
	MakeCode	(x=0X444BE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444BE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444BF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444BFF);
	OpHex		(x,	1);
	MakeCode	(0X444C07);
	MakeCode	(x=0X444C09);
	OpHex		(x,	1);
	MakeArray	(0X444C11,	0X3);
	MakeCode	(0X444C14);
	MakeName	(0X444C14,	"gconfig_save_");
	MakeCode	(x=0X444C16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444C1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444C24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X444C3A,	0X2);
	MakeCode	(0X444C3C);
	MakeName	(0X444C3C,	"gconfig_exit_");
	MakeCode	(x=0X444C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444C54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444C59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444C6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444C77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X444C83,	0XD);
	MakeCode	(0X444C90);
	MakeName	(0X444C90,	"fatal_error_");
	MakeCode	(x=0X444C91);
	OpHex		(x,	1);
	MakeCode	(x=0X444C99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444CA3);
	OpHex		(x,	1);
	MakeCode	(x=0X444CAF);
	OpHex		(x,	1);
	MakeCode	(x=0X444CB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444CC1);
	OpHex		(x,	1);
	MakeCode	(x=0X444CCD);
	OpHex		(x,	1);
	MakeCode	(x=0X444CD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444CDA);
	OpHex		(x,	1);
	MakeComm	(0X444CE0,	"format");
	MakeCode	(x=0X444CE1);
	OpStkvar	(x,	1);
	MakeComm	(0X444CE5,	"buf");
	MakeCode	(x=0X444CEB);
	OpHex		(x,	1);
	MakeComm	(0X444CEE,	"msg");
	MakeCode	(x=0X444CFF);
	OpHex		(x,	1);
	MakeArray	(0X444D07,	0X9);
	MakeDword	(x=0X444D10);
	OpEnumEx		(x,	0,	GetEnum("PID_"),0);
	MakeName	(0X444D10,	"_Dogs");
	MakeDword	(x=0X444D14);
	OpEnumEx		(x,	0,	GetEnum("PID_"),0);
	MakeDword	(x=0X444D18);
	OpEnumEx		(x,	0,	GetEnum("PID_"),0);
	MakeCode	(0X444D1C);
	MakeName	(0X444D1C,	"gdialogInit_");
	MakeCode	(0X444D20);
	MakeName	(0X444D20,	"gdialogReset_");
	MakeCode	(x=0X444D2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X444D2C,	"gdialogActive_");
	MakeCode	(x=0X444D36);
	OpHex		(x,	1);
	MakeCode	(0X444D3C);
	MakeName	(0X444D3C,	"gdialogEnter_");
	MakeCode	(x=0X444D41);
	OpHex		(x,	1);
	MakeCode	(x=0X444D4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444D56);
	OpHex		(x,	1);
	MakeCode	(0X444D5E);
	MakeCode	(x=0X444D60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444D66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444D6C);
	OpHex		(x,	1);
	MakeCode	(x=0X444D75);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X444D81);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X444D84);
	OpHex		(x,	1);
	MakeCode	(x=0X444D91);
	OpHex		(x,	1);
	MakeCode	(x=0X444D94);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X444D9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444DAE);
	OpDecimal	(x,	1);
	MakeComm	(0X444DB3,	"msgstruct");
	MakeCode	(x=0X444DB5);
	OpDecimal	(x,	0);
	MakeComm	(0X444DB8,	"msgfile");
	MakeCode	(x=0X444DB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X444DBD,	"  ,  ⠬ ந室.");
	MakeCode	(x=0X444DC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444DD1);
	OpHex		(x,	1);
	MakeCode	(x=0X444DD4);
	OpHex		(x,	1);
	MakeCode	(0X444DDD);
	MakeComm	(0X444DE1,	"msg");
	MakeCode	(x=0X444DE1);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X444DE5,	"  ,  ⠬ ந室.");
	MakeCode	(x=0X444DEA);
	OpHex		(x,	1);
	MakeCode	(x=0X444DF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444DFD);
	OpHex		(x,	1);
	MakeCode	(x=0X444E00);
	OpHex		(x,	1);
	MakeCode	(0X444E09);
	MakeCode	(x=0X444E0E);
	OpDecimal	(x,	1);
	MakeComm	(0X444E13,	"msgstruct");
	MakeComm	(0X444E15,	"msgfile");
	MakeCode	(x=0X444E15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444E1A);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X444E1D,	"誮 .");
	MakeCode	(x=0X444E27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444E31);
	OpHex		(x,	1);
	MakeCode	(x=0X444E34);
	OpHex		(x,	1);
	MakeCode	(0X444E3D);
	MakeComm	(0X444E41,	"msg");
	MakeCode	(x=0X444E41);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X444E45,	"誮 .");
	MakeCode	(x=0X444E4A);
	OpHex		(x,	1);
	MakeCode	(x=0X444E53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444E5D);
	OpHex		(x,	1);
	MakeCode	(x=0X444E60);
	OpHex		(x,	1);
	MakeCode	(x=0X444E69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444E6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444E73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444E82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444E88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444E92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444E9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444EA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444EAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X444EAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444EBA);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X444EC4,	"ptr");
	MakeCode	(x=0X444EC4);
	OpStkvar	(x,	1);
	MakeComm	(0X444EC8,	"sid");
	MakeCode	(x=0X444EC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X444EE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444EEC);
	OpHex		(x,	1);
	MakeCode	(x=0X444EF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444EF9);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X444EFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444F0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444F1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444F22);
	OpHex		(x,	1);
	MakeCode	(0X444F2B);
	MakeCode	(x=0X444F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444F3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X444F4D);
	MakeCode	(0X444F59);
	MakeCode	(0X444F65);
	MakeCode	(x=0X444F69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X444F7A);
	MakeCode	(x=0X444F88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444F8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444F95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444F9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444FAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444FBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444FD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444FD8);
	OpHex		(x,	1);
	MakeArray	(0X444FE1,	0X3);
	MakeCode	(0X444FE4);
	MakeName	(0X444FE4,	"gdialogSystemEnter_");
	MakeCode	(x=0X444FF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444FFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44500C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44501E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445024);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44504E,	0X2);
	MakeCode	(0X445050);
	MakeName	(0X445050,	"gdialogSetupSpeech_");
	MakeCode	(x=0X445053);
	OpHex		(x,	1);
	MakeCode	(x=0X44505C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445066);
	OpHex		(x,	1);
	MakeCode	(x=0X445069);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X445075);
	MakeCode	(x=0X445077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445082);
	OpHex		(x,	1);
	MakeCode	(x=0X4450A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4450AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4450B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4450BC);
	OpHex		(x,	1);
	MakeCode	(0X4450C4);
	MakeName	(0X4450C4,	"gdialogFreeSpeech_");
	MakeCode	(x=0X4450C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4450CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4450DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4450DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4450EA,	0X2);
	MakeCode	(x=0X4450EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4450EC,	"gdialogEnableBK_");
	MakeArray	(0X4450F9,	0X3);
	MakeCode	(x=0X4450FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4450FC,	"gdialogDisableBK_");
	MakeArray	(0X445109,	0X3);
	MakeCode	(0X44510C);
	MakeName	(0X44510C,	"gdialogInitFromScript_");
	MakeCode	(x=0X445115);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X445139);
	MakeCode	(x=0X445143);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445148);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445157);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445161);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445166,	"fontnum");
	MakeComm	(0X445186,	"float");
	MakeComm	(0X44518B,	"float");
	MakeComm	(0X445195,	"float");
	MakeComm	(0X4451B5,	"float");
	MakeComm	(0X4451BA,	"float");
	MakeComm	(0X4451BF,	"float");
	MakeCode	(x=0X4451CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4451D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4451E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44520D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445212);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X445215);
	OpHex		(x,	1);
	MakeCode	(x=0X44522E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44524C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44525C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445263);
	OpHex		(x,	1);
	MakeCode	(x=0X445268);
	OpHex		(x,	1);
	MakeCode	(x=0X44526F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445276);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44528C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X445298);
	MakeName	(0X445298,	"gdialogExitFromScript_");
	MakeCode	(x=0X44529D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4452BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4452CD);
	MakeCode	(x=0X4452D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4452E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4452E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4452F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4452F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445302);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44530D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44531C,	"fontnum");
	MakeCode	(x=0X44531C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445326);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44532F,	"art_ptr");
	MakeCode	(x=0X44532F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44533B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44534A,	"art_ptr");
	MakeCode	(x=0X445356);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445360);
	OpHex		(x,	1);
	MakeCode	(x=0X445365);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44536B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445371);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445379);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445385);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44538F,	"art_ptr");
	MakeCode	(x=0X44538F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445399,	"art_ptr");
	MakeCode	(x=0X445399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4453A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4453AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4453C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4453D5);
	MakeCode	(x=0X4453DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4453EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4453F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44540F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44542A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X445436,	0X2);
	MakeCode	(0X445438);
	MakeName	(0X445438,	"gdialogSetBackground_");
	MakeCode	(x=0X44543D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X445448);
	MakeName	(0X445448,	"gdialogDisplayMsg_");
	MakeCode	(x=0X44544E);
	OpHex		(x,	1);
	MakeCode	(x=0X445455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44545B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445463);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44546D);
	OpHex		(x,	1);
	MakeCode	(x=0X445475);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44547A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X445481);
	OpDecimal	(x,	1);
	MakeCode	(x=0X445486);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44548C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445492);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44549D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4454A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4454AD,	"WinRef");
	MakeCode	(x=0X4454AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4454B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4454C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4454CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4454D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4454DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4454E8,	"WinRef");
	MakeCode	(x=0X4454E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4454F2);
	OpHex		(x,	1);
	MakeCode	(0X4454FC);
	MakeName	(0X4454FC,	"gdialogStart_");
	MakeCode	(x=0X445501);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445507);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X445510);
	MakeName	(0X445510,	"gdialogSayMessage_");
	MakeCode	(x=0X445525);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44552B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X445536,	0X2);
	MakeCode	(0X445538);
	MakeName	(0X445538,	"gdialogOption_");
	MakeCode	(x=0X445540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44554F);
	OpHex		(x,	1);
	MakeCode	(x=0X445554);
	OpHex		(x,	1);
	MakeCode	(x=0X445559);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44556E);
	OpHex		(x,	1);
	MakeCode	(0X445578);
	MakeName	(0X445578,	"gdialogOptionStr_");
	MakeCode	(x=0X445580);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44558F);
	OpHex		(x,	1);
	MakeCode	(x=0X445594);
	OpHex		(x,	1);
	MakeCode	(x=0X445599);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4455AE);
	OpHex		(x,	1);
	MakeCode	(0X4455B8);
	MakeName	(0X4455B8,	"gdialogOptionProc_");
	MakeCode	(x=0X4455C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4455D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4455D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4455DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4455EF);
	OpHex		(x,	1);
	MakeArray	(0X4455F9,	0X3);
	MakeCode	(0X4455FC);
	MakeName	(0X4455FC,	"gdialogOptionProcStr_");
	MakeCode	(x=0X445607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445616);
	OpHex		(x,	1);
	MakeCode	(x=0X44561B);
	OpHex		(x,	1);
	MakeCode	(x=0X445620);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445633);
	OpHex		(x,	1);
	MakeArray	(0X44563D,	0X3);
	MakeCode	(0X445640);
	MakeName	(0X445640,	"gdialogReply_");
	MakeCode	(x=0X44564E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445654);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44565A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445664);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44566A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445670);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44567C);
	MakeName	(0X44567C,	"gdialogReplyStr_");
	MakeCode	(x=0X445683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445694);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44569A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4456A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4456A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4456CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4456D6,	0X2);
	MakeCode	(0X4456D8);
	MakeName	(0X4456D8,	"gdialogGo_");
	MakeCode	(x=0X4456DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4456F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445704);
	OpHex		(x,	1);
	MakeCode	(x=0X44570E);
	OpHex		(x,	1);
	MakeCode	(x=0X445716);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445729);
	OpHex		(x,	1);
	MakeCode	(x=0X445731);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445740);
	OpHex		(x,	1);
	MakeCode	(x=0X445753);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X445761,	0X3);
	MakeCode	(0X445764);
	MakeName	(0X445764,	"gdialogUpdatePartyStatus_");
	MakeCode	(x=0X44576A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44578D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44579F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4457B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4457C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4457D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4457EC);
	MakeName	(0X4457EC,	"gdHide_");
	MakeCode	(x=0X4457EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445800);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X445818);
	MakeName	(0X445818,	"gdUnhide_");
	MakeCode	(x=0X44581A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44582C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X445844);
	MakeName	(0X445844,	"gdUnhideReply_");
	MakeCode	(x=0X445845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44585C);
	MakeName	(0X44585C,	"gdAddOption_");
	MakeCode	(x=0X445862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445868);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44586D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44587C);
	OpHex		(x,	1);
	MakeCode	(0X445882);
	MakeCode	(x=0X44588B);
	OpHex		(x,	1);
	MakeCode	(x=0X445890);
	OpHex		(x,	1);
	MakeCode	(x=0X445893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4458B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4458B9,	0X3);
	MakeCode	(0X4458BC);
	MakeName	(0X4458BC,	"gdAddOptionStr_");
	MakeCode	(x=0X4458BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4458C5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4458CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4458D9);
	OpHex		(x,	1);
	MakeCode	(0X4458DE);
	MakeCode	(x=0X4458E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4458ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4458F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4458FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44590A,	"buf");
	MakeCode	(x=0X445917);
	OpHex		(x,	1);
	MakeCode	(x=0X44591D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44592D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X445935,	0X3);
	MakeCode	(0X445938);
	MakeName	(0X445938,	"gdReviewInit_");
	MakeCode	(x=0X44593E);
	OpHex		(x,	1);
	MakeCode	(x=0X445943);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44594C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445964);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445977,	"a6");
	MakeCode	(0X445977);
	MakeCode	(x=0X445979);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44597E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445984,	"height");
	MakeCode	(x=0X445984);
	OpDecimal	(x,	1);
	MakeComm	(0X44598B,	"a5");
	MakeComm	(0X445990,	"width");
	MakeComm	(0X445993,	"y");
	MakeComm	(0X445995,	"x");
	MakeComm	(0X4459A8,	"ID3");
	MakeComm	(0X4459AA,	"Index");
	MakeComm	(0X4459AF,	"ObjType");
	MakeComm	(0X4459B4,	"ID1");
	MakeComm	(0X4459B6,	"ID2");
	MakeComm	(0X4459BD,	"art_ptr");
	MakeCode	(x=0X4459BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4459C2,	"a4");
	MakeComm	(0X4459C4,	"a2");
	MakeCode	(x=0X4459E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4459EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4459F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4459FB,	"from_width");
	MakeComm	(0X4459FC,	"WinRef");
	MakeCode	(x=0X445A04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445A0A,	"to");
	MakeCode	(x=0X445A0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445A13,	"to_width");
	MakeComm	(0X445A14,	"height");
	MakeComm	(0X445A19,	"width");
	MakeComm	(0X445A1A,	"from");
	MakeCode	(x=0X445A25);
	OpHex		(x,	1);
	MakeComm	(0X445A28,	"art_ptr");
	MakeCode	(x=0X445A28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445A34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445A3C,	"ID3");
	MakeComm	(0X445A3E,	"ObjType");
	MakeComm	(0X445A43,	"Index");
	MakeCode	(x=0X445A43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445A49,	"ID1");
	MakeComm	(0X445A4B,	"ID2");
	MakeComm	(0X445A52,	"art_ptr");
	MakeCode	(x=0X445A52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445A57,	"a4");
	MakeComm	(0X445A59,	"a2");
	MakeCode	(x=0X445A60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445A81);
	OpHex		(x,	1);
	MakeComm	(0X445A8B,	"ButType");
	MakeCode	(0X445A8B);
	MakeComm	(0X445A8D,	"Unk");
	MakeCode	(x=0X445A8F);
	OpStkvar	(x,	1);
	MakeComm	(0X445A93,	"PicDown");
	MakeCode	(x=0X445A94);
	OpStkvar	(x,	1);
	MakeComm	(0X445A98,	"PicUp");
	MakeComm	(0X445A99,	"ButtUp");
	MakeComm	(0X445A9E,	"ButtDown");
	MakeComm	(0X445AA0,	"HovOff");
	MakeCode	(x=0X445AA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445AA8,	"HovOn");
	MakeComm	(0X445AAA,	"Width");
	MakeCode	(x=0X445AAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445AB0,	"WinRef");
	MakeComm	(0X445AB3,	"Height");
	MakeComm	(0X445AB4,	"Xpos");
	MakeComm	(0X445AB9,	"Ypos");
	MakeCode	(x=0X445AD4);
	OpHex		(x,	1);
	MakeCode	(x=0X445ADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445AE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445AED,	"ButType");
	MakeComm	(0X445AEF,	"Unk");
	MakeCode	(x=0X445AF1);
	OpStkvar	(x,	1);
	MakeComm	(0X445AF5,	"PicDown");
	MakeCode	(x=0X445AF6);
	OpStkvar	(x,	1);
	MakeComm	(0X445AFA,	"PicUp");
	MakeComm	(0X445AFB,	"ButtUp");
	MakeComm	(0X445B00,	"ButtDown");
	MakeComm	(0X445B02,	"HovOff");
	MakeComm	(0X445B04,	"Ypos");
	MakeComm	(0X445B09,	"HovOn");
	MakeCode	(x=0X445B0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445B11,	"Xpos");
	MakeComm	(0X445B16,	"Height");
	MakeComm	(0X445B17,	"WinRef");
	MakeComm	(0X445B1A,	"Width");
	MakeCode	(x=0X445B1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445B36);
	OpHex		(x,	1);
	MakeCode	(x=0X445B40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445B45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445B4F,	"ButType");
	MakeComm	(0X445B51,	"Unk");
	MakeCode	(x=0X445B53);
	OpStkvar	(x,	1);
	MakeComm	(0X445B57,	"PicDown");
	MakeCode	(x=0X445B58);
	OpStkvar	(x,	1);
	MakeComm	(0X445B5C,	"PicUp");
	MakeComm	(0X445B5D,	"ButtUp");
	MakeComm	(0X445B5F,	"ButtDown");
	MakeComm	(0X445B61,	"HovOff");
	MakeCode	(x=0X445B63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445B69,	"HovOn");
	MakeComm	(0X445B6B,	"Width");
	MakeCode	(x=0X445B6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445B71,	"WinRef");
	MakeComm	(0X445B74,	"Height");
	MakeComm	(0X445B75,	"Xpos");
	MakeComm	(0X445B7A,	"Ypos");
	MakeCode	(x=0X445B95);
	OpHex		(x,	1);
	MakeCode	(x=0X445B9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445BA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445BAE,	"fontnum");
	MakeComm	(0X445BB8,	"WinRef");
	MakeCode	(x=0X445BC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445BD1,	"ID3");
	MakeComm	(0X445BD3,	"ID2");
	MakeComm	(0X445BD5,	"ObjType");
	MakeComm	(0X445BDF,	"art_ptr");
	MakeCode	(x=0X445BDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445BE4,	"a4");
	MakeComm	(0X445BE6,	"a2");
	MakeCode	(x=0X445BED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C02);
	OpHex		(x,	1);
	MakeCode	(0X445C0C);
	MakeCode	(x=0X445C0E);
	OpHex		(x,	1);
	MakeCode	(0X445C18);
	MakeName	(0X445C18,	"gdReviewExit_");
	MakeCode	(x=0X445C20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445C31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445C3C,	"art_ptr");
	MakeCode	(x=0X445C43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445C5C,	"art_ptr");
	MakeCode	(x=0X445C6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445C75,	"fontnum");
	MakeCode	(x=0X445C75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X445C8A);
	MakeCode	(0X445CA0);
	MakeName	(0X445CA0,	"gdReviewPressed_");
	MakeCode	(x=0X445CA2);
	OpHex		(x,	1);
	MakeCode	(x=0X445CB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445CC2);
	OpHex		(x,	1);
	MakeCode	(x=0X445CCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445CF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445D10);
	OpStkvar	(x,	1);
	MakeCode	(0X445D17);
	MakeCode	(x=0X445D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X445D2E);
	MakeCode	(x=0X445D3C);
	OpHex		(x,	1);
	MakeArray	(0X445D42,	0X2);
	MakeCode	(0X445D44);
	MakeName	(0X445D44,	"gdReviewDisplay_");
	MakeCode	(x=0X445D49);
	OpHex		(x,	1);
	MakeCode	(x=0X445D64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445D68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445D6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445D70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445D74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445D7D);
	OpStkvar	(x,	0);
	MakeComm	(0X445D81,	"WinRef");
	MakeCode	(x=0X445D88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445D8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445D94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445D9E);
	OpHex		(x,	1);
	MakeCode	(x=0X445DA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445DAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445DB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445DB9);
	OpStkvar	(x,	1);
	MakeComm	(0X445DBD,	"from_width");
	MakeComm	(0X445DBE,	"WinRef");
	MakeCode	(x=0X445DC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445DCF,	"to");
	MakeCode	(x=0X445DD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445DD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445DDB);
	OpStkvar	(x,	1);
	MakeComm	(0X445DE3,	"to_width");
	MakeComm	(0X445DE6,	"height");
	MakeComm	(0X445DE7,	"width");
	MakeCode	(x=0X445DE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445DEF,	"from");
	MakeCode	(x=0X445DF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445DF9);
	OpHex		(x,	1);
	MakeCode	(x=0X445DFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445E01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445E0F);
	OpHex		(x,	1);
	MakeCode	(x=0X445E1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445E21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445E2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445E31);
	OpStkvar	(x,	1);
	MakeComm	(0X445E35,	"buf");
	MakeCode	(x=0X445E3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445E42);
	OpHex		(x,	1);
	MakeCode	(x=0X445E45);
	OpHex		(x,	1);
	MakeCode	(x=0X445E50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445E61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445E65);
	OpStkvar	(x,	0);
	MakeCode	(0X445E80);
	MakeCode	(x=0X445E87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X445E9B);
	MakeCode	(x=0X445E9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445EA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445EAB);
	OpHex		(x,	1);
	MakeCode	(x=0X445EBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445EBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445ED7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445EE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445EE7);
	OpStkvar	(x,	1);
	MakeComm	(0X445EEB,	"buf");
	MakeCode	(x=0X445EF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445EF8);
	OpHex		(x,	1);
	MakeCode	(x=0X445EFB);
	OpHex		(x,	1);
	MakeCode	(x=0X445F0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F1B);
	OpStkvar	(x,	0);
	MakeCode	(0X445F35);
	MakeCode	(x=0X445F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X445F50);
	MakeCode	(x=0X445F52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445F58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445F60);
	OpHex		(x,	1);
	MakeCode	(x=0X445F6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445F94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445FAF);
	OpStkvar	(x,	1);
	MakeComm	(0X445FB3,	"WinRect");
	MakeCode	(x=0X445FB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445FBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445FC2);
	OpStkvar	(x,	0);
	MakeComm	(0X445FC6,	"WinRef");
	MakeCode	(x=0X445FC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445FD1);
	OpHex		(x,	1);
	MakeArray	(0X445FDA,	0X2);
	MakeCode	(0X445FDC);
	MakeName	(0X445FDC,	"gdReviewFree_");
	MakeCode	(x=0X445FE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445FF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445FF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445FFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446003);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446009);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44601A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446020);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446032);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44603E,	0X2);
	MakeCode	(0X446040);
	MakeName	(0X446040,	"gdAddReviewReply_");
	MakeCode	(x=0X446045);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446050);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44605F);
	OpHex		(x,	1);
	MakeCode	(0X446066);
	MakeCode	(x=0X44606F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446076);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446082);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44608E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44609F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4460A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4460B2,	0X2);
	MakeCode	(0X4460B4);
	MakeName	(0X4460B4,	"gdAddReviewReplyStr_");
	MakeComm	(0X4460B8,	"size");
	MakeCode	(x=0X4460B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4460C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4460D3);
	OpHex		(x,	1);
	MakeCode	(0X4460DB);
	MakeCode	(x=0X4460E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4460EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4460F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4460F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446115,	"size");
	MakeCode	(x=0X44611D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446153);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446167);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44617C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446186);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44618D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446193);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4461A2,	0X2);
	MakeCode	(0X4461A4);
	MakeName	(0X4461A4,	"gdAddReviewOptionChosen_");
	MakeCode	(x=0X4461AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4461B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4461C4);
	OpHex		(x,	1);
	MakeCode	(0X4461CA);
	MakeCode	(x=0X4461D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4461DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4461E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4461F0);
	MakeName	(0X4461F0,	"gdAddReviewOptionChosenStr_");
	MakeComm	(0X4461F4,	"size");
	MakeCode	(x=0X4461F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446202);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446211);
	OpHex		(x,	1);
	MakeCode	(0X446216);
	MakeCode	(x=0X446225);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44622E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44623F,	"size");
	MakeCode	(x=0X446247);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44625E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X446288);
	MakeName	(0X446288,	"gdProcessInit_");
	MakeComm	(0X44628C,	"a6");
	MakeComm	(0X44628E,	"height");
	MakeCode	(x=0X44628E);
	OpDecimal	(x,	1);
	MakeComm	(0X446293,	"width");
	MakeCode	(x=0X446293);
	OpDecimal	(x,	1);
	MakeComm	(0X446298,	"a5");
	MakeComm	(0X44629D,	"y");
	MakeCode	(x=0X44629D);
	OpDecimal	(x,	1);
	MakeComm	(0X4462A2,	"x");
	MakeCode	(x=0X4462A2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4462AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4462BA,	"ButType");
	MakeComm	(0X4462BC,	"Unk");
	MakeComm	(0X4462BE,	"PicDown");
	MakeComm	(0X4462C0,	"PicUp");
	MakeComm	(0X4462C2,	"ButtUp");
	MakeComm	(0X4462C4,	"ButtDown");
	MakeComm	(0X4462C9,	"HovOff");
	MakeComm	(0X4462CB,	"HovOn");
	MakeComm	(0X4462CD,	"Ypos");
	MakeComm	(0X4462D2,	"Height");
	MakeComm	(0X4462D4,	"Width");
	MakeComm	(0X4462D9,	"Xpos");
	MakeCode	(x=0X4462EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4462F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4462FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446303);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44630F,	"ButType");
	MakeComm	(0X446311,	"Unk");
	MakeComm	(0X446313,	"PicDown");
	MakeComm	(0X446315,	"PicUp");
	MakeComm	(0X446317,	"ButtUp");
	MakeComm	(0X446319,	"ButtDown");
	MakeComm	(0X44631E,	"HovOff");
	MakeComm	(0X446320,	"HovOn");
	MakeComm	(0X446322,	"Width");
	MakeComm	(0X446327,	"Ypos");
	MakeComm	(0X44632C,	"Height");
	MakeComm	(0X44632E,	"Xpos");
	MakeComm	(0X446333,	"WinRef");
	MakeCode	(x=0X446333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446348);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44634D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44635B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446360);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44636C,	"a6");
	MakeComm	(0X44636E,	"height");
	MakeCode	(x=0X44636E);
	OpDecimal	(x,	1);
	MakeComm	(0X446373,	"width");
	MakeCode	(x=0X446373);
	OpDecimal	(x,	1);
	MakeComm	(0X446378,	"a5");
	MakeComm	(0X44637D,	"y");
	MakeCode	(x=0X44637D);
	OpDecimal	(x,	1);
	MakeComm	(0X446382,	"x");
	MakeCode	(x=0X446382);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44638C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44639A,	"ID3");
	MakeComm	(0X44639C,	"Index");
	MakeComm	(0X4463A1,	"ObjType");
	MakeCode	(x=0X4463A1);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4463A6,	"ID1");
	MakeComm	(0X4463A8,	"ID2");
	MakeComm	(0X4463AF,	"art_ptr");
	MakeCode	(x=0X4463AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4463B4,	"a4");
	MakeComm	(0X4463B6,	"a2");
	MakeCode	(x=0X4463BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4463C6,	"ID3");
	MakeComm	(0X4463C8,	"Index");
	MakeComm	(0X4463CD,	"ObjType");
	MakeComm	(0X4463D2,	"ID1");
	MakeComm	(0X4463D4,	"ID2");
	MakeComm	(0X4463DB,	"art_ptr");
	MakeCode	(x=0X4463DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4463E0,	"a4");
	MakeComm	(0X4463E2,	"a2");
	MakeCode	(x=0X4463E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4463F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4463FC,	"fontnum");
	MakeComm	(0X44640D,	"art_ptr");
	MakeCode	(x=0X44640D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446419);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44641F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44642E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446434);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446443);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X446454);
	MakeName	(0X446454,	"gdProcessCleanup_");
	MakeCode	(x=0X446458);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446464);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44647F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X446498);
	MakeName	(0X446498,	"gdProcessExit_");
	MakeComm	(0X44649F,	"art_ptr");
	MakeCode	(x=0X44649F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4464B0,	"art_ptr");
	MakeCode	(x=0X4464B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4464B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4464BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4464C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4464CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4464D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4464DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4464E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4464EC,	"fontnum");
	MakeCode	(x=0X4464EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4464F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X446501,	0X3);
	MakeCode	(0X446504);
	MakeName	(0X446504,	"gdUpdateMula_");
	MakeCode	(x=0X446508);
	OpHex		(x,	1);
	MakeComm	(0X446515,	"_DWORD");
	MakeCode	(x=0X44651A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44651E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446522);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446526);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44652C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446532);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446536);
	OpStkvar	(x,	0);
	MakeComm	(0X446546,	"fontnum");
	MakeCode	(x=0X446550);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44655B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446560);
	OpStkvar	(x,	1);
	MakeComm	(0X446564,	"buf");
	MakeCode	(x=0X44656A);
	OpHex		(x,	1);
	MakeCode	(x=0X44656F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446585);
	OpHex		(x,	1);
	MakeCode	(x=0X44658A);
	OpHex		(x,	1);
	MakeCode	(x=0X446595);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44659A);
	OpHex		(x,	1);
	MakeCode	(x=0X4465A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4465A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4465B0,	"fontnum");
	MakeCode	(x=0X4465B7);
	OpHex		(x,	1);
	MakeCode	(0X4465C0);
	MakeName	(0X4465C0,	"gdProcess_");
	MakeCode	(x=0X4465C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4465CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4465DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4465DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4465F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4465FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4465FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446609);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446617);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44661B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446626);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446647);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446659,	"y_end");
	MakeCode	(x=0X446659);
	OpDecimal	(x,	1);
	MakeComm	(0X44665E,	"x_end");
	MakeCode	(x=0X44665E);
	OpDecimal	(x,	1);
	MakeComm	(0X446663,	"y_start");
	MakeCode	(x=0X446663);
	OpDecimal	(x,	1);
	MakeComm	(0X446668,	"x_start");
	MakeCode	(x=0X446668);
	OpDecimal	(x,	1);
	MakeCode	(x=0X446693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4466A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4466A9,	"a3");
	MakeCode	(x=0X4466A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4466AF,	"a1");
	MakeCode	(x=0X4466AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4466B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4466BA,	"a5");
	MakeComm	(0X4466BB,	"a4");
	MakeCode	(x=0X4466BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4466C1,	"who");
	MakeCode	(x=0X4466C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4466D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4466DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4466F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4466F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X446701);
	MakeCode	(x=0X446706);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44671F);
	MakeCode	(x=0X446724);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44673D);
	OpChr		(x,	1);
	MakeCode	(x=0X44674E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44676A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44676E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446787);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44678F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446794);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44679C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4467AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4467B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4467B8);
	OpStkvar	(x,	0);
	MakeCode	(0X4467BE);
	MakeCode	(x=0X4467CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4467D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4467DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4467E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4467E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4467EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4467F4);
	OpStkvar	(x,	0);
	MakeCode	(0X446826);
	MakeRptCmt	(0X446846,	"\"0\"?");
	MakeCode	(x=0X446846);
	OpChr		(x,	1);
	MakeRptCmt	(0X44684F,	"\"9\"?");
	MakeCode	(x=0X44684F);
	OpChr		(x,	1);
	MakeCode	(x=0X446858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44685E);
	OpChr		(x,	1);
	MakeCode	(x=0X446871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446874);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446889);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44688F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44689C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4468A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4468AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4468B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4468BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4468CF);
	OpHex		(x,	1);
	MakeArray	(0X4468D9,	0X3);
	MakeCode	(0X4468DC);
	MakeName	(0X4468DC,	"gdProcessChoice_");
	MakeCode	(x=0X4468F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4468FE);
	OpHex		(x,	1);
	MakeCode	(x=0X446901);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446924);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446933);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446947);
	OpHex		(x,	1);
	MakeCode	(x=0X44694C);
	OpHex		(x,	1);
	MakeCode	(x=0X44694F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446955);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X44695C);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446963);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(0X44696F);
	MakeCode	(0X446973);
	MakeCode	(x=0X44697A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446984);
	OpHex		(x,	1);
	MakeCode	(x=0X446987);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446991);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44699B,	"WinRef");
	MakeCode	(x=0X44699B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4469A5,	"WinRef");
	MakeCode	(x=0X4469A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4469BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4469C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4469D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4469DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4469E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4469EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4469FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X446A0A);
	MakeCode	(0X446A18);
	MakeName	(0X446A18,	"gdProcessHighlight_");
	MakeComm	(0X446A1C,	"a2");
	MakeComm	(0X446A1D,	"a1");
	MakeCode	(x=0X446A20);
	OpHex		(x,	1);
	MakeCode	(x=0X446A25);
	OpHex		(x,	1);
	MakeCode	(x=0X446A2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446A2F);
	OpHex		(x,	1);
	MakeCode	(x=0X446A43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446A57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446A62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446A68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446A6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446A72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446A7D,	"perk");
	MakeCode	(x=0X446A7D);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X446A82,	"who");
	MakeCode	(x=0X446A82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446A87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446A8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X446A93,	"Empathy|");
	MakeCode	(x=0X446A9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446AA4);
	OpHex		(x,	1);
	MakeCode	(0X446AAC);
	MakeCode	(x=0X446AAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446AB7);
	OpHex		(x,	1);
	MakeCode	(x=0X446ABD);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446AC4);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446ACB);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446AD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446AD8);
	OpHex		(x,	1);
	MakeCode	(0X446AE0);
	MakeCode	(x=0X446AE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446AE8);
	OpHex		(x,	1);
	MakeCode	(x=0X446AF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446AFA);
	OpHex		(x,	1);
	MakeComm	(0X446AFD,	"WinRef");
	MakeCode	(x=0X446AFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446B09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446B1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446B30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446B35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446B3E,	"WinRect");
	MakeCode	(x=0X446B3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446B43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446B48,	"WinRef");
	MakeCode	(x=0X446B48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X446B59,	0X3);
	MakeCode	(0X446B5C);
	MakeName	(0X446B5C,	"gdProcessUnHighlight_");
	MakeComm	(0X446B60,	"a2");
	MakeComm	(0X446B61,	"a1");
	MakeCode	(x=0X446B64);
	OpHex		(x,	1);
	MakeCode	(x=0X446B69);
	OpHex		(x,	1);
	MakeCode	(x=0X446B6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446B73);
	OpHex		(x,	1);
	MakeCode	(x=0X446B82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446B88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446B93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446B98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446B9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446BA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446BAD,	"perk");
	MakeCode	(x=0X446BAD);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X446BB2,	"who");
	MakeCode	(x=0X446BB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X446BB7,	"Empathy|");
	MakeCode	(x=0X446BC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X446BD0);
	MakeCode	(x=0X446BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446BDB);
	OpHex		(x,	1);
	MakeCode	(x=0X446BE1);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446BE8);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446BEF);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446BF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446BFC);
	OpHex		(x,	1);
	MakeCode	(0X446C04);
	MakeCode	(x=0X446C06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446C0C);
	OpHex		(x,	1);
	MakeCode	(x=0X446C14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446C1E);
	OpHex		(x,	1);
	MakeComm	(0X446C2B,	"WinRef");
	MakeCode	(x=0X446C2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446C30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446C36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446C43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446C6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446C72,	"WinRect");
	MakeCode	(x=0X446C72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446C77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446C7C,	"WinRef");
	MakeCode	(x=0X446C7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446C81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X446C94);
	MakeName	(0X446C94,	"gdProcessReply_");
	MakeCode	(x=0X446C9D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X446CA2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X446CA7);
	OpDecimal	(x,	1);
	MakeComm	(0X446CAC,	"who");
	MakeCode	(x=0X446CAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446CB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446CB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446CBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446CC3,	"perk");
	MakeCode	(x=0X446CC3);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X446CC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X446CCE,	"Empathy|");
	MakeCode	(x=0X446CD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446CDD);
	OpHex		(x,	1);
	MakeCode	(x=0X446CE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X446CED,	"WinRef");
	MakeCode	(x=0X446CED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446CF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446D07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446D0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446D12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X446D1E,	"WinRef");
	MakeCode	(x=0X446D1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X446D2D,	0X3);
	MakeCode	(0X446D30);
	MakeName	(0X446D30,	"gdProcessUpdate_");
	MakeCode	(x=0X446D36);
	OpHex		(x,	1);
	MakeCode	(x=0X446D3E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X446D43);
	OpDecimal	(x,	1);
	MakeCode	(x=0X446D48);
	OpDecimal	(x,	1);
	MakeCode	(x=0X446D4D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X446D52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446D59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446D5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446D65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446D6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446D71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446D77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446D7D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X446D82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446D88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446D93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446D98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446DA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446DA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446DB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446DC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446DDD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X446DE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446DEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446E00);
	OpHex		(x,	1);
	MakeComm	(0X446E05,	"perk");
	MakeCode	(x=0X446E05);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X446E0A);
	OpStkvar	(x,	0);
	MakeComm	(0X446E0E,	"who");
	MakeCode	(x=0X446E0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X446E13,	"Empathy|");
	MakeCode	(x=0X446E1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446E29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446E34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446E40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446E60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446E74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446E7F);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446E86);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446E8D);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X446E94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446E99);
	OpHex		(x,	1);
	MakeCode	(x=0X446E9E);
	OpStkvar	(x,	0);
	MakeCode	(0X446EA4);
	MakeCode	(x=0X446EA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446EAB);
	OpHex		(x,	1);
	MakeCode	(x=0X446EB0);
	OpStkvar	(x,	0);
	MakeCode	(0X446EB6);
	MakeCode	(x=0X446EB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446EBD);
	OpHex		(x,	1);
	MakeCode	(x=0X446EC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446EC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446ED2);
	OpHex		(x,	1);
	MakeCode	(x=0X446EEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X446F03);
	MakeCode	(x=0X446F08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446F10,	"buf");
	MakeCode	(x=0X446F16);
	OpHex		(x,	1);
	MakeCode	(0X446F2A);
	MakeCode	(x=0X446F33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446F3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X446F41,	"த.");
	MakeCode	(x=0X446F41);
	OpDecimal	(x,	1);
	MakeComm	(0X446F46,	"who");
	MakeCode	(x=0X446F46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446F4B);
	OpDecimal	(x,	0);
	MakeComm	(0X446F4E,	"stat");
	MakeCode	(x=0X446F4E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X446F53,	"⥫");
	MakeRptCmt	(0X446F5D,	"-...");
	MakeCode	(x=0X446F5D);
	OpDecimal	(x,	0);
	MakeComm	(0X446F60,	"msgstruct");
	MakeComm	(0X446F62,	"msgfile");
	MakeCode	(x=0X446F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446F71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446F7B);
	OpHex		(x,	1);
	MakeCode	(x=0X446F83);
	OpStkvar	(x,	1);
	MakeCode	(0X446FA6);
	MakeCode	(x=0X446FAB);
	OpDecimal	(x,	1);
	MakeComm	(0X446FB0,	"msgstruct");
	MakeComm	(0X446FB2,	"msgfile");
	MakeCode	(x=0X446FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446FB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446FC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446FCE);
	OpHex		(x,	1);
	MakeCode	(x=0X446FD1);
	OpHex		(x,	1);
	MakeCode	(x=0X446FDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X446FED,	"buf");
	MakeCode	(x=0X446FF3);
	OpHex		(x,	1);
	MakeCode	(x=0X446FF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446FFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447017);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447021);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44702D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447039);
	OpStkvar	(x,	1);
	MakeComm	(0X447046,	"WinRef");
	MakeCode	(x=0X447046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44705A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44705F);
	OpDecimal	(x,	0);
	MakeCode	(x=0X44706A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447076,	"ButType");
	MakeComm	(0X447078,	"Unk");
	MakeComm	(0X44707A,	"PicDown");
	MakeCode	(x=0X44707C);
	OpStkvar	(x,	1);
	MakeComm	(0X447080,	"PicUp");
	MakeCode	(x=0X447082);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44708C,	"ButtUp");
	MakeCode	(x=0X44708D);
	OpStkvar	(x,	1);
	MakeComm	(0X447094,	"ButtDown");
	MakeCode	(x=0X447096);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44709E,	"HovOff");
	MakeComm	(0X44709F,	"Ypos");
	MakeComm	(0X4470A3,	"HovOn");
	MakeComm	(0X4470A7,	"Width");
	MakeCode	(x=0X4470A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4470AB,	"Height");
	MakeComm	(0X4470AC,	"Xpos");
	MakeComm	(0X4470B1,	"WinRef");
	MakeCode	(x=0X4470B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4470C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4470C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4470D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4470DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4470E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4470EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4470F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4470F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4470FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447101);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44710D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44711D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447121);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447125);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447129);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44712D);
	OpStkvar	(x,	0);
	MakeComm	(0X44713E,	"WinRef");
	MakeCode	(x=0X44713E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447148,	"WinRef");
	MakeCode	(x=0X447148);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447152);
	OpHex		(x,	1);
	MakeCode	(0X44715C);
	MakeName	(0X44715C,	"gdCreateHeadWindow_");
	MakeComm	(0X447161,	"size");
	MakeComm	(0X447167,	"a6");
	MakeComm	(0X447169,	"height");
	MakeCode	(x=0X447169);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44716E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447179,	"a5");
	MakeCode	(x=0X447180);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X447186,	"width");
	MakeComm	(0X447189,	"y");
	MakeComm	(0X44718B,	"x");
	MakeCode	(x=0X447194);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44719E,	"WinRef");
	MakeCode	(x=0X44719E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4471B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4471B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4471BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4471C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4471CD,	"size");
	MakeCode	(x=0X4471D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4471EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4471F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4471F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4471FF,	"from_width");
	MakeCode	(x=0X447200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447207,	"to");
	MakeCode	(x=0X44720B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447211,	"to_width");
	MakeCode	(x=0X447215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44721D,	"height");
	MakeCode	(x=0X447221);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447227,	"width");
	MakeComm	(0X44722A,	"from");
	MakeCode	(x=0X447236);
	OpHex		(x,	1);
	MakeCode	(x=0X447247);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44724C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447261,	"WinRef");
	MakeCode	(x=0X447261);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447270);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X447288);
	MakeArray	(0X447291,	0X3);
	MakeCode	(0X447294);
	MakeName	(0X447294,	"gdDestroyHeadWindow_");
	MakeCode	(x=0X447299);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4472A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4472AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4472BC);
	MakeCode	(x=0X4472C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4472DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4472E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4472FE,	0X2);
	MakeCode	(0X447300);
	MakeName	(0X447300,	"gdSetupFidget_");
	MakeCode	(x=0X447305);
	OpHex		(x,	1);
	MakeCode	(x=0X447316);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447323);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44732E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447342);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447349);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447353);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44735B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447361);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44736B);
	MakeCode	(0X447379);
	MakeComm	(0X447385,	"ID2");
	MakeCode	(0X447385);
	MakeCode	(x=0X44738A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447393);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44739B,	"art_ptr");
	MakeCode	(x=0X44739B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4473AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4473B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4473B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4473BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4473C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4473C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4473D2,	"ObjType");
	MakeComm	(0X4473D7,	"ID3");
	MakeComm	(0X4473D8,	"Index");
	MakeComm	(0X4473DA,	"ID1");
	MakeCode	(x=0X4473DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4473E7,	"lock");
	MakeCode	(x=0X4473E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4473EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4473F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4473FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447409);
	OpHex		(x,	1);
	MakeCode	(x=0X44740C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44741D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447425);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44742F);
	OpHex		(x,	1);
	MakeComm	(0X447432,	"ID3");
	MakeComm	(0X447434,	"ObjType");
	MakeComm	(0X447439,	"ID2");
	MakeComm	(0X44743B,	"Index");
	MakeComm	(0X44743D,	"ID1");
	MakeCode	(x=0X447451);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44745B);
	OpHex		(x,	1);
	MakeCode	(x=0X44745E);
	OpHex		(x,	1);
	MakeComm	(0X44746A,	"max");
	MakeCode	(x=0X44746A);
	OpDecimal	(x,	1);
	MakeComm	(0X44746F,	"min");
	MakeCode	(x=0X44747B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447482);
	OpHex		(x,	1);
	MakeCode	(x=0X447487);
	OpHex		(x,	1);
	MakeCode	(0X447499);
	MakeCode	(0X4474A0);
	MakeCode	(0X4474AC);
	MakeCode	(x=0X4474AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4474C0);
	MakeCode	(0X4474CC);
	MakeCode	(x=0X4474D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4474DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4474E3);
	OpHex		(x,	1);
	MakeComm	(0X4474EA,	"art_ptr");
	MakeCode	(x=0X4474EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4474F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447503);
	OpHex		(x,	1);
	MakeComm	(0X447506,	"ID3");
	MakeComm	(0X447508,	"ObjType");
	MakeCode	(x=0X447508);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44750D,	"ID2");
	MakeComm	(0X44750F,	"Index");
	MakeComm	(0X447516,	"lock");
	MakeCode	(x=0X447516);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44751B,	"art_ptr");
	MakeCode	(x=0X44751D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447522);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44752D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447536);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447540);
	OpHex		(x,	1);
	MakeCode	(x=0X447545);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447552);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44755C);
	OpHex		(x,	1);
	MakeCode	(x=0X44755F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447572);
	OpHex		(x,	1);
	MakeCode	(x=0X447579);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44757F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447585);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44758A);
	OpHex		(x,	1);
	MakeArray	(0X447596,	0X2);
	MakeCode	(0X447598);
	MakeName	(0X447598,	"gdWaitForFidget_");
	MakeCode	(x=0X44759B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4475A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4475AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4475B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4475BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4475C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4475CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4475D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4475DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4475E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4475F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4475FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4475FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X447607);
	MakeCode	(x=0X447609);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X447614);
	MakeName	(0X447614,	"gdPlayTransition_");
	MakeCode	(x=0X447619);
	OpHex		(x,	1);
	MakeComm	(0X44761C,	"ID2");
	MakeCode	(x=0X44761E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44762B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44763D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447647);
	OpHex		(x,	1);
	MakeCode	(x=0X44764F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X447658,	"art_ptr");
	MakeCode	(x=0X447658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447667);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447671);
	OpHex		(x,	1);
	MakeCode	(x=0X447676);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44767C,	"ID3");
	MakeComm	(0X44767E,	"ObjType");
	MakeCode	(x=0X44767E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X447683,	"Index");
	MakeCode	(x=0X447683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447689,	"ID1");
	MakeComm	(0X447690,	"lock");
	MakeCode	(x=0X44769D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4476A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4476BA);
	OpHex		(x,	1);
	MakeComm	(0X4476EE,	"art_ptr");
	MakeCode	(x=0X4476EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447705);
	OpHex		(x,	1);
	MakeCode	(x=0X447708);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447712);
	OpHex		(x,	1);
	MakeCode	(x=0X44771A);
	OpHex		(x,	1);
	MakeCode	(x=0X447724);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X447724,	"reply_arrow_up_");
	MakeCode	(x=0X447738);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X447738,	"reply_arrow_down_");
	MakeCode	(0X44774C);
	MakeName	(0X44774C,	"reply_arrow_restore_");
	MakeArray	(0X447756,	0X2);
	MakeCode	(0X447758);
	MakeName	(0X447758,	"demo_copy_title_");
	MakeCode	(x=0X44775E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447772);
	OpHex		(x,	1);
	MakeCode	(0X44777A);
	MakeCode	(x=0X447786);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447790);
	OpHex		(x,	1);
	MakeCode	(0X447798);
	MakeCode	(x=0X4477A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4477B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4477B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4477C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4477CD);
	OpHex		(x,	1);
	MakeComm	(0X4477D5,	"WinRef");
	MakeCode	(0X4477D5);
	MakeCode	(x=0X4477E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4477EA);
	OpHex		(x,	1);
	MakeCode	(0X4477F2);
	MakeComm	(0X4477F8,	"from_width");
	MakeComm	(0X4477F9,	"WinRef");
	MakeComm	(0X447800,	"to");
	MakeComm	(0X447801,	"to_width");
	MakeComm	(0X447806,	"height");
	MakeComm	(0X447807,	"width");
	MakeComm	(0X447808,	"from");
	MakeCode	(x=0X44780E);
	OpHex		(x,	1);
	MakeArray	(0X447816,	0X2);
	MakeCode	(0X447818);
	MakeName	(0X447818,	"demo_copy_options_");
	MakeCode	(x=0X44781D);
	OpHex		(x,	1);
	MakeCode	(x=0X447822);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44782C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447836);
	OpHex		(x,	1);
	MakeCode	(0X44783E);
	MakeCode	(x=0X44784A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447854);
	OpHex		(x,	1);
	MakeCode	(x=0X447857);
	OpHex		(x,	1);
	MakeCode	(0X447860);
	MakeCode	(x=0X44786E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447878);
	OpHex		(x,	1);
	MakeCode	(x=0X44787B);
	OpHex		(x,	1);
	MakeCode	(x=0X447884);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44788D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447897);
	OpHex		(x,	1);
	MakeCode	(x=0X44789A);
	OpHex		(x,	1);
	MakeCode	(0X4478A3);
	MakeCode	(x=0X4478A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4478AF,	"WinRef");
	MakeCode	(x=0X4478AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4478BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4478C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4478CC);
	OpHex		(x,	1);
	MakeCode	(0X4478D5);
	MakeCode	(x=0X4478DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4478E7);
	OpHex		(x,	1);
	MakeComm	(0X4478ED,	"from_width");
	MakeComm	(0X4478F0,	"WinRef");
	MakeComm	(0X4478F7,	"to");
	MakeComm	(0X4478F8,	"to_width");
	MakeComm	(0X4478FD,	"height");
	MakeComm	(0X4478FE,	"width");
	MakeComm	(0X4478FF,	"from");
	MakeCode	(x=0X447905);
	OpHex		(x,	1);
	MakeCode	(x=0X447908);
	OpHex		(x,	1);
	MakeArray	(0X447911,	0X3);
	MakeCode	(0X447914);
	MakeName	(0X447914,	"gDialogRefreshOptionsRect_");
	MakeCode	(x=0X447919);
	OpHex		(x,	1);
	MakeCode	(x=0X447924);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44792E);
	OpHex		(x,	1);
	MakeCode	(0X447936);
	MakeCode	(x=0X44793B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447945);
	OpHex		(x,	1);
	MakeCode	(x=0X447948);
	OpHex		(x,	1);
	MakeCode	(x=0X447951);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44795A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447964);
	OpHex		(x,	1);
	MakeCode	(x=0X447967);
	OpHex		(x,	1);
	MakeCode	(0X447970);
	MakeCode	(x=0X447972);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44797C,	"WinRef");
	MakeCode	(x=0X44797C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44798C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447996);
	OpHex		(x,	1);
	MakeCode	(x=0X447999);
	OpHex		(x,	1);
	MakeCode	(0X4479A2);
	MakeCode	(x=0X4479AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4479B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4479B7);
	OpHex		(x,	1);
	MakeCode	(0X4479C0);
	MakeCode	(x=0X4479C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4479D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4479D4);
	OpHex		(x,	1);
	MakeCode	(0X4479DD);
	MakeCode	(x=0X4479E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4479EF);
	OpHex		(x,	1);
	MakeCode	(x=0X447A03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447A1E);
	OpHex		(x,	1);
	MakeComm	(0X447A2B,	"WinRef");
	MakeComm	(0X447A36,	"from_width");
	MakeComm	(0X447A39,	"to");
	MakeComm	(0X447A3A,	"to_width");
	MakeComm	(0X447A3F,	"height");
	MakeCode	(x=0X447A40);
	OpStkvar	(x,	1);
	MakeComm	(0X447A44,	"width");
	MakeComm	(0X447A45,	"from");
	MakeCode	(x=0X447A4B);
	OpHex		(x,	1);
	MakeCode	(x=0X447A4E);
	OpHex		(x,	1);
	MakeCode	(0X447A58);
	MakeName	(0X447A58,	"gdialog_bk_");
	MakeCode	(x=0X447A5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447A79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X447A8D);
	MakeCode	(x=0X447A99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447A9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447AAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447AC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X447AD4);
	MakeCode	(x=0X447AE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447AE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X447AFA);
	MakeCode	(x=0X447B09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447B4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447B51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447B5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447B90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447BA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447BB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447BBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447BCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447BD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447BE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447BE7,	"max");
	MakeComm	(0X447BEE,	"min");
	MakeCode	(x=0X447BF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C00);
	OpHex		(x,	1);
	MakeCode	(x=0X447C05);
	OpHex		(x,	1);
	MakeCode	(x=0X447C0A);
	OpHex		(x,	1);
	MakeCode	(x=0X447C0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C18);
	OpHex		(x,	1);
	MakeCode	(x=0X447C1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C23);
	OpHex		(x,	1);
	MakeCode	(x=0X447C26);
	OpHex		(x,	1);
	MakeCode	(x=0X447C37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X447C9E,	0X2);
	MakeCode	(0X447CA0);
	MakeName	(0X447CA0,	"talk_to_critter_reacts_");
	MakeCode	(x=0X447CA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447CB3);
	OpHex		(x,	1);
	MakeCode	(x=0X447CBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447CC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447CCD);
	OpHex		(x,	1);
	MakeCode	(x=0X447CD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447CDB);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X447CE6);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X447CF0);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X447CF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X447D0F);
	MakeCode	(0X447D21);
	MakeCode	(0X447D2D);
	MakeCode	(x=0X447D39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X447D4F);
	MakeCode	(x=0X447D63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X447D72);
	MakeCode	(0X447D79);
	MakeCode	(x=0X447D88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X447D98);
	MakeName	(0X447D98,	"gdialog_scroll_subwin_");
	MakeCode	(x=0X447D9B);
	OpHex		(x,	1);
	MakeCode	(x=0X447D9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447DA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447DA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447DB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447DB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447DC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447DCC);
	OpHex		(x,	1);
	MakeCode	(x=0X447DCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447DD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447DDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447DE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447DE8);
	OpStkvar	(x,	0);
	MakeComm	(0X447DEC,	"a1");
	MakeCode	(x=0X447DEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447DEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447DF3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X447E04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447E08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447E11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447E15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447E19);
	OpHex		(x,	1);
	MakeCode	(x=0X447E20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447E27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447E32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447E42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447E4E,	"from_width");
	MakeComm	(0X447E4F,	"to");
	MakeComm	(0X447E50,	"to_width");
	MakeComm	(0X447E51,	"height");
	MakeComm	(0X447E52,	"width");
	MakeCode	(x=0X447E53);
	OpStkvar	(x,	1);
	MakeComm	(0X447E57,	"from");
	MakeCode	(x=0X447E5D);
	OpHex		(x,	1);
	MakeCode	(x=0X447E60);
	OpStkvar	(x,	1);
	MakeComm	(0X447E67,	"WinRect");
	MakeComm	(0X447E69,	"a2");
	MakeCode	(x=0X447E69);
	OpStkvar	(x,	0);
	MakeComm	(0X447E6D,	"WinRef");
	MakeCode	(x=0X447E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447E9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447EAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447EAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447EB5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X447EBA);
	OpStkvar	(x,	1);
	MakeComm	(0X447EBE,	"a1");
	MakeCode	(x=0X447EBE);
	OpStkvar	(x,	0);
	MakeComm	(0X447EC1,	"a2");
	MakeCode	(x=0X447EC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447EC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447ECC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447ED3);
	OpHex		(x,	1);
	MakeCode	(0X447EDC);
	MakeCode	(x=0X447EE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447EE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X447EED,	"from_width");
	MakeComm	(0X447EEE,	"to");
	MakeComm	(0X447EEF,	"to_width");
	MakeComm	(0X447EF0,	"height");
	MakeComm	(0X447EF2,	"width");
	MakeCode	(x=0X447EF3);
	OpStkvar	(x,	1);
	MakeComm	(0X447EF7,	"from");
	MakeCode	(x=0X447EFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447F02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447F0C);
	OpHex		(x,	1);
	MakeComm	(0X447F0F,	"from_width");
	MakeComm	(0X447F12,	"to");
	MakeComm	(0X447F13,	"to_width");
	MakeComm	(0X447F17,	"height");
	MakeCode	(x=0X447F18);
	OpStkvar	(x,	1);
	MakeComm	(0X447F1C,	"width");
	MakeCode	(x=0X447F1D);
	OpStkvar	(x,	1);
	MakeComm	(0X447F23,	"from");
	MakeCode	(x=0X447F24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447F2D);
	OpHex		(x,	1);
	MakeComm	(0X447F30,	"WinRect");
	MakeComm	(0X447F32,	"WinRef");
	MakeCode	(x=0X447F39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447F50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447F54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447F5B);
	OpHex		(x,	1);
	MakeCode	(0X447F64);
	MakeName	(0X447F64,	"text_num_lines_");
	MakeCode	(x=0X447F67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X447F7E,	0X2);
	MakeCode	(0X447F80);
	MakeName	(0X447F80,	"text_to_rect_wrapped_");
	MakeCode	(x=0X447F85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F8F);
	OpStkvar	(x,	1);
	MakeCode	(0X447FA0);
	MakeName	(0X447FA0,	"text_to_rect_func_");
	MakeCode	(x=0X447FA3);
	OpHex		(x,	1);
	MakeCode	(x=0X447FA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447FAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447FAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447FB1);
	OpStkvar	(x,	0);
	MakeCode	(0X447FBF);
	MakeCode	(x=0X447FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447FC6);
	OpStkvar	(x,	1);
	MakeComm	(0X447FC9,	"_DWORD");
	MakeCode	(x=0X447FD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447FDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447FEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X448009,	"_DWORD");
	MakeCode	(x=0X44801A);
	OpStkvar	(x,	0);
	MakeComm	(0X448025,	"_DWORD");
	MakeCode	(x=0X448025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448046);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44804D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448056);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448064);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44806F);
	OpStkvar	(x,	1);
	MakeComm	(0X448073,	"_DWORD");
	MakeCode	(x=0X448074);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448082);
	OpStkvar	(x,	1);
	MakeComm	(0X44808D,	"_DWORD");
	MakeComm	(0X44808F,	"_DWORD");
	MakeCode	(x=0X448091);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448097);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4480AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4480AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4480BD);
	OpHex		(x,	1);
	MakeComm	(0X4480C6,	"_DWORD");
	MakeCode	(0X4480C6);
	MakeCode	(0X4480DA);
	MakeCode	(x=0X4480E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4480F6);
	MakeComm	(0X4480F9,	"_DWORD");
	MakeCode	(x=0X448107);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448111);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44811B);
	OpHex		(x,	1);
	MakeCode	(x=0X448123);
	OpStkvar	(x,	0);
	MakeComm	(0X44812E,	"_DWORD");
	MakeCode	(x=0X44812E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448131);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44813E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44815A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448160);
	OpHex		(x,	1);
	MakeCode	(x=0X448169);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448176);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448187);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44818E);
	OpStkvar	(x,	1);
	MakeComm	(0X448192,	"_DWORD");
	MakeCode	(x=0X448193);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448197);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4481A1);
	OpStkvar	(x,	1);
	MakeComm	(0X4481A5,	"_DWORD");
	MakeComm	(0X4481A7,	"_DWORD");
	MakeCode	(x=0X4481AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4481B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4481C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4481CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4481D2);
	OpStkvar	(x,	1);
	MakeCode	(0X4481E1);
	MakeCode	(x=0X4481F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448205);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44820B);
	OpHex		(x,	1);
	MakeCode	(x=0X448214);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X448214,	"gdialogSetBarterMod_");
	MakeCode	(0X44821C);
	MakeName	(0X44821C,	"gdActivateBarter_");
	MakeCode	(x=0X44821F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448229);
	OpHex		(x,	1);
	MakeCode	(0X44823A);
	MakeCode	(x=0X448244);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448255);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44825B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X448268);
	MakeName	(0X448268,	"barter_end_to_talk_to_");
	MakeCode	(x=0X448282);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448288);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X448290);
	MakeName	(0X448290,	"gdialog_barter_create_win_");
	MakeCode	(x=0X448296);
	OpHex		(x,	1);
	MakeComm	(0X44829E,	"ID2");
	MakeCode	(x=0X44829E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4482A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4482C1,	"Index");
	MakeCode	(0X4482C1);
	MakeComm	(0X4482C6,	"ID3");
	MakeComm	(0X4482C7,	"ObjType");
	MakeCode	(x=0X4482C7);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4482CC,	"ID1");
	MakeComm	(0X4482D3,	"lock");
	MakeComm	(0X4482E4,	"art_ptr");
	MakeComm	(0X4482E6,	"a2");
	MakeComm	(0X4482E8,	"a3");
	MakeComm	(0X4482F9,	"art_ptr");
	MakeComm	(0X4482FB,	"a2");
	MakeComm	(0X4482FD,	"a3");
	MakeCode	(x=0X448304);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44830C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448318,	"width");
	MakeComm	(0X44831B,	"a6");
	MakeCode	(x=0X44831D);
	OpDecimal	(x,	1);
	MakeComm	(0X448322,	"a5");
	MakeComm	(0X448329,	"height");
	MakeCode	(x=0X44832B);
	OpStkvar	(x,	0);
	MakeComm	(0X44832F,	"y");
	MakeComm	(0X448331,	"x");
	MakeCode	(x=0X448338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44834B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448353);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44835A);
	OpStkvar	(x,	1);
	MakeComm	(0X448362,	"from_width");
	MakeComm	(0X448363,	"to");
	MakeComm	(0X448364,	"to_width");
	MakeComm	(0X448365,	"height");
	MakeComm	(0X448366,	"width");
	MakeComm	(0X448367,	"WinRef");
	MakeCode	(x=0X448367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448373,	"from");
	MakeCode	(x=0X448379);
	OpHex		(x,	1);
	MakeCode	(x=0X448384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448394,	"art_ptr");
	MakeCode	(x=0X448394);
	OpStkvar	(x,	1);
	MakeComm	(0X44839C,	"ButType");
	MakeComm	(0X44839E,	"Unk");
	MakeCode	(x=0X4483A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4483A6,	"PicDown");
	MakeCode	(x=0X4483A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4483AD,	"PicUp");
	MakeComm	(0X4483AE,	"ButtUp");
	MakeCode	(x=0X4483AE);
	OpChr		(x,	0);
	MakeComm	(0X4483B0,	"ButtDown");
	MakeComm	(0X4483B2,	"HovOff");
	MakeComm	(0X4483B4,	"HovOn");
	MakeComm	(0X4483B6,	"Xpos");
	MakeComm	(0X4483BB,	"WinRef");
	MakeCode	(x=0X4483BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4483C0,	"Height");
	MakeComm	(0X4483C2,	"Ypos");
	MakeComm	(0X4483C7,	"Width");
	MakeCode	(x=0X4483DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4483EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4483F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4483FC,	"ButType");
	MakeComm	(0X4483FE,	"Unk");
	MakeCode	(x=0X448400);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448406,	"PicDown");
	MakeCode	(x=0X448407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44840C,	"PicUp");
	MakeComm	(0X44840D,	"ButtUp");
	MakeCode	(x=0X44840D);
	OpChr		(x,	0);
	MakeComm	(0X44840F,	"ButtDown");
	MakeComm	(0X448411,	"HovOff");
	MakeComm	(0X448413,	"Width");
	MakeComm	(0X448418,	"HovOn");
	MakeComm	(0X44841A,	"Ypos");
	MakeComm	(0X44841F,	"Xpos");
	MakeComm	(0X448424,	"Height");
	MakeComm	(0X448426,	"WinRef");
	MakeCode	(x=0X448426);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44843A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448449);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44845A,	"pid");
	MakeComm	(0X44845F,	"object");
	MakeCode	(x=0X44845F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448464,	"art");
	MakeCode	(x=0X448474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44847C);
	OpHex		(x,	1);
	MakeComm	(0X44847F,	"pid");
	MakeComm	(0X448487,	"object");
	MakeCode	(x=0X448487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44848C,	"art");
	MakeCode	(x=0X448498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44849D);
	OpHex		(x,	1);
	MakeCode	(x=0X4484A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4484A7,	"pid");
	MakeComm	(0X4484AC,	"object");
	MakeCode	(x=0X4484AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4484B1,	"art");
	MakeCode	(x=0X4484BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4484CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4484D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4484E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4484EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448507);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448519);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44852F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X448535,	"art_ptr");
	MakeCode	(x=0X448535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448542);
	OpHex		(x,	1);
	MakeCode	(0X44854C);
	MakeName	(0X44854C,	"gdialog_barter_destroy_win_");
	MakeCode	(x=0X448552);
	OpHex		(x,	1);
	MakeCode	(x=0X448555);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448562);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44856E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44857A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44858D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44859B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4485AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4485B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4485B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4485C4,	"WinRef");
	MakeCode	(x=0X4485C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4485CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4485E9,	"Index");
	MakeCode	(0X4485E9);
	MakeComm	(0X4485EE,	"ObjType");
	MakeComm	(0X4485F3,	"ID3");
	MakeComm	(0X4485F4,	"ID1");
	MakeComm	(0X4485F6,	"ID2");
	MakeComm	(0X4485FD,	"art_ptr");
	MakeComm	(0X4485FF,	"a4");
	MakeComm	(0X448601,	"a2");
	MakeComm	(0X448612,	"WinRef");
	MakeCode	(x=0X448612);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44861E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44862D,	"art_ptr");
	MakeCode	(x=0X44862D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448644,	"animation");
	MakeCode	(x=0X448646);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44864B,	"who");
	MakeCode	(x=0X44864B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448655);
	OpHex		(x,	1);
	MakeCode	(0X448660);
	MakeName	(0X448660,	"gdialog_barter_cleanup_tables_");
	MakeCode	(x=0X448666);
	OpHex		(x,	1);
	MakeCode	(x=0X448669);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448675);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44867C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448684);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448690);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448696);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4486AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4486B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4486C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4486D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4486D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4486E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4486ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4486FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44870C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44871E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44872E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448734);
	OpHex		(x,	1);
	MakeArray	(0X44873E,	0X2);
	MakeCode	(0X448740);
	MakeName	(0X448740,	"gdControlCreateWin_");
	MakeCode	(x=0X448746);
	OpHex		(x,	1);
	MakeComm	(0X448749,	"ID3");
	MakeComm	(0X44874B,	"Index");
	MakeComm	(0X448750,	"ObjType");
	MakeComm	(0X448755,	"ID1");
	MakeComm	(0X448757,	"ID2");
	MakeComm	(0X44875E,	"lock");
	MakeComm	(0X448775,	"a2");
	MakeCode	(0X448775);
	MakeComm	(0X448777,	"a3");
	MakeCode	(x=0X44878E);
	OpHex		(x,	1);
	MakeComm	(0X448798,	"art_ptr");
	MakeCode	(0X448798);
	MakeComm	(0X44879A,	"a2");
	MakeComm	(0X44879C,	"a3");
	MakeCode	(x=0X44879E);
	OpDecimal	(x,	1);
	MakeComm	(0X4487A8,	"a6");
	MakeCode	(x=0X4487AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4487B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4487B7,	"a5");
	MakeCode	(x=0X4487BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4487C1,	"height");
	MakeComm	(0X4487C7,	"width");
	MakeComm	(0X4487CA,	"y");
	MakeComm	(0X4487CC,	"x");
	MakeCode	(x=0X4487D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4487E7);
	OpHex		(x,	1);
	MakeCode	(0X4487F1);
	MakeCode	(x=0X4487F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4487FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448809,	"from_width");
	MakeComm	(0X44880A,	"to");
	MakeComm	(0X44880B,	"to_width");
	MakeComm	(0X44880C,	"height");
	MakeComm	(0X44880D,	"width");
	MakeComm	(0X44880E,	"WinRef");
	MakeCode	(x=0X44880E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44881A,	"from");
	MakeCode	(x=0X448820);
	OpHex		(x,	1);
	MakeCode	(x=0X44882B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44883B,	"art_ptr");
	MakeCode	(x=0X44883B);
	OpStkvar	(x,	1);
	MakeComm	(0X448843,	"ButType");
	MakeComm	(0X448845,	"Unk");
	MakeCode	(x=0X448847);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44884D,	"PicDown");
	MakeCode	(x=0X44884E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448854,	"PicUp");
	MakeComm	(0X448855,	"ButtUp");
	MakeComm	(0X448857,	"ButtDown");
	MakeComm	(0X448859,	"HovOff");
	MakeComm	(0X44885B,	"HovOn");
	MakeComm	(0X44885D,	"Width");
	MakeComm	(0X448862,	"Ypos");
	MakeComm	(0X448867,	"Height");
	MakeComm	(0X448869,	"Xpos");
	MakeComm	(0X44886E,	"WinRef");
	MakeCode	(x=0X44886E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448878);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44888C);
	OpHex		(x,	1);
	MakeCode	(x=0X448896);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44889B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4488A5,	"ButType");
	MakeComm	(0X4488A7,	"Unk");
	MakeCode	(x=0X4488A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_11(void) {
        auto x;
#define id x

	MakeComm	(0X4488AF,	"PicDown");
	MakeCode	(x=0X4488B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4488B5,	"PicUp");
	MakeComm	(0X4488B6,	"ButtUp");
	MakeComm	(0X4488B8,	"ButtDown");
	MakeComm	(0X4488BA,	"HovOff");
	MakeComm	(0X4488BC,	"HovOn");
	MakeComm	(0X4488BE,	"Width");
	MakeComm	(0X4488C3,	"Ypos");
	MakeComm	(0X4488C8,	"Height");
	MakeComm	(0X4488CA,	"Xpos");
	MakeComm	(0X4488CF,	"WinRef");
	MakeCode	(x=0X4488CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4488D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4488ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4488F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4488FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448906,	"ButType");
	MakeComm	(0X448908,	"Unk");
	MakeCode	(x=0X44890A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448910,	"PicDown");
	MakeCode	(x=0X448911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448917,	"PicUp");
	MakeComm	(0X448918,	"ButtUp");
	MakeComm	(0X44891A,	"ButtDown");
	MakeComm	(0X44891C,	"HovOff");
	MakeComm	(0X44891E,	"HovOn");
	MakeComm	(0X448920,	"Width");
	MakeComm	(0X448925,	"WinRef");
	MakeCode	(x=0X448925);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44892A,	"Height");
	MakeComm	(0X44892C,	"Xpos");
	MakeComm	(0X448931,	"Ypos");
	MakeCode	(x=0X44893B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44894F);
	OpHex		(x,	1);
	MakeCode	(x=0X448959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44895E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448968,	"ButType");
	MakeComm	(0X44896A,	"Unk");
	MakeCode	(x=0X44896C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448972,	"PicDown");
	MakeCode	(x=0X448973);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448979,	"PicUp");
	MakeComm	(0X44897A,	"ButtUp");
	MakeComm	(0X44897C,	"ButtDown");
	MakeComm	(0X44897E,	"HovOff");
	MakeComm	(0X448980,	"HovOn");
	MakeComm	(0X448982,	"Ypos");
	MakeComm	(0X448987,	"Xpos");
	MakeComm	(0X44898C,	"Height");
	MakeComm	(0X44898E,	"WinRef");
	MakeCode	(x=0X44898E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448993,	"Width");
	MakeCode	(x=0X44899D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4489B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4489BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4489C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4489D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4489D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4489DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4489E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4489EC);
	OpStkvar	(x,	1);
	MakeComm	(0X4489F1,	"ID3");
	MakeComm	(0X4489F3,	"ID1");
	MakeCode	(x=0X4489F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4489FA,	"ID2");
	MakeComm	(0X4489FE,	"Index");
	MakeCode	(x=0X4489FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448A04);
	OpStkvar	(x,	0);
	MakeComm	(0X448A08,	"ObjType");
	MakeCode	(x=0X448A08);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X448A12,	"lock");
	MakeCode	(x=0X448A12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448A2B);
	OpHex		(x,	1);
	MakeComm	(0X448A35,	"a2");
	MakeCode	(0X448A35);
	MakeComm	(0X448A37,	"a3");
	MakeCode	(x=0X448A3E);
	OpStkvar	(x,	0);
	MakeComm	(0X448A42,	"a2");
	MakeComm	(0X448A44,	"a3");
	MakeComm	(0X448A46,	"art_ptr");
	MakeCode	(x=0X448A4D);
	OpStkvar	(x,	0);
	MakeComm	(0X448A51,	"a2");
	MakeComm	(0X448A53,	"a3");
	MakeComm	(0X448A55,	"art_ptr");
	MakeCode	(x=0X448A57);
	OpStkvar	(x,	1);
	MakeComm	(0X448A60,	"ID3");
	MakeCode	(x=0X448A62);
	OpStkvar	(x,	0);
	MakeComm	(0X448A66,	"Index");
	MakeCode	(x=0X448A66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448A6C,	"ID1");
	MakeComm	(0X448A6E,	"ID2");
	MakeComm	(0X448A70,	"ObjType");
	MakeComm	(0X448A7D,	"lock");
	MakeCode	(x=0X448A92);
	OpHex		(x,	1);
	MakeComm	(0X448A9C,	"a2");
	MakeCode	(0X448A9C);
	MakeComm	(0X448A9E,	"a3");
	MakeCode	(x=0X448AA0);
	OpStkvar	(x,	1);
	MakeComm	(0X448AA9,	"ID1");
	MakeComm	(0X448AAB,	"ID3");
	MakeCode	(x=0X448AAD);
	OpStkvar	(x,	0);
	MakeComm	(0X448AB1,	"Index");
	MakeCode	(x=0X448AB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448AB7,	"ID2");
	MakeComm	(0X448AB9,	"ObjType");
	MakeComm	(0X448AC6,	"lock");
	MakeCode	(x=0X448ADB);
	OpHex		(x,	1);
	MakeComm	(0X448AE5,	"a2");
	MakeCode	(0X448AE5);
	MakeComm	(0X448AE7,	"a3");
	MakeComm	(0X448AEE,	"ButType");
	MakeComm	(0X448AF0,	"Unk");
	MakeCode	(x=0X448AF2);
	OpStkvar	(x,	1);
	MakeComm	(0X448AF6,	"PicDown");
	MakeCode	(x=0X448AF7);
	OpStkvar	(x,	1);
	MakeComm	(0X448AFB,	"PicUp");
	MakeComm	(0X448AFC,	"ButtUp");
	MakeCode	(x=0X448AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448B04,	"ButtDown");
	MakeComm	(0X448B07,	"HovOff");
	MakeCode	(x=0X448B09);
	OpStkvar	(x,	1);
	MakeComm	(0X448B0D,	"Xpos");
	MakeCode	(x=0X448B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448B13,	"HovOn");
	MakeComm	(0X448B15,	"Ypos");
	MakeCode	(x=0X448B15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448B1B,	"Width");
	MakeCode	(x=0X448B1B);
	OpStkvar	(x,	1);
	MakeComm	(0X448B1F,	"Height");
	MakeComm	(0X448B20,	"WinRef");
	MakeCode	(x=0X448B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448B42);
	OpHex		(x,	1);
	MakeCode	(0X448B4C);
	MakeCode	(x=0X448B57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448B8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448B97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448B9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448BA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448BAE);
	OpHex		(x,	1);
	MakeCode	(x=0X448BB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448BC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448BC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448BF3,	"WinRef");
	MakeCode	(x=0X448BF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448BF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C05);
	OpHex		(x,	1);
	MakeCode	(0X448C10);
	MakeName	(0X448C10,	"gdControlDestroyWin_");
	MakeCode	(x=0X448C16);
	OpHex		(x,	1);
	MakeCode	(x=0X448C19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448C3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448C54,	"art_ptr");
	MakeCode	(x=0X448C5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448C6B,	"art_ptr");
	MakeCode	(x=0X448C72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448C82,	"art_ptr");
	MakeCode	(x=0X448C89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448CA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448CAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448CBA,	"WinRef");
	MakeCode	(x=0X448CBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448CC6,	"ID3");
	MakeComm	(0X448CCB,	"Index");
	MakeComm	(0X448CD0,	"ObjType");
	MakeComm	(0X448CDA,	"art_ptr");
	MakeComm	(0X448CDC,	"a4");
	MakeComm	(0X448CDE,	"a2");
	MakeComm	(0X448CEF,	"WinRef");
	MakeCode	(x=0X448CEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448CFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448D0A,	"art_ptr");
	MakeCode	(x=0X448D0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448D12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448D1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448D26);
	OpHex		(x,	1);
	MakeCode	(0X448D30);
	MakeName	(0X448D30,	"gdControlUpdateInfo_");
	MakeCode	(x=0X448D36);
	OpHex		(x,	1);
	MakeCode	(x=0X448D41);
	OpStkvar	(x,	0);
	MakeComm	(0X448D48,	"fontnum");
	MakeComm	(0X448D57,	"WinRef");
	MakeCode	(x=0X448D57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448D63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448D6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448D7D,	"ID3");
	MakeComm	(0X448D83,	"ObjType");
	MakeComm	(0X448D8D,	"lock");
	MakeCode	(x=0X448D8D);
	OpStkvar	(x,	1);
	MakeComm	(0X448DA3,	"a2");
	MakeComm	(0X448DA5,	"a3");
	MakeComm	(0X448DAE,	"a2");
	MakeComm	(0X448DB0,	"a3");
	MakeComm	(0X448DB2,	"art_ptr");
	MakeComm	(0X448DBB,	"from_width");
	MakeCode	(x=0X448DC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448DCC);
	OpHex		(x,	1);
	MakeComm	(0X448DD4,	"to");
	MakeComm	(0X448DD5,	"to_width");
	MakeCode	(x=0X448DD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X448DDE,	"height");
	MakeCode	(x=0X448DE8);
	OpHex		(x,	1);
	MakeComm	(0X448DED,	"width");
	MakeComm	(0X448DF2,	"from");
	MakeCode	(x=0X448DF8);
	OpHex		(x,	1);
	MakeComm	(0X448DFB,	"from_width");
	MakeCode	(x=0X448E05);
	OpHex		(x,	1);
	MakeCode	(x=0X448E08);
	OpStkvar	(x,	1);
	MakeComm	(0X448E16,	"to");
	MakeComm	(0X448E17,	"to_width");
	MakeComm	(0X448E18,	"_DWORD");
	MakeCode	(x=0X448E1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X448E20,	"height");
	MakeCode	(x=0X448E2A);
	OpHex		(x,	1);
	MakeComm	(0X448E31,	"width");
	MakeComm	(0X448E36,	"from");
	MakeCode	(x=0X448E3C);
	OpHex		(x,	1);
	MakeComm	(0X448E3F,	"from_width");
	MakeCode	(x=0X448E49);
	OpHex		(x,	1);
	MakeCode	(x=0X448E4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448E55);
	OpHex		(x,	1);
	MakeComm	(0X448E5F,	"to");
	MakeCode	(x=0X448E69);
	OpHex		(x,	1);
	MakeComm	(0X448E6E,	"to_width");
	MakeCode	(x=0X448E6F);
	OpHex		(x,	1);
	MakeComm	(0X448E72,	"height");
	MakeComm	(0X448E76,	"width");
	MakeComm	(0X448E7B,	"from");
	MakeCode	(x=0X448E81);
	OpHex		(x,	1);
	MakeComm	(0X448E84,	"from_width");
	MakeCode	(x=0X448E8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448E95);
	OpHex		(x,	1);
	MakeComm	(0X448E9F,	"to");
	MakeCode	(x=0X448EA2);
	OpHex		(x,	1);
	MakeComm	(0X448EA7,	"to_width");
	MakeCode	(x=0X448EA8);
	OpHex		(x,	1);
	MakeComm	(0X448EAB,	"height");
	MakeComm	(0X448EAF,	"width");
	MakeComm	(0X448EB9,	"from");
	MakeCode	(x=0X448EBF);
	OpHex		(x,	1);
	MakeComm	(0X448EC2,	"art_ptr");
	MakeCode	(x=0X448EC2);
	OpStkvar	(x,	1);
	MakeComm	(0X448ECE,	"who");
	MakeCode	(x=0X448ECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448EE3,	"number");
	MakeCode	(x=0X448EE3);
	OpDecimal	(x,	1);
	MakeComm	(0X448EE8,	"data");
	MakeCode	(x=0X448EE8);
	OpStkvar	(x,	1);
	MakeComm	(0X448EEF,	"msgfile");
	MakeCode	(x=0X448EEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X448EF4,	"<>");
	MakeCode	(x=0X448EFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448EFF);
	OpStkvar	(x,	1);
	MakeComm	(0X448F03,	"buf");
	MakeCode	(x=0X448F09);
	OpHex		(x,	1);
	MakeCode	(x=0X448F0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448F13,	"_DWORD");
	MakeCode	(x=0X448F1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448F29);
	OpHex		(x,	1);
	MakeComm	(0X448F2C,	"_DWORD");
	MakeCode	(x=0X448F2C);
	OpStkvar	(x,	1);
	MakeComm	(0X448F32,	"_DWORD");
	MakeCode	(x=0X448F37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X448F3D,	"who");
	MakeCode	(x=0X448F3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448F52,	"number");
	MakeCode	(x=0X448F52);
	OpDecimal	(x,	1);
	MakeComm	(0X448F57,	"data");
	MakeCode	(x=0X448F57);
	OpStkvar	(x,	1);
	MakeComm	(0X448F5E,	"msgfile");
	MakeCode	(x=0X448F5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X448F63,	"<>");
	MakeCode	(x=0X448F69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448F6E);
	OpStkvar	(x,	1);
	MakeComm	(0X448F72,	"buf");
	MakeCode	(x=0X448F78);
	OpHex		(x,	1);
	MakeCode	(x=0X448F7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448F82,	"_DWORD");
	MakeCode	(x=0X448F8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448F93);
	OpHex		(x,	1);
	MakeComm	(0X448F9D,	"_DWORD");
	MakeCode	(x=0X448F9D);
	OpStkvar	(x,	1);
	MakeComm	(0X448FA3,	"_DWORD");
	MakeCode	(x=0X448FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448FAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X448FB3,	"ID3");
	MakeComm	(0X448FB8,	"ID2");
	MakeCode	(x=0X448FBE);
	OpHex		(x,	1);
	MakeComm	(0X448FC4,	"Index");
	MakeCode	(x=0X448FC4);
	OpHex		(x,	1);
	MakeCode	(x=0X448FCA);
	OpHex		(x,	1);
	MakeComm	(0X448FCF,	"ID1");
	MakeCode	(x=0X448FCF);
	OpHex		(x,	1);
	MakeComm	(0X448FD2,	"ObjType");
	MakeCode	(x=0X448FD2);
	OpHex		(x,	1);
	MakeComm	(0X448FDA,	"lock");
	MakeCode	(x=0X448FDA);
	OpStkvar	(x,	1);
	MakeComm	(0X448FEC,	"a2");
	MakeComm	(0X448FF1,	"a3");
	MakeComm	(0X448FF8,	"a2");
	MakeComm	(0X448FFF,	"a3");
	MakeComm	(0X449001,	"art_ptr");
	MakeComm	(0X449008,	"a2");
	MakeComm	(0X44900F,	"a3");
	MakeComm	(0X449011,	"art_ptr");
	MakeCode	(x=0X44901E);
	OpHex		(x,	1);
	MakeCode	(x=0X449023);
	OpHex		(x,	1);
	MakeCode	(x=0X449033);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44903A);
	OpHex		(x,	1);
	MakeCode	(x=0X449043);
	OpHex		(x,	1);
	MakeCode	(x=0X449055);
	OpHex		(x,	1);
	MakeComm	(0X449058,	"art_ptr");
	MakeCode	(x=0X449058);
	OpStkvar	(x,	1);
	MakeComm	(0X449064,	"stat");
	MakeCode	(x=0X449064);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X449069,	"who");
	MakeCode	(x=0X449069);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44906E,	". ஢");
	MakeComm	(0X449074,	"stat");
	MakeCode	(x=0X449074);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X449079,	"who");
	MakeCode	(x=0X449079);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44907E,	". ஢");
	MakeCode	(x=0X449084);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449089);
	OpStkvar	(x,	1);
	MakeComm	(0X44908D,	"buf");
	MakeCode	(x=0X449095);
	OpHex		(x,	1);
	MakeCode	(x=0X449098);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44909D,	"_DWORD");
	MakeCode	(x=0X4490A5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4490AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4490B3);
	OpHex		(x,	1);
	MakeComm	(0X4490B6,	"_DWORD");
	MakeComm	(0X4490BA,	"_DWORD");
	MakeCode	(x=0X4490BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4490BE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4490C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4490C9,	"who");
	MakeCode	(x=0X4490C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4490D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4490DE);
	OpStkvar	(x,	1);
	MakeComm	(0X4490E2,	"buf");
	MakeCode	(x=0X4490EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4490ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4490F2,	"_DWORD");
	MakeComm	(0X4490FC,	"_DWORD");
	MakeCode	(x=0X4490FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449100);
	OpHex		(x,	1);
	MakeCode	(x=0X449103);
	OpStkvar	(x,	1);
	MakeComm	(0X44910C,	"_DWORD");
	MakeCode	(x=0X44911A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X449120,	"table");
	MakeCode	(x=0X449120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449125);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X449131,	"who");
	MakeCode	(x=0X449131);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X449136,	"Carry Weight|. ");
	MakeCode	(x=0X44913D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449142);
	OpStkvar	(x,	1);
	MakeComm	(0X449146,	"buf");
	MakeCode	(x=0X44914E);
	OpHex		(x,	1);
	MakeCode	(x=0X449151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449156);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449167);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44916F);
	OpHex		(x,	1);
	MakeCode	(x=0X449174);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44917B);
	OpHex		(x,	1);
	MakeComm	(0X449185,	"_DWORD");
	MakeComm	(0X449188,	"_DWORD");
	MakeCode	(x=0X449188);
	OpStkvar	(x,	1);
	MakeComm	(0X449191,	"_DWORD");
	MakeCode	(x=0X449193);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449199);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X44919E,	"who");
	MakeCode	(x=0X44919E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4491A3,	"஭ /.");
	MakeCode	(x=0X4491A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4491AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4491B2,	"buf");
	MakeCode	(x=0X4491BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4491BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4491C2,	"_DWORD");
	MakeCode	(x=0X4491CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4491D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4491DD);
	OpHex		(x,	1);
	MakeComm	(0X4491E0,	"_DWORD");
	MakeCode	(x=0X4491E0);
	OpStkvar	(x,	1);
	MakeComm	(0X4491E6,	"_DWORD");
	MakeCode	(x=0X4491ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4491F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4491FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449202);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X449207);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X44920C,	"who");
	MakeCode	(x=0X44920C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X449211,	"Maximum Action Points|. 窨 ⢨");
	MakeCode	(x=0X449218);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X44921D,	"who");
	MakeCode	(x=0X44921D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X449222,	"Maximum Action Points|. 窨 ⢨");
	MakeCode	(x=0X449229);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44922E);
	OpStkvar	(x,	1);
	MakeComm	(0X449232,	"buf");
	MakeCode	(x=0X44923A);
	OpHex		(x,	1);
	MakeCode	(x=0X44923D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449242,	"_DWORD");
	MakeComm	(0X449249,	"_DWORD");
	MakeCode	(x=0X449249);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44924D);
	OpStkvar	(x,	1);
	MakeComm	(0X44925B,	"_DWORD");
	MakeCode	(x=0X449262);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X449268,	"fontnum");
	MakeCode	(x=0X449268);
	OpStkvar	(x,	1);
	MakeComm	(0X449274,	"WinRef");
	MakeCode	(x=0X449274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44927E);
	OpHex		(x,	1);
	MakeCode	(0X44928C);
	MakeName	(0X44928C,	"gdControlPressed_");
	MakeCode	(x=0X449299);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44929F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4492A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4492B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4492CD,	0X3);
	MakeCode	(0X4492D0);
	MakeName	(0X4492D0,	"gdPickAIUpdateMsg_");
	MakeCode	(x=0X4492D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4492DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4492E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4492E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4492F0,	"max");
	MakeComm	(0X4492F5,	"min");
	MakeCode	(x=0X4492FC);
	OpDecimal	(x,	1);
	MakeCode	(0X449303);
	MakeCode	(x=0X44930B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44930E);
	OpStkvar	(x,	1);
	MakeComm	(0X449315,	"max");
	MakeCode	(0X449315);
	MakeComm	(0X44931A,	"min");
	MakeCode	(x=0X449321);
	OpDecimal	(x,	1);
	MakeCode	(x=0X449326);
	OpHex		(x,	1);
	MakeCode	(0X449330);
	MakeName	(0X449330,	"gdCanBarter_");
	MakeCode	(x=0X449333);
	OpHex		(x,	1);
	MakeCode	(x=0X449336);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44933B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44933E);
	OpHex		(x,	1);
	MakeCode	(x=0X449341);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X449346,	"buf");
	MakeCode	(x=0X449346);
	OpStkvar	(x,	1);
	MakeComm	(0X44934A,	"pid");
	MakeCode	(x=0X44934A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X449352);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449359);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44935D);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeCode	(x=0X449362);
	OpDecimal	(x,	1);
	MakeCode	(x=0X449367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44936D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449374);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X44937B,	"msgstruct");
	MakeComm	(0X44937D,	"msgfile");
	MakeCode	(x=0X44937D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X449382,	" 祫  㤥   ࣮.\n ⢮   祣 .");
	MakeCode	(x=0X44938C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449396);
	OpHex		(x,	1);
	MakeCode	(x=0X44939D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4493A1,	" 祫  㤥   ࣮.\n ⢮   祣 .");
	MakeCode	(0X4493AA);
	MakeCode	(x=0X4493AF);
	OpHex		(x,	1);
	MakeArray	(0X4493B6,	0X2);
	MakeCode	(0X4493B8);
	MakeName	(0X4493B8,	"gdControl_");
	MakeCode	(x=0X4493BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4493F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4493FE);
	OpChr		(x,	1);
	MakeCode	(0X449434);
	MakeCode	(0X449457);
	MakeCode	(x=0X44945E);
	OpChr		(x,	1);
	MakeCode	(x=0X44946D);
	OpChr		(x,	1);
	MakeCode	(x=0X44947A);
	OpHex		(x,	1);
	MakeCode	(0X449484);
	MakeCode	(x=0X449495);
	OpHex		(x,	1);
	MakeCode	(x=0X44949F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4494A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4494B5);
	OpHex		(x,	1);
	MakeCode	(0X4494BF);
	MakeCode	(x=0X4494D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4494DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4494EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4494F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449501);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449517,	"slot");
	MakeComm	(0X449519,	"item");
	MakeComm	(0X44951B,	"who");
	MakeComm	(0X449522,	"who");
	MakeCode	(x=0X449522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449527,	"animation");
	MakeCode	(x=0X44952E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44953A,	"number");
	MakeComm	(0X44953C,	"msgfile");
	MakeCode	(x=0X44953C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X449546,	".\n!");
	MakeCode	(x=0X449558);
	OpHex		(x,	1);
	MakeComm	(0X449562,	"who");
	MakeCode	(x=0X449562);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X449567,	"Marcus");
	MakeCode	(x=0X449567);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X449579);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44957F,	"slot");
	MakeComm	(0X449581,	"item");
	MakeComm	(0X449583,	"who");
	MakeCode	(x=0X44958A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449596,	"number");
	MakeComm	(0X449598,	"msgfile");
	MakeCode	(x=0X449598);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4495A2,	".\n!");
	MakeCode	(x=0X4495B4);
	OpHex		(x,	1);
	MakeCode	(0X4495BE);
	MakeCode	(x=0X4495C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4495D5);
	OpHex		(x,	1);
	MakeCode	(0X4495DF);
	MakeCode	(x=0X4495E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4495F6);
	OpHex		(x,	1);
	MakeCode	(0X449600);
	MakeCode	(x=0X449605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449617);
	OpHex		(x,	1);
	MakeCode	(x=0X449621);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449635);
	OpHex		(x,	1);
	MakeCode	(0X44963F);
	MakeCode	(x=0X449644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44964D,	"y_end");
	MakeCode	(0X44964D);
	MakeComm	(0X449652,	"x_end");
	MakeComm	(0X449657,	"y_start");
	MakeComm	(0X44965C,	"x_start");
	MakeCode	(x=0X44966F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449680);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449686);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449696);
	OpHex		(x,	1);
	MakeCode	(0X4496A0);
	MakeName	(0X4496A0,	"gdCustomCreateWin_");
	MakeCode	(x=0X4496A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4496A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4496C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4496C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4496DB);
	OpHex		(x,	1);
	MakeComm	(0X4496E5,	"ID3");
	MakeCode	(0X4496E5);
	MakeComm	(0X4496E7,	"Index");
	MakeComm	(0X4496EC,	"ObjType");
	MakeCode	(x=0X4496EC);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4496F1,	"ID1");
	MakeComm	(0X4496F3,	"ID2");
	MakeComm	(0X4496FA,	"lock");
	MakeCode	(x=0X44970C);
	OpHex		(x,	1);
	MakeComm	(0X449716,	"a2");
	MakeCode	(0X449716);
	MakeComm	(0X449718,	"a3");
	MakeCode	(x=0X44972F);
	OpHex		(x,	1);
	MakeComm	(0X449739,	"art_ptr");
	MakeCode	(0X449739);
	MakeComm	(0X44973B,	"a2");
	MakeComm	(0X44973D,	"a3");
	MakeCode	(x=0X44973F);
	OpDecimal	(x,	1);
	MakeComm	(0X449749,	"a6");
	MakeCode	(x=0X44974B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449753);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X449758,	"a5");
	MakeCode	(x=0X44975D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449762,	"height");
	MakeComm	(0X449768,	"width");
	MakeComm	(0X44976B,	"y");
	MakeComm	(0X44976D,	"x");
	MakeCode	(x=0X449774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449788);
	OpHex		(x,	1);
	MakeCode	(0X449792);
	MakeCode	(x=0X449797);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44979F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4497AA,	"from_width");
	MakeComm	(0X4497AB,	"to");
	MakeComm	(0X4497AC,	"to_width");
	MakeComm	(0X4497AD,	"height");
	MakeComm	(0X4497AE,	"width");
	MakeComm	(0X4497AF,	"WinRef");
	MakeCode	(x=0X4497AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4497BB,	"from");
	MakeCode	(x=0X4497C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4497CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4497DC,	"art_ptr");
	MakeCode	(x=0X4497DC);
	OpStkvar	(x,	1);
	MakeComm	(0X4497E4,	"ButType");
	MakeComm	(0X4497E6,	"Unk");
	MakeCode	(x=0X4497E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4497EE,	"PicDown");
	MakeCode	(x=0X4497EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4497F5,	"PicUp");
	MakeComm	(0X4497F6,	"ButtUp");
	MakeComm	(0X4497F8,	"ButtDown");
	MakeComm	(0X4497FA,	"HovOff");
	MakeComm	(0X4497FC,	"HovOn");
	MakeComm	(0X4497FE,	"Width");
	MakeComm	(0X449803,	"Ypos");
	MakeComm	(0X449808,	"Height");
	MakeComm	(0X44980A,	"Xpos");
	MakeComm	(0X44980F,	"WinRef");
	MakeCode	(x=0X44980F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449819);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44982D);
	OpHex		(x,	1);
	MakeCode	(x=0X449837);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44983C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44984D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449852);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44985D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449864);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449869,	"ID3");
	MakeComm	(0X44986B,	"ID1");
	MakeComm	(0X44986D,	"ID2");
	MakeComm	(0X449871,	"Index");
	MakeCode	(x=0X449871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449877);
	OpStkvar	(x,	0);
	MakeComm	(0X44987B,	"ObjType");
	MakeComm	(0X449885,	"lock");
	MakeCode	(x=0X449885);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44989E);
	OpHex		(x,	1);
	MakeComm	(0X4498A8,	"a2");
	MakeCode	(0X4498A8);
	MakeComm	(0X4498AA,	"a3");
	MakeCode	(x=0X4498B1);
	OpStkvar	(x,	0);
	MakeComm	(0X4498B5,	"a2");
	MakeComm	(0X4498B7,	"a3");
	MakeComm	(0X4498B9,	"art_ptr");
	MakeCode	(x=0X4498C0);
	OpStkvar	(x,	0);
	MakeComm	(0X4498C4,	"a2");
	MakeComm	(0X4498C6,	"a3");
	MakeComm	(0X4498C8,	"art_ptr");
	MakeComm	(0X4498CF,	"ID3");
	MakeCode	(x=0X4498D1);
	OpStkvar	(x,	0);
	MakeComm	(0X4498D5,	"Index");
	MakeCode	(x=0X4498D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4498DB);
	OpStkvar	(x,	1);
	MakeComm	(0X4498DF,	"ID1");
	MakeComm	(0X4498E4,	"ID2");
	MakeCode	(x=0X4498E6);
	OpStkvar	(x,	0);
	MakeComm	(0X4498EA,	"ObjType");
	MakeComm	(0X4498F4,	"lock");
	MakeCode	(x=0X4498F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44990B);
	OpHex		(x,	1);
	MakeComm	(0X449915,	"a2");
	MakeCode	(0X449915);
	MakeComm	(0X449917,	"a3");
	MakeComm	(0X44991E,	"ButType");
	MakeComm	(0X449920,	"Unk");
	MakeComm	(0X449922,	"PicDown");
	MakeCode	(x=0X449923);
	OpStkvar	(x,	1);
	MakeComm	(0X449927,	"PicUp");
	MakeCode	(x=0X449928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44992E,	"ButtUp");
	MakeComm	(0X44992F,	"ButtDown");
	MakeComm	(0X449931,	"HovOff");
	MakeComm	(0X449933,	"Width");
	MakeCode	(x=0X449933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449937);
	OpStkvar	(x,	1);
	MakeComm	(0X44993B,	"HovOn");
	MakeComm	(0X44993D,	"WinRef");
	MakeCode	(x=0X44993D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449942,	"Xpos");
	MakeCode	(x=0X449942);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449948,	"Height");
	MakeComm	(0X449949,	"Ypos");
	MakeCode	(x=0X449949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44996C);
	OpHex		(x,	1);
	MakeCode	(x=0X449976);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44997B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44998D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44999A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4499A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4499B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4499C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4499D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4499E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4499F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A06);
	OpHex		(x,	1);
	MakeCode	(0X449A10);
	MakeName	(0X449A10,	"gdCustomDestroyWin_");
	MakeCode	(x=0X449A16);
	OpHex		(x,	1);
	MakeCode	(x=0X449A19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449A3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449A54,	"art_ptr");
	MakeCode	(x=0X449A5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449A6B,	"art_ptr");
	MakeCode	(x=0X449A72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449A82,	"art_ptr");
	MakeCode	(x=0X449A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449AA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449AAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449ABA,	"WinRef");
	MakeCode	(x=0X449ABA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449AC6,	"ID3");
	MakeComm	(0X449ACB,	"Index");
	MakeComm	(0X449AD0,	"ObjType");
	MakeComm	(0X449ADA,	"art_ptr");
	MakeComm	(0X449ADC,	"a4");
	MakeComm	(0X449ADE,	"a2");
	MakeComm	(0X449AEF,	"WinRef");
	MakeCode	(x=0X449AEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449AFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449B0A,	"art_ptr");
	MakeCode	(x=0X449B0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449B12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449B1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449B26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449B30);
	OpHex		(x,	1);
	MakeArray	(0X449B3A,	0X2);
	MakeCode	(0X449B3C);
	MakeName	(0X449B3C,	"gdCustom_");
	MakeCode	(x=0X449B6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X449B85);
	MakeCode	(0X449B8C);
	MakeCode	(x=0X449B91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449B97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X449B9F);
	MakeCode	(0X449BB4);
	MakeName	(0X449BB4,	"gdCustomUpdateInfo_");
	MakeCode	(x=0X449BBA);
	OpHex		(x,	1);
	MakeCode	(x=0X449BC2);
	OpStkvar	(x,	0);
	MakeComm	(0X449BC6,	"fontnum");
	MakeComm	(0X449BD5,	"WinRef");
	MakeCode	(x=0X449BD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449BE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449BEF,	"ID3");
	MakeComm	(0X449BF5,	"ObjType");
	MakeComm	(0X449BFF,	"lock");
	MakeCode	(x=0X449BFF);
	OpStkvar	(x,	1);
	MakeComm	(0X449C12,	"a2");
	MakeComm	(0X449C14,	"a3");
	MakeCode	(x=0X449C1B);
	OpStkvar	(x,	0);
	MakeComm	(0X449C1F,	"a2");
	MakeComm	(0X449C21,	"a3");
	MakeComm	(0X449C23,	"art_ptr");
	MakeCode	(x=0X449C2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449C30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449C37,	"from_width");
	MakeComm	(0X449C3A,	"to");
	MakeComm	(0X449C3B,	"to_width");
	MakeCode	(x=0X449C3C);
	OpStkvar	(x,	1);
	MakeComm	(0X449C40,	"height");
	MakeComm	(0X449C41,	"a3");
	MakeComm	(0X449C43,	"width");
	MakeComm	(0X449C44,	"a2");
	MakeComm	(0X449C46,	"art_ptr");
	MakeComm	(0X449C4D,	"from");
	MakeCode	(x=0X449C53);
	OpHex		(x,	1);
	MakeComm	(0X449C56,	"art_ptr");
	MakeCode	(x=0X449C56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449C6A);
	OpHex		(x,	1);
	MakeCode	(x=0X449C74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449C78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449C83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449C88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449C91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449C99);
	OpHex		(x,	1);
	MakeCode	(x=0X449C9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449CA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X449CAA);
	MakeComm	(0X449CAC,	"number");
	MakeCode	(x=0X449CAC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X449CB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449CB6,	"data");
	MakeComm	(0X449CB8,	"_DWORD");
	MakeComm	(0X449CB9,	"msgfile");
	MakeCode	(x=0X449CB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449CCA,	"_DWORD");
	MakeCode	(x=0X449CCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449CD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449CD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449CDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449CE3,	"data");
	MakeComm	(0X449CE5,	"_DWORD");
	MakeComm	(0X449CE6,	"number");
	MakeCode	(x=0X449CE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449CED,	"msgfile");
	MakeCode	(x=0X449CED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449D00);
	OpHex		(x,	1);
	MakeComm	(0X449D0B,	"_DWORD");
	MakeComm	(0X449D13,	"_DWORD");
	MakeCode	(x=0X449D17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449D25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449D2A,	"data");
	MakeComm	(0X449D2C,	"_DWORD");
	MakeComm	(0X449D2D,	"number");
	MakeCode	(x=0X449D2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449D34,	"msgfile");
	MakeCode	(x=0X449D34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449D3E,	"_DWORD");
	MakeCode	(x=0X449D49);
	OpHex		(x,	1);
	MakeComm	(0X449D57,	"_DWORD");
	MakeCode	(x=0X449D5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449D64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449D6C,	"data");
	MakeCode	(x=0X449D6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449D73,	"number");
	MakeCode	(x=0X449D73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449D7A,	"_DWORD");
	MakeComm	(0X449D7B,	"msgfile");
	MakeCode	(x=0X449D7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449D87,	"_DWORD");
	MakeCode	(x=0X449D92);
	OpHex		(x,	1);
	MakeCode	(x=0X449D97);
	OpHex		(x,	1);
	MakeCode	(x=0X449DA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449DAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449DB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449DB9,	"data");
	MakeComm	(0X449DBB,	"_DWORD");
	MakeComm	(0X449DBC,	"number");
	MakeCode	(x=0X449DBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449DC3,	"msgfile");
	MakeCode	(x=0X449DC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449DCD,	"_DWORD");
	MakeCode	(x=0X449DD1);
	OpHex		(x,	1);
	MakeCode	(x=0X449DD6);
	OpHex		(x,	1);
	MakeComm	(0X449DDB,	"_DWORD");
	MakeCode	(x=0X449DE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449DF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449DF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449DFC,	"data");
	MakeComm	(0X449DFE,	"_DWORD");
	MakeComm	(0X449DFF,	"number");
	MakeCode	(x=0X449DFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449E06,	"msgfile");
	MakeCode	(x=0X449E06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449E23,	"_DWORD");
	MakeComm	(0X449E25,	"_DWORD");
	MakeCode	(x=0X449E29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X449E2F,	"WinRef");
	MakeCode	(x=0X449E2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449E39,	"fontnum");
	MakeCode	(x=0X449E39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449E42);
	OpHex		(x,	1);
	MakeDword	(x=0X449E4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449E50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449E54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449E58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449E5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449E60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X449E64);
	MakeName	(0X449E64,	"gdCustomSelectRedraw_");
	MakeCode	(x=0X449E67);
	OpHex		(x,	1);
	MakeCode	(x=0X449E6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449E6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449E72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449E76);
	OpStkvar	(x,	0);
	MakeComm	(0X449E7A,	"fontnum");
	MakeCode	(x=0X449E92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449E9D);
	OpHex		(x,	1);
	MakeCode	(x=0X449EA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449EA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449EB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449EBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449EC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449ECC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449ED9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449F48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X449F4F);
	MakeCode	(x=0X449F51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449F56,	"data");
	MakeComm	(0X449F58,	"_DWORD");
	MakeComm	(0X449F59,	"number");
	MakeCode	(x=0X449F59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449F5F,	"msgfile");
	MakeCode	(x=0X449F5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449F74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449F7E);
	OpStkvar	(x,	1);
	MakeComm	(0X449F85,	"_DWORD");
	MakeCode	(x=0X449F87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449F8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449F9E);
	OpHex		(x,	1);
	MakeArray	(0X449FA5,	0X3);
	MakeDword	(x=0X449FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449FAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449FB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449FB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449FB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X449FBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X449FC0);
	MakeName	(0X449FC0,	"gdCustomSelect_");
	MakeCode	(x=0X449FC6);
	OpHex		(x,	1);
	MakeCode	(x=0X449FD0);
	OpStkvar	(x,	0);
	MakeComm	(0X449FD6,	"ID2");
	MakeComm	(0X449FD8,	"ID1");
	MakeComm	(0X449FDA,	"ObjType");
	MakeCode	(x=0X449FDA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X449FDF);
	OpStkvar	(x,	0);
	MakeComm	(0X449FE3,	"ID3");
	MakeCode	(x=0X449FE4);
	OpStkvar	(x,	0);
	MakeComm	(0X449FE8,	"Index");
	MakeComm	(0X449FF2,	"lock");
	MakeCode	(x=0X449FF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449FFB);
	OpStkvar	(x,	0);
	MakeComm	(0X44A00D,	"a2");
	MakeCode	(0X44A00D);
	MakeComm	(0X44A00F,	"a3");
	MakeCode	(x=0X44A018);
	OpStkvar	(x,	0);
	MakeComm	(0X44A01C,	"a2");
	MakeComm	(0X44A01E,	"a3");
	MakeComm	(0X44A020,	"art_ptr");
	MakeCode	(x=0X44A020);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A029);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44A030);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A036);
	OpHex		(x,	1);
	MakeCode	(x=0X44A03B);
	OpHex		(x,	1);
	MakeCode	(x=0X44A03D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44A042);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A046);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A04E);
	OpHex		(x,	1);
	MakeCode	(x=0X44A053);
	OpHex		(x,	1);
	MakeComm	(0X44A055,	"a6");
	MakeComm	(0X44A057,	"width");
	MakeComm	(0X44A059,	"a5");
	MakeComm	(0X44A05E,	"height");
	MakeCode	(x=0X44A05E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A062);
	OpStkvar	(x,	0);
	MakeComm	(0X44A066,	"y");
	MakeComm	(0X44A068,	"x");
	MakeCode	(x=0X44A068);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A071);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A075);
	OpStkvar	(x,	0);
	MakeComm	(0X44A07E,	"art_ptr");
	MakeCode	(x=0X44A07E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A08C);
	OpHex		(x,	1);
	MakeCode	(0X44A096);
	MakeComm	(0X44A09B,	"from_width");
	MakeComm	(0X44A09C,	"to");
	MakeCode	(x=0X44A09D);
	OpStkvar	(x,	1);
	MakeComm	(0X44A0A1,	"to_width");
	MakeCode	(x=0X44A0A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A0A6);
	OpStkvar	(x,	0);
	MakeComm	(0X44A0AA,	"height");
	MakeComm	(0X44A0AD,	"a3");
	MakeComm	(0X44A0AF,	"width");
	MakeComm	(0X44A0B0,	"a2");
	MakeComm	(0X44A0B2,	"art_ptr");
	MakeCode	(x=0X44A0B2);
	OpStkvar	(x,	1);
	MakeComm	(0X44A0BB,	"from");
	MakeCode	(x=0X44A0C1);
	OpHex		(x,	1);
	MakeComm	(0X44A0C4,	"art_ptr");
	MakeCode	(x=0X44A0C4);
	OpStkvar	(x,	1);
	MakeComm	(0X44A0CD,	"ButType");
	MakeComm	(0X44A0CF,	"Unk");
	MakeCode	(x=0X44A0D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A0D6,	"PicDown");
	MakeCode	(x=0X44A0D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A0DD,	"PicUp");
	MakeComm	(0X44A0DE,	"ButtUp");
	MakeComm	(0X44A0E0,	"ButtDown");
	MakeComm	(0X44A0E2,	"HovOff");
	MakeComm	(0X44A0E4,	"HovOn");
	MakeComm	(0X44A0E6,	"Ypos");
	MakeComm	(0X44A0EB,	"Width");
	MakeComm	(0X44A0F0,	"Height");
	MakeComm	(0X44A0F2,	"WinRef");
	MakeCode	(x=0X44A0F2);
	OpStkvar	(x,	1);
	MakeComm	(0X44A0F6,	"Xpos");
	MakeCode	(x=0X44A105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A113);
	OpHex		(x,	1);
	MakeComm	(0X44A11D,	"ButType");
	MakeCode	(0X44A11D);
	MakeComm	(0X44A11F,	"Unk");
	MakeCode	(x=0X44A121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A127,	"PicDown");
	MakeCode	(x=0X44A128);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A12E,	"PicUp");
	MakeComm	(0X44A12F,	"ButtUp");
	MakeComm	(0X44A131,	"ButtDown");
	MakeComm	(0X44A133,	"HovOff");
	MakeComm	(0X44A135,	"HovOn");
	MakeComm	(0X44A137,	"Xpos");
	MakeComm	(0X44A13C,	"WinRef");
	MakeCode	(x=0X44A13C);
	OpStkvar	(x,	1);
	MakeComm	(0X44A140,	"Height");
	MakeComm	(0X44A142,	"Ypos");
	MakeComm	(0X44A147,	"Width");
	MakeCode	(x=0X44A156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A164);
	OpHex		(x,	1);
	MakeComm	(0X44A16E,	"fontnum");
	MakeCode	(0X44A16E);
	MakeComm	(0X44A17A,	"data");
	MakeCode	(x=0X44A17C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A181,	"number");
	MakeComm	(0X44A183,	"_DWORD");
	MakeComm	(0X44A184,	"msgfile");
	MakeCode	(x=0X44A184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A190,	"_DWORD");
	MakeCode	(x=0X44A194);
	OpHex		(x,	1);
	MakeCode	(x=0X44A199);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A1A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A1AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A1B1,	"number");
	MakeCode	(x=0X44A1B1);
	OpDecimal	(x,	1);
	MakeComm	(0X44A1B6,	"_DWORD");
	MakeComm	(0X44A1B7,	"data");
	MakeCode	(x=0X44A1B7);
	OpStkvar	(x,	1);
	MakeComm	(0X44A1BB,	"msgfile");
	MakeCode	(x=0X44A1BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44A1C0,	"⮢");
	MakeCode	(x=0X44A1CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A1D6);
	OpStkvar	(x,	0);
	MakeComm	(0X44A1DA,	"_DWORD");
	MakeCode	(x=0X44A1DC);
	OpStkvar	(x,	1);
	MakeComm	(0X44A1E0,	"_DWORD");
	MakeCode	(x=0X44A1E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A1EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A1EF,	"number");
	MakeCode	(x=0X44A1EF);
	OpDecimal	(x,	1);
	MakeComm	(0X44A1F4,	"_DWORD");
	MakeComm	(0X44A1F5,	"data");
	MakeCode	(x=0X44A1F5);
	OpStkvar	(x,	1);
	MakeComm	(0X44A1F9,	"msgfile");
	MakeCode	(x=0X44A1F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44A1FE,	"⬥");
	MakeCode	(x=0X44A205);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A212);
	OpHex		(x,	1);
	MakeCode	(x=0X44A217);
	OpStkvar	(x,	1);
	MakeComm	(0X44A224,	"_DWORD");
	MakeCode	(x=0X44A224);
	OpStkvar	(x,	1);
	MakeComm	(0X44A22A,	"_DWORD");
	MakeCode	(x=0X44A22C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A234);
	OpHex		(x,	1);
	MakeCode	(x=0X44A239);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A23D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A245);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A24B);
	OpStkvar	(x,	1);
	MakeComm	(0X44A254,	"WinRef");
	MakeCode	(x=0X44A254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A258);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A26A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A26E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A27B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A284);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A294);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A298);
	OpHex		(x,	1);
	MakeCode	(x=0X44A29B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A29F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A2C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44A2EF);
	MakeCode	(x=0X44A2FD);
	OpHex		(x,	1);
	MakeComm	(0X44A305,	"y_end");
	MakeCode	(x=0X44A305);
	OpStkvar	(x,	1);
	MakeComm	(0X44A309,	"x_end");
	MakeCode	(x=0X44A309);
	OpStkvar	(x,	1);
	MakeComm	(0X44A30D,	"y_start");
	MakeCode	(x=0X44A30D);
	OpStkvar	(x,	1);
	MakeComm	(0X44A311,	"x_start");
	MakeCode	(x=0X44A311);
	OpStkvar	(x,	1);
	MakeComm	(0X44A322,	"height");
	MakeCode	(x=0X44A322);
	OpStkvar	(x,	1);
	MakeComm	(0X44A326,	"width");
	MakeCode	(x=0X44A326);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A32F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A333);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A337);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A341);
	OpHex		(x,	1);
	MakeCode	(x=0X44A356);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A35A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A366);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A373);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A389);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A396);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A400);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A404);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A40A);
	OpStkvar	(x,	0);
	MakeComm	(0X44A413,	"WinRef");
	MakeCode	(x=0X44A413);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A41C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A420);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A432);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44A43B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A43F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A45B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A466);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A46A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A46E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A484);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A48A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A495);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A49D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A4A8);
	OpStkvar	(x,	1);
	MakeComm	(0X44A4B1,	"fontnum");
	MakeCode	(x=0X44A4B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A4BC);
	OpHex		(x,	1);
	MakeRptCmt	(0X44A4C5,	"jumptable 0044A4E5 default case");
	MakeArray	(0X44A4C6,	0X2);
	MakeComm	(0X44A4C8,	"jump table for switch statement");
	MakeDword	(x=0X44A4C8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44A4E0,	"switch 6 cases ");
	MakeCode	(0X44A4E0);
	MakeName	(0X44A4E0,	"gdCustomUpdateSetting_");
	MakeComm	(0X44A4E5,	"switch jump");
	MakeCode	(x=0X44A4E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44A4ED,	"jumptable 0044A4E5 case 0");
	MakeCode	(x=0X44A4ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44A4F7,	"jumptable 0044A4E5 case 1");
	MakeCode	(x=0X44A4F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44A501,	"jumptable 0044A4E5 case 2");
	MakeCode	(x=0X44A501);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44A50B,	"jumptable 0044A4E5 case 3");
	MakeCode	(x=0X44A50B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44A515,	"jumptable 0044A4E5 case 4");
	MakeCode	(x=0X44A515);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44A51F,	"jumptable 0044A4E5 case 5");
	MakeCode	(x=0X44A51F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44A529,	0X3);
	MakeCode	(0X44A52C);
	MakeName	(0X44A52C,	"gdialog_barter_pressed_");
	MakeCode	(x=0X44A530);
	OpHex		(x,	1);
	MakeCode	(x=0X44A533);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A538);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44A53B);
	OpHex		(x,	1);
	MakeCode	(x=0X44A53E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44A547,	"ptr");
	MakeCode	(x=0X44A547);
	OpStkvar	(x,	1);
	MakeComm	(0X44A54B,	"sid");
	MakeCode	(x=0X44A54B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44A55C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A561);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44A564);
	OpHex		(x,	1);
	MakeCode	(x=0X44A567);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44A56C,	"buf");
	MakeCode	(x=0X44A56C);
	OpStkvar	(x,	1);
	MakeComm	(0X44A570,	"pid");
	MakeCode	(x=0X44A570);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44A578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A57C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X44A57F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A583);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeCode	(x=0X44A588);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44A58D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A593);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A59A);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X44A5A1,	"msgstruct");
	MakeComm	(0X44A5A3,	"msgfile");
	MakeCode	(x=0X44A5A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44A5A8,	" 祫  㤥   ࣮.\n ⢮   祣 .");
	MakeCode	(x=0X44A5B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A5BC);
	OpHex		(x,	1);
	MakeCode	(x=0X44A5C1);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X44A5C5,	" 祫  㤥   ࣮.\n ⢮   祣 .");
	MakeCode	(x=0X44A5CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A5D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A5F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A5F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A5FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A622);
	OpHex		(x,	1);
	MakeArray	(0X44A62A,	0X2);
	MakeCode	(0X44A62C);
	MakeName	(0X44A62C,	"gdialog_window_create_");
	MakeCode	(x=0X44A632);
	OpHex		(x,	1);
	MakeCode	(x=0X44A635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A64F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A659,	"ID2");
	MakeCode	(x=0X44A659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A668);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44A674,	"Index");
	MakeCode	(0X44A674);
	MakeComm	(0X44A679,	"ID3");
	MakeComm	(0X44A67A,	"ObjType");
	MakeCode	(x=0X44A67A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44A67F,	"ID1");
	MakeComm	(0X44A686,	"lock");
	MakeComm	(0X44A697,	"a2");
	MakeComm	(0X44A699,	"a3");
	MakeComm	(0X44A6AA,	"art_ptr");
	MakeComm	(0X44A6AC,	"a2");
	MakeComm	(0X44A6AE,	"a3");
	MakeCode	(x=0X44A6B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A6BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A6C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A6C9,	"width");
	MakeComm	(0X44A6CC,	"a6");
	MakeCode	(x=0X44A6CE);
	OpDecimal	(x,	1);
	MakeComm	(0X44A6D3,	"a5");
	MakeComm	(0X44A6DA,	"height");
	MakeCode	(x=0X44A6DC);
	OpStkvar	(x,	0);
	MakeComm	(0X44A6E0,	"y");
	MakeComm	(0X44A6E2,	"x");
	MakeCode	(x=0X44A6E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A6FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A704);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A70B);
	OpStkvar	(x,	1);
	MakeComm	(0X44A713,	"from_width");
	MakeComm	(0X44A714,	"to");
	MakeComm	(0X44A715,	"to_width");
	MakeComm	(0X44A716,	"height");
	MakeComm	(0X44A717,	"width");
	MakeComm	(0X44A718,	"WinRef");
	MakeCode	(x=0X44A718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A724,	"from");
	MakeCode	(x=0X44A72A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A730);
	OpHex		(x,	1);
	MakeComm	(0X44A737,	"WinRef");
	MakeCode	(x=0X44A737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A74B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A75B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44A763);
	MakeCode	(x=0X44A76A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A779,	"art_ptr");
	MakeCode	(x=0X44A779);
	OpStkvar	(x,	1);
	MakeComm	(0X44A781,	"ButType");
	MakeComm	(0X44A783,	"Unk");
	MakeCode	(x=0X44A785);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A78B,	"PicDown");
	MakeCode	(x=0X44A78C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A791,	"PicUp");
	MakeComm	(0X44A792,	"ButtUp");
	MakeComm	(0X44A794,	"ButtDown");
	MakeComm	(0X44A796,	"HovOff");
	MakeComm	(0X44A798,	"Width");
	MakeComm	(0X44A79D,	"HovOn");
	MakeComm	(0X44A79F,	"Ypos");
	MakeComm	(0X44A7A4,	"Xpos");
	MakeComm	(0X44A7A9,	"Height");
	MakeComm	(0X44A7AB,	"WinRef");
	MakeCode	(x=0X44A7AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A7BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A7CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A7DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A7E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A7E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A7F0,	"ID1");
	MakeComm	(0X44A7F2,	"ID3");
	MakeComm	(0X44A7F4,	"Index");
	MakeComm	(0X44A7F9,	"ObjType");
	MakeComm	(0X44A7FE,	"ID2");
	MakeComm	(0X44A805,	"art_ptr");
	MakeCode	(x=0X44A805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A80A,	"a4");
	MakeComm	(0X44A80C,	"a2");
	MakeComm	(0X44A81D,	"ID3");
	MakeComm	(0X44A81F,	"Index");
	MakeComm	(0X44A824,	"ObjType");
	MakeCode	(x=0X44A824);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44A829,	"ID1");
	MakeComm	(0X44A82B,	"ID2");
	MakeComm	(0X44A832,	"art_ptr");
	MakeCode	(x=0X44A832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A837,	"a4");
	MakeComm	(0X44A839,	"a2");
	MakeComm	(0X44A848,	"ButType");
	MakeComm	(0X44A84A,	"Unk");
	MakeComm	(0X44A84C,	"PicDown");
	MakeComm	(0X44A84D,	"PicUp");
	MakeComm	(0X44A84E,	"ButtUp");
	MakeComm	(0X44A850,	"ButtDown");
	MakeComm	(0X44A852,	"HovOff");
	MakeComm	(0X44A854,	"Width");
	MakeComm	(0X44A859,	"Ypos");
	MakeComm	(0X44A85E,	"HovOn");
	MakeComm	(0X44A860,	"Xpos");
	MakeComm	(0X44A866,	"Height");
	MakeComm	(0X44A868,	"WinRef");
	MakeCode	(x=0X44A868);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A879);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A898);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A89D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A8A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A8AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44A8BA,	"ButType");
	MakeComm	(0X44A8BC,	"Unk");
	MakeCode	(x=0X44A8BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A8C4,	"PicDown");
	MakeCode	(x=0X44A8C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A8CB,	"PicUp");
	MakeComm	(0X44A8CC,	"ButtUp");
	MakeComm	(0X44A8CE,	"ButtDown");
	MakeComm	(0X44A8D0,	"HovOff");
	MakeComm	(0X44A8D2,	"Width");
	MakeComm	(0X44A8D7,	"Ypos");
	MakeComm	(0X44A8DC,	"HovOn");
	MakeComm	(0X44A8DE,	"Xpos");
	MakeComm	(0X44A8E4,	"Height");
	MakeComm	(0X44A8E6,	"WinRef");
	MakeCode	(x=0X44A8E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A8F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A902);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A912);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A91C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A92E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44A939);
	MakeCode	(x=0X44A940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A94B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A95D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A969);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44A976,	"art_ptr");
	MakeCode	(x=0X44A976);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A97B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44A988,	"art_ptr");
	MakeCode	(x=0X44A988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A992);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A9A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A9AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A9B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44A9BF,	"art_ptr");
	MakeCode	(x=0X44A9BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A9CC);
	OpHex		(x,	1);
	MakeArray	(0X44A9D6,	0X2);
	MakeCode	(0X44A9D8);
	MakeName	(0X44A9D8,	"gdialog_window_destroy_");
	MakeCode	(x=0X44A9DE);
	OpHex		(x,	1);
	MakeCode	(x=0X44A9E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A9F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AA03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44AA0E,	"art_ptr");
	MakeCode	(x=0X44AA0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AA18,	"art_ptr");
	MakeCode	(x=0X44AA18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AA27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AA2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AA32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AA40,	"WinRef");
	MakeCode	(x=0X44AA40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AA4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AA65,	"Index");
	MakeCode	(0X44AA65);
	MakeComm	(0X44AA6A,	"ObjType");
	MakeComm	(0X44AA6F,	"ID3");
	MakeComm	(0X44AA70,	"ID1");
	MakeComm	(0X44AA72,	"ID2");
	MakeComm	(0X44AA79,	"art_ptr");
	MakeComm	(0X44AA7B,	"a4");
	MakeComm	(0X44AA7D,	"a2");
	MakeComm	(0X44AA8E,	"WinRef");
	MakeCode	(x=0X44AA8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AA9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AAA9,	"art_ptr");
	MakeCode	(x=0X44AAA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AAB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AAC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AAC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AACD);
	OpHex		(x,	1);
	MakeCode	(0X44AAD8);
	MakeName	(0X44AAD8,	"talk_to_create_background_window_");
	MakeComm	(0X44AADB,	"a6");
	MakeCode	(x=0X44AADD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AAE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AAE8,	"height");
	MakeCode	(x=0X44AAE8);
	OpDecimal	(x,	1);
	MakeComm	(0X44AAEF,	"a5");
	MakeComm	(0X44AAF4,	"width");
	MakeComm	(0X44AAF7,	"y");
	MakeComm	(0X44AAF9,	"x");
	MakeCode	(x=0X44AB00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AB0B);
	OpHex		(x,	1);
	MakeArray	(0X44AB15,	0X3);
	MakeCode	(0X44AB18);
	MakeName	(0X44AB18,	"talk_to_refresh_background_window_");
	MakeCode	(x=0X44AB1B);
	OpHex		(x,	1);
	MakeComm	(0X44AB1E,	"ID3");
	MakeComm	(0X44AB20,	"Index");
	MakeComm	(0X44AB25,	"ObjType");
	MakeComm	(0X44AB2A,	"ID1");
	MakeComm	(0X44AB2C,	"ID2");
	MakeComm	(0X44AB33,	"art_ptr");
	MakeComm	(0X44AB35,	"a4");
	MakeComm	(0X44AB37,	"a2");
	MakeCode	(x=0X44AB4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AB50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AB57,	"from_width");
	MakeComm	(0X44AB58,	"WinRef");
	MakeCode	(x=0X44AB58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AB62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AB68,	"to");
	MakeCode	(x=0X44AB69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AB71,	"to_width");
	MakeComm	(0X44AB72,	"height");
	MakeComm	(0X44AB77,	"width");
	MakeComm	(0X44AB78,	"from");
	MakeCode	(x=0X44AB7E);
	OpHex		(x,	1);
	MakeComm	(0X44AB81,	"art_ptr");
	MakeCode	(x=0X44AB81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AB89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44AB92,	"WinRef");
	MakeCode	(x=0X44AB92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AB9E);
	OpHex		(x,	1);
	MakeArray	(0X44ABA5,	0X3);
	MakeCode	(0X44ABA8);
	MakeName	(0X44ABA8,	"talkToRefreshDialogWindowRect_");
	MakeComm	(0X44ABAD,	"a2");
	MakeCode	(x=0X44ABAE);
	OpHex		(x,	1);
	MakeCode	(x=0X44ABB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44ABCF,	"ObjType");
	MakeCode	(0X44ABCF);
	MakeComm	(0X44ABD4,	"ID3");
	MakeComm	(0X44ABD5,	"ID1");
	MakeComm	(0X44ABD7,	"ID2");
	MakeComm	(0X44ABD9,	"Index");
	MakeComm	(0X44ABE3,	"art_ptr");
	MakeComm	(0X44ABE5,	"a4");
	MakeComm	(0X44ABE7,	"a2");
	MakeCode	(0X44ABFB);
	MakeCode	(x=0X44AC07);
	OpHex		(x,	1);
	MakeComm	(0X44AC0E,	"WinRef");
	MakeCode	(x=0X44AC0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AC1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AC22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AC2A,	"from_width");
	MakeComm	(0X44AC2B,	"to");
	MakeComm	(0X44AC2F,	"to_width");
	MakeComm	(0X44AC37,	"height");
	MakeComm	(0X44AC3D,	"width");
	MakeComm	(0X44AC3E,	"from");
	MakeCode	(x=0X44AC44);
	OpHex		(x,	1);
	MakeComm	(0X44AC47,	"art_ptr");
	MakeCode	(x=0X44AC47);
	OpStkvar	(x,	1);
	MakeComm	(0X44AC51,	"WinRef");
	MakeCode	(x=0X44AC51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AC5D);
	OpHex		(x,	1);
	MakeCode	(0X44AC68);
	MakeName	(0X44AC68,	"talk_to_translucent_trans_buf_to_buf_");
	MakeCode	(x=0X44AC6B);
	OpHex		(x,	1);
	MakeCode	(x=0X44AC6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AC7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AC7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AC9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ACA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ACA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ACBF);
	OpHex		(x,	1);
	MakeCode	(x=0X44ACC8);
	OpHex		(x,	1);
	MakeCode	(x=0X44ACCB);
	OpHex		(x,	1);
	MakeCode	(x=0X44ACD2);
	OpHex		(x,	1);
	MakeCode	(x=0X44ACE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ACEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ACF3);
	OpHex		(x,	1);
	MakeCode	(0X44ACFC);
	MakeName	(0X44ACFC,	"gdDisplayFrame_");
	MakeCode	(x=0X44AD01);
	OpHex		(x,	1);
	MakeCode	(x=0X44AD08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AD23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44AD29,	"ID3");
	MakeComm	(0X44AD2B,	"ObjType");
	MakeCode	(x=0X44AD2B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44AD30,	"Index");
	MakeCode	(x=0X44AD30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AD36,	"ID1");
	MakeComm	(0X44AD38,	"ID2");
	MakeComm	(0X44AD3F,	"lock");
	MakeCode	(x=0X44AD3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AD4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AD58);
	OpHex		(x,	1);
	MakeComm	(0X44AD5B,	"art_ptr");
	MakeComm	(0X44AD5D,	"a2");
	MakeComm	(0X44AD5F,	"a3");
	MakeCode	(x=0X44AD6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AD74);
	OpHex		(x,	1);
	MakeCode	(x=0X44AD79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AD7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AD86,	"from_width");
	MakeCode	(x=0X44AD87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AD8D,	"to");
	MakeComm	(0X44AD8E,	"to_width");
	MakeComm	(0X44AD93,	"height");
	MakeComm	(0X44AD98,	"width");
	MakeComm	(0X44AD9D,	"from");
	MakeCode	(x=0X44ADA3);
	OpHex		(x,	1);
	MakeComm	(0X44ADA6,	"art_ptr");
	MakeCode	(x=0X44ADA6);
	OpStkvar	(x,	1);
	MakeComm	(0X44ADAF,	"a3");
	MakeComm	(0X44ADB1,	"a2");
	MakeComm	(0X44ADB3,	"art_ptr");
	MakeCode	(x=0X44ADBC);
	OpStkvar	(x,	0);
	MakeComm	(0X44ADC0,	"a3");
	MakeComm	(0X44ADC2,	"a2");
	MakeComm	(0X44ADC4,	"art_ptr");
	MakeCode	(x=0X44ADCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ADCF);
	OpStkvar	(x,	0);
	MakeComm	(0X44ADD3,	"a3");
	MakeComm	(0X44ADD5,	"a2");
	MakeComm	(0X44ADD7,	"art_ptr");
	MakeCode	(x=0X44ADD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ADE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ADE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ADEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ADF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ADFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AE15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AE27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AE2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AE39);
	OpHex		(x,	1);
	MakeCode	(0X44AE41);
	MakeCode	(x=0X44AE46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AE4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AE51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE6A);
	OpHex		(x,	1);
	MakeCode	(x=0X44AE6F);
	OpHex		(x,	1);
	MakeCode	(x=0X44AE71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AE8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AE94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AE9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AEA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AEA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AEB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AEC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AECA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AECF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AEDD);
	OpHex		(x,	1);
	MakeCode	(x=0X44AEE2);
	OpHex		(x,	1);
	MakeCode	(x=0X44AEE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AEEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AEF7,	"WinRef");
	MakeCode	(x=0X44AEF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AF01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AF07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AF18);
	OpHex		(x,	1);
	MakeCode	(x=0X44AF1D);
	OpHex		(x,	1);
	MakeComm	(0X44AF25,	"from_width");
	MakeCode	(x=0X44AF26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AF2C,	"to");
	MakeComm	(0X44AF2D,	"to_width");
	MakeComm	(0X44AF2E,	"height");
	MakeComm	(0X44AF33,	"width");
	MakeComm	(0X44AF38,	"from");
	MakeCode	(x=0X44AF3E);
	OpHex		(x,	1);
	MakeComm	(0X44AF55,	"WinRef");
	MakeCode	(x=0X44AF55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AF5C,	"a1");
	MakeCode	(x=0X44AF5C);
	OpStkvar	(x,	0);
	MakeComm	(0X44AF5F,	"a2");
	MakeCode	(x=0X44AF5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AF63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AF67);
	OpStkvar	(x,	0);
	MakeComm	(0X44AF74,	"a2");
	MakeComm	(0X44AF76,	"art_ptr");
	MakeCode	(x=0X44AF76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AF80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AF87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AF8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AF93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AFA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AFA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AFB9,	"art_ptr");
	MakeCode	(x=0X44AFB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44AFBE,	"a2");
	MakeComm	(0X44AFC0,	"a3");
	MakeCode	(x=0X44AFC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AFCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AFD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AFD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AFE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AFFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B000);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B014);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B019);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B020);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B02A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B03A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B043);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B04E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B060);
	OpHex		(x,	1);
	MakeComm	(0X44B068,	"WinRect");
	MakeComm	(0X44B06A,	"WinRef");
	MakeCode	(x=0X44B06A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B074);
	OpHex		(x,	1);
	MakeArray	(0X44B07D,	0X3);
	MakeCode	(0X44B080);
	MakeName	(0X44B080,	"gdBlendTableInit_");
	MakeCode	(x=0X44B086);
	OpHex		(x,	1);
	MakeCode	(x=0X44B09B);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0A0);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B0AD);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0B2);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0BE);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B0C4);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0E1);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0E9);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B0F6);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0FC);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B10F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B115);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B11D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B12C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B141,	"ID3");
	MakeCode	(x=0X44B143);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44B148,	"ObjType");
	MakeComm	(0X44B152,	"lock");
	MakeCode	(x=0X44B152);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B15C,	"a2");
	MakeComm	(0X44B15E,	"a3");
	MakeCode	(x=0X44B160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B16A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44B16F,	"a2");
	MakeComm	(0X44B171,	"a3");
	MakeComm	(0X44B173,	"art_ptr");
	MakeCode	(x=0X44B173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B17F,	"ID3");
	MakeComm	(0X44B181,	"Index");
	MakeCode	(x=0X44B186);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44B18B,	"ID2");
	MakeComm	(0X44B18D,	"ObjType");
	MakeComm	(0X44B197,	"lock");
	MakeCode	(x=0X44B197);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B1A1,	"a2");
	MakeComm	(0X44B1A3,	"a3");
	MakeCode	(x=0X44B1A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B1AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44B1B4,	"a2");
	MakeComm	(0X44B1B6,	"a3");
	MakeComm	(0X44B1B8,	"art_ptr");
	MakeCode	(x=0X44B1B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B1C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B1C7);
	OpHex		(x,	1);
	MakeArray	(0X44B1D1,	0X3);
	MakeCode	(0X44B1D4);
	MakeName	(0X44B1D4,	"gdBlendTableExit_");
	MakeCode	(x=0X44B1D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B1E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B1EC,	"art_ptr");
	MakeCode	(x=0X44B1EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B1F6,	"art_ptr");
	MakeCode	(x=0X44B1F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B200);
	MakeName	(0X44B200,	"localmymalloc_");
	MakeCode	(x=0X44B207);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B214);
	MakeName	(0X44B214,	"localmyrealloc_");
	MakeCode	(x=0X44B21B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B228);
	MakeName	(0X44B228,	"localmyfree_");
	MakeCode	(x=0X44B22F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B23C);
	MakeName	(0X44B23C,	"localmystrdup_");
	MakeCode	(x=0X44B243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B250);
	MakeName	(0X44B250,	"gmemory_init_");
	MakeCode	(x=0X44B252);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B257);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B25C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B266);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B26B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B270);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B27A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B27F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B284);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B294);
	MakeName	(0X44B294,	"gmalloc_");
	MakeArray	(0X44B299,	0X3);
	MakeCode	(0X44B29C);
	MakeName	(0X44B29C,	"grealloc_");
	MakeArray	(0X44B2A1,	0X3);
	MakeCode	(0X44B2A4);
	MakeName	(0X44B2A4,	"gfree_");
	MakeArray	(0X44B2A9,	0X7);
	MakeCode	(0X44B2B0);
	MakeName	(0X44B2B0,	"gmouse_init_");
	MakeCode	(x=0X44B2B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B2C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B2D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44B2DF);
	MakeArray	(0X44B2E6,	0X2);
	MakeCode	(0X44B2E8);
	MakeName	(0X44B2E8,	"gmouse_reset_");
	MakeCode	(x=0X44B2ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B2FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B320);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B326);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B32C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B337);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44B345);
	MakeCode	(x=0X44B34E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B361);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B377);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B37D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B38C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B397);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B39D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B3A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44B3AD);
	MakeCode	(0X44B3B8);
	MakeName	(0X44B3B8,	"gmouse_exit_");
	MakeCode	(x=0X44B3BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B3E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B3F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B3F5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X44B3F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B3FF);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X44B40A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B41E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B429,	"art_ptr");
	MakeCode	(x=0X44B437);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B43D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B442);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B447);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44B454);
	MakeName	(0X44B454,	"gmouse_enable_");
	MakeCode	(x=0X44B456);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B46B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B476);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B47C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B482);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44B48C);
	MakeName	(0X44B48C,	"gmouse_disable_");
	MakeCode	(x=0X44B490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B4A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B4A8);
	OpHex		(x,	1);
	MakeCode	(x=0X44B4AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B4BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B4C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44B4C4,	"gmouse_is_enabled_");
	MakeArray	(0X44B4CA,	0X2);
	MakeCode	(x=0X44B4CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X44B4CC,	"gmouse_enable_scrolling_");
	MakeCode	(0X44B4D8);
	MakeName	(0X44B4D8,	"gmouse_disable_scrolling_");
	MakeCode	(x=0X44B4DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B4E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44B4E4,	"gmouse_scrolling_is_enabled_");
	MakeArray	(0X44B4EA,	0X2);
	MakeCode	(0X44B4EC);
	MakeName	(0X44B4EC,	"gmouse_set_click_to_scroll_");
	MakeCode	(x=0X44B4ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B4F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B4FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44B504,	"gmouse_get_click_to_scroll_");
	MakeArray	(0X44B50A,	0X2);
	MakeComm	(0X44B50C,	"jump table for switch statement");
	MakeDword	(x=0X44B50C);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44B54C);
	MakeName	(0X44B54C,	"gmouse_is_scrolling_");
	MakeCode	(x=0X44B54E);
	OpHex		(x,	1);
	MakeCode	(x=0X44B551);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B55D,	"height");
	MakeComm	(0X44B55F,	"width");
	MakeCode	(x=0X44B55F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B56C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B574);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B57C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B57F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B587);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B58F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B594,	"switch 16 cases ");
	MakeCode	(x=0X44B594);
	OpHex		(x,	1);
	MakeComm	(0X44B59C,	"switch jump");
	MakeCode	(x=0X44B59C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44B5A4,	"jumptable 0044B59C cases 4-19");
	MakeCode	(0X44B5A4);
	MakeRptCmt	(0X44B5A9,	"jumptable 0044B59C default case");
	MakeCode	(x=0X44B5AB);
	OpHex		(x,	1);
	MakeArray	(0X44B5B1,	0X3);
	MakeComm	(0X44B5B4,	"jump table for switch statement");
	MakeDword	(x=0X44B5B4);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44B5F4,	"jump table for switch statement");
	MakeDword	(x=0X44B5F4);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44B604,	"jump table for switch statement");
	MakeDword	(x=0X44B604);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44B644,	"jump table for switch statement");
	MakeDword	(x=0X44B644);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44B684);
	MakeName	(0X44B684,	"gmouse_bk_process_");
	MakeCode	(x=0X44B68A);
	OpHex		(x,	1);
	MakeCode	(x=0X44B690);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B69D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B6AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44B6B7,	"height");
	MakeCode	(x=0X44B6B7);
	OpStkvar	(x,	1);
	MakeComm	(0X44B6BE,	"width");
	MakeCode	(x=0X44B6BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B6CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B6D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B6DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B6F1,	"switch 16 cases ");
	MakeComm	(0X44B6F6,	"switch jump");
	MakeCode	(x=0X44B6F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44B6FE,	"jumptable 0044B6F6 default case");
	MakeCode	(x=0X44B6FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44B704,	"jumptable 0044B6F6 cases 0-15");
	MakeCode	(x=0X44B70C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B723);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B729);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B730);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B73C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B748);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B765);
	MakeCode	(0X44B76B);
	MakeCode	(x=0X44B772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B777);
	OpHex		(x,	1);
	MakeCode	(x=0X44B77E);
	OpHex		(x,	1);
	MakeCode	(x=0X44B78A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B78E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B79B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B7AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B7B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B7BD);
	OpHex		(x,	1);
	MakeCode	(x=0X44B7C4);
	OpHex		(x,	1);
	MakeCode	(x=0X44B7CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B7E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B7EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B7F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B7FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B80B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B818);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B825);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44B830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B84E);
	MakeCode	(x=0X44B858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B85E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B864);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B87A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44B885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B88F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B8A1);
	MakeCode	(x=0X44B8A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B8A9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44B8AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B8B4);
	OpStkvar	(x,	1);
	MakeComm	(0X44B8B8,	"buf");
	MakeCode	(x=0X44B8BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B8C5);
	OpChr		(x,	0);
	MakeCode	(x=0X44B8C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44B8CE);
	MakeCode	(x=0X44B8D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B8D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B8DB);
	OpChr		(x,	0);
	MakeCode	(x=0X44B8DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44B8E2,	"format");
	MakeCode	(x=0X44B8E3);
	OpStkvar	(x,	1);
	MakeComm	(0X44B8E7,	"buf");
	MakeCode	(x=0X44B8ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B8F2);
	OpHex		(x,	1);
	MakeCode	(x=0X44B8F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B906);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B90A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B91F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B929);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B932);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B93D);
	OpHex		(x,	1);
	MakeCode	(0X44B94A);
	MakeCode	(x=0X44B954);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B95E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B96B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B97A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44B97D);
	OpHex		(x,	1);
	MakeCode	(x=0X44B982);
	OpHex		(x,	1);
	MakeComm	(0X44B98A,	"switch 4 cases ");
	MakeCode	(x=0X44B98A);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X44B993,	"switch jump");
	MakeCode	(x=0X44B993);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44B99B,	"jumptable 0044B993 case 0");
	MakeCode	(x=0X44B99B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B9AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B9C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B9CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B9D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44B9DE,	"jumptable 0044B993 case 1");
	MakeCode	(x=0X44B9DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B9ED);
	MakeCode	(x=0X44B9F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X44BA08,	"critter_flag");
	MakeCode	(x=0X44BA08);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X44BA0D,	"who");
	MakeCode	(x=0X44BA0D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeRptCmt	(0X44BA20,	"jumptable 0044B993 case 2");
	MakeCode	(0X44BA20);
	MakeRptCmt	(0X44BA32,	"jumptable 0044B993 case 3");
	MakeCode	(0X44BA32);
	MakeRptCmt	(0X44BA37,	"jumptable 0044B993 default case");
	MakeCode	(x=0X44BA40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BA45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BA4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BA55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BA5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BA68);
	OpStkvar	(x,	1);
	MakeComm	(0X44BA78,	"Index");
	MakeComm	(0X44BA7D,	"ID3");
	MakeComm	(0X44BA7E,	"ID1");
	MakeComm	(0X44BA80,	"ID2");
	MakeComm	(0X44BA82,	"ObjType");
	MakeComm	(0X44BA8C,	"a4");
	MakeCode	(x=0X44BA8C);
	OpStkvar	(x,	1);
	MakeComm	(0X44BA90,	"a3");
	MakeCode	(x=0X44BA90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44BA96,	"fid");
	MakeComm	(0X44BA98,	"who");
	MakeCode	(x=0X44BAA4);
	OpHex		(x,	1);
	MakeCode	(x=0X44BAAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BAB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BABE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BACA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BAD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BAD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BAE0);
	OpHex		(x,	1);
	MakeCode	(0X44BAED);
	MakeCode	(x=0X44BB26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BB2D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44BB30);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB35);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB38);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44BB3E,	"buf");
	MakeCode	(x=0X44BB3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BB45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BB4A);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BB54);
	OpStkvar	(x,	0);
	MakeComm	(0X44BB5B,	"cfg_file");
	MakeCode	(x=0X44BB5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BB65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BB6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BB80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BB8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BB9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BBA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BBAB);
	OpStkvar	(x,	1);
	MakeComm	(0X44BBB2,	"buf");
	MakeCode	(x=0X44BBB8);
	OpHex		(x,	1);
	MakeCode	(x=0X44BBBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BBC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44BBCC);
	MakeCode	(x=0X44BBD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BBD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44BBE0);
	MakeCode	(x=0X44BBE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BBE7);
	OpStkvar	(x,	1);
	MakeComm	(0X44BBEE,	"buf");
	MakeCode	(x=0X44BBF4);
	OpHex		(x,	1);
	MakeCode	(x=0X44BBF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BC01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44BC08);
	MakeCode	(x=0X44BC0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BC15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BC1E);
	OpStkvar	(x,	1);
	MakeComm	(0X44BC2B,	"Index");
	MakeComm	(0X44BC30,	"ID3");
	MakeComm	(0X44BC31,	"ID1");
	MakeComm	(0X44BC33,	"ID2");
	MakeComm	(0X44BC35,	"ObjType");
	MakeCode	(x=0X44BC35);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44BC3F,	"a4");
	MakeComm	(0X44BC41,	"a3");
	MakeCode	(x=0X44BC41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44BC47,	"fid");
	MakeComm	(0X44BC49,	"who");
	MakeCode	(x=0X44BC55);
	OpHex		(x,	1);
	MakeCode	(x=0X44BC66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BC6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BC76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BC83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BC93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BC99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BC9F);
	OpHex		(x,	1);
	MakeCode	(x=0X44BCAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BCB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44BCB9,	"ID1");
	MakeCode	(x=0X44BCBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BCC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BCC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BCCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BCD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BCDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44BCE3,	"ObjType");
	MakeComm	(0X44BCE8,	"ID3");
	MakeComm	(0X44BCE9,	"ID2");
	MakeComm	(0X44BCEB,	"Index");
	MakeCode	(x=0X44BCF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD04);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BD16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD25);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BD34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD47);
	OpHex		(x,	1);
	MakeCode	(0X44BD54);
	MakeCode	(x=0X44BD59);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BD86);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BDA2);
	OpHex		(x,	1);
	MakeCode	(x=0X44BDAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BDCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BDD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44BDEC);
	OpHex		(x,	1);
	MakeCode	(x=0X44BDF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44BE06,	"height");
	MakeCode	(x=0X44BE06);
	OpStkvar	(x,	1);
	MakeComm	(0X44BE0D,	"width");
	MakeCode	(x=0X44BE0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44BE36,	"switch 16 cases ");
	MakeComm	(0X44BE3E,	"switch jump");
	MakeCode	(x=0X44BE3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44BE46,	"jumptable 0044BE3E default case");
	MakeCode	(x=0X44BE46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BE4C);
	OpHex		(x,	1);
	MakeCode	(x=0X44BE59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BE6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BE79);
	OpHex		(x,	1);
	MakeCode	(0X44BE86);
	MakeCode	(x=0X44BE8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44BE94,	"height");
	MakeCode	(x=0X44BE94);
	OpStkvar	(x,	1);
	MakeComm	(0X44BE9B,	"width");
	MakeCode	(x=0X44BE9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BEA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BEAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BEB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44BEC4,	"switch 16 cases ");
	MakeComm	(0X44BED0,	"switch jump");
	MakeCode	(x=0X44BED0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BEEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BEF5);
	OpHex		(x,	1);
	MakeCode	(x=0X44BF02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44BF0C,	"jumptable 0044BE3E cases 4-19\njumptable 0044BED0 cases 4-19");
	MakeCode	(x=0X44BF0C);
	OpHex		(x,	1);
	MakeArray	(0X44BF19,	0X3);
	MakeComm	(0X44BF1C,	"jump table for switch statement");
	MakeDword	(x=0X44BF1C);
	MakeArray	(x,	0XB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44BF48,	"jump table for switch statement");
	MakeDword	(x=0X44BF48);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44BF58,	"jump table for switch statement");
	MakeDword	(x=0X44BF58);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44BF68,	"jump table for switch statement");
	MakeDword	(x=0X44BF68);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44BF88,	"jump table for switch statement");
	MakeDword	(x=0X44BF88);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44BFA8);
	MakeName	(0X44BFA8,	"gmouse_handle_event_");
	MakeCode	(x=0X44BFAC);
	OpHex		(x,	1);
	MakeCode	(x=0X44BFAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BFB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BFB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BFC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BFD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BFE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BFF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BFFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C001);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C007);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C00F,	"x_end");
	MakeComm	(0X44C011,	"y_end");
	MakeComm	(0X44C014,	"y_start");
	MakeComm	(0X44C016,	"x_start");
	MakeCode	(x=0X44C025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C029);
	OpHex		(x,	1);
	MakeCode	(x=0X44C02E);
	OpHex		(x,	1);
	MakeCode	(x=0X44C037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C03C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44C043);
	OpHex		(x,	1);
	MakeCode	(x=0X44C058);
	OpHex		(x,	1);
	MakeCode	(x=0X44C061);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C066,	"switch 11 cases ");
	MakeComm	(0X44C06F,	"switch jump");
	MakeCode	(x=0X44C06F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44C080);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C08C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X44C093);
	MakeComm	(0X44C098,	"buf");
	MakeCode	(x=0X44C098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C09C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C0A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C0A6,	"cfg_file");
	MakeCode	(x=0X44C0A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C0B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C0B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C0C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C0D0);
	OpHex		(x,	1);
	MakeCode	(x=0X44C0D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C0E6);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C0EE,	"jumptable 0044C06F case 1");
	MakeCode	(0X44C0EE);
	MakeCode	(x=0X44C0F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C10D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44C110);
	OpHex		(x,	1);
	MakeCode	(x=0X44C115);
	OpHex		(x,	1);
	MakeComm	(0X44C118,	"switch 4 cases ");
	MakeCode	(x=0X44C118);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44C121,	"switch jump");
	MakeCode	(x=0X44C121);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44C129,	"jumptable 0044C121 case 0");
	MakeCode	(x=0X44C129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C135);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C13D,	"jumptable 0044C121 case 1");
	MakeCode	(x=0X44C13D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C147);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44C14A);
	OpHex		(x,	1);
	MakeCode	(x=0X44C14F);
	OpHex		(x,	1);
	MakeCode	(x=0X44C15A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C16D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C179);
	OpHex		(x,	1);
	MakeCode	(0X44C181);
	MakeCode	(x=0X44C18C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44C195);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C1AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C1B6);
	OpHex		(x,	1);
	MakeCode	(x=0X44C1BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C1CA);
	OpHex		(x,	1);
	MakeCode	(x=0X44C1D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C1DE);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C1E6,	"jumptable 0044C121 case 2");
	MakeCode	(0X44C1E6);
	MakeComm	(0X44C1F1,	"who");
	MakeCode	(x=0X44C1F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C1F6,	"target");
	MakeCode	(x=0X44C1FD);
	OpHex		(x,	1);
	MakeCode	(x=0X44C205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C21A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C226);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C22E,	"jumptable 0044C121 case 3");
	MakeCode	(x=0X44C22E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C24F);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C257,	"jumptable 0044C06F case 2");
	MakeCode	(0X44C257);
	MakeCode	(x=0X44C25C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C29B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C2A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C2A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C2AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C2BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C2C3);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C2CB,	"jumptable 0044C06F case 3");
	MakeCode	(0X44C2CB);
	MakeCode	(x=0X44C2D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C2EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C2FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X44C310,	"is_secondary");
	MakeCode	(x=0X44C316);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X44C31D,	"hit_mode");
	MakeCode	(0X44C31D);
	MakeComm	(0X44C31F,	"item");
	MakeCode	(x=0X44C31F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C32B,	"who");
	MakeCode	(x=0X44C32B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C330);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X44C335,	"item");
	MakeCode	(x=0X44C335);
	OpStkvar	(x,	1);
	MakeComm	(0X44C339,	"target");
	MakeCode	(x=0X44C345);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C34A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44C355);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44C35A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44C361);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C366);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C36C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X44C376,	"item");
	MakeCode	(x=0X44C376);
	OpStkvar	(x,	1);
	MakeComm	(0X44C37A,	"who");
	MakeCode	(x=0X44C37A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C392);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C39A,	"jumptable 0044C06F cases 4-10");
	MakeCode	(0X44C39A);
	MakeCode	(x=0X44C3A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C3B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C3B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C3C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C3E6);
	OpHex		(x,	1);
	MakeCode	(x=0X44C3EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C3F2);
	OpHex		(x,	1);
	MakeCode	(x=0X44C3FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C422,	"a2");
	MakeCode	(x=0X44C42E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44C431);
	OpHex		(x,	1);
	MakeCode	(x=0X44C436);
	OpHex		(x,	1);
	MakeComm	(0X44C43B,	"switch 4 cases ");
	MakeComm	(0X44C444,	"switch jump");
	MakeCode	(x=0X44C444);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44C44C,	"jumptable 0044C444 case 0");
	MakeCode	(0X44C44C);
	MakeCode	(x=0X44C456);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C459);
	OpStkvar	(x,	0);
	MakeComm	(0X44C45D,	"item");
	MakeCode	(x=0X44C466);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X44C47B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C47F);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X44C488,	"jumptable 0044C444 case 1");
	MakeCode	(x=0X44C488);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C497);
	OpStkvar	(x,	0);
	MakeCode	(0X44C49C);
	MakeCode	(x=0X44C4A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44C4B7);
	OpStkvar	(x,	0);
	MakeComm	(0X44C4BC,	"who");
	MakeCode	(x=0X44C4BC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X44C4BF,	"critter_flag");
	MakeCode	(x=0X44C4BF);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeCode	(x=0X44C4D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C4D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C4F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C500);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C50E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C51C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C527);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X44C52C,	"jumptable 0044C444 case 2");
	MakeCode	(0X44C52C);
	MakeCode	(x=0X44C537);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C54B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C567);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X44C56C,	"jumptable 0044C444 case 3");
	MakeCode	(0X44C56C);
	MakeCode	(x=0X44C575);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C588);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C594);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X44C597,	"jumptable 0044C444 default case");
	MakeCode	(x=0X44C597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C59C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C5A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C5AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C5B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C5BF);
	OpStkvar	(x,	1);
	MakeComm	(0X44C5D0,	"Index");
	MakeComm	(0X44C5D5,	"ID3");
	MakeComm	(0X44C5D6,	"ID1");
	MakeComm	(0X44C5D8,	"ID2");
	MakeComm	(0X44C5DA,	"ObjType");
	MakeCode	(x=0X44C5DA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44C5E4,	"a4");
	MakeCode	(x=0X44C5E4);
	OpStkvar	(x,	1);
	MakeComm	(0X44C5E8,	"a3");
	MakeCode	(x=0X44C5E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C5EE,	"fid");
	MakeComm	(0X44C5F0,	"who");
	MakeCode	(x=0X44C5FC);
	OpHex		(x,	1);
	MakeCode	(x=0X44C608);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C60C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C63A);
	OpHex		(x,	1);
	MakeCode	(x=0X44C643);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C64E);
	OpStkvar	(x,	0);
	MakeComm	(0X44C651,	"height");
	MakeCode	(x=0X44C651);
	OpStkvar	(x,	1);
	MakeComm	(0X44C655,	"width");
	MakeCode	(x=0X44C655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C65E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C66E);
	OpStkvar	(x,	1);
	MakeCode	(0X44C679);
	MakeCode	(x=0X44C687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C694);
	OpStkvar	(x,	1);
	MakeCode	(0X44C69A);
	MakeCode	(x=0X44C6A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C6A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C6AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C6B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C6BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C6C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C6CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C6D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C6E2);
	OpStkvar	(x,	1);
	MakeComm	(0X44C6E5,	"switch 8 cases ");
	MakeCode	(x=0X44C6E5);
	OpHex		(x,	1);
	MakeComm	(0X44C6F1,	"switch jump");
	MakeCode	(x=0X44C6F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44C6F9,	"jumptable 0044C6F1 case 2");
	MakeCode	(0X44C6F9);
	MakeCode	(x=0X44C700);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C708,	"jumptable 0044C6F1 case 3");
	MakeCode	(x=0X44C708);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C71D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C729);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C731,	"jumptable 0044C6F1 case 4");
	MakeCode	(x=0X44C731);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C750);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C758,	"jumptable 0044C6F1 case 5");
	MakeCode	(x=0X44C758);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C764);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C76C,	"jumptable 0044C6F1 case 6");
	MakeCode	(x=0X44C76C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44C76F);
	OpHex		(x,	1);
	MakeCode	(x=0X44C774);
	OpHex		(x,	1);
	MakeCode	(x=0X44C777);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44C77C,	"who");
	MakeCode	(x=0X44C77C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C781,	"target");
	MakeCode	(x=0X44C788);
	OpHex		(x,	1);
	MakeCode	(x=0X44C790);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X44C795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C7A1);
	OpHex		(x,	1);
	MakeCode	(x=0X44C7A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C7B5);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C7BD,	"jumptable 0044C6F1 case 8");
	MakeCode	(0X44C7BD);
	MakeComm	(0X44C7C8,	"switch 8 cases ");
	MakeComm	(0X44C7CD,	"switch jump");
	MakeCode	(x=0X44C7CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44C7D5,	"jumptable 0044C7CD case 0");
	MakeCode	(x=0X44C7D5);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X44C7E1,	"jumptable 0044C7CD case 1");
	MakeCode	(x=0X44C7E1);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X44C7E8,	"jumptable 0044C7CD case 2");
	MakeCode	(x=0X44C7E8);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X44C7EF,	"jumptable 0044C7CD case 3");
	MakeCode	(x=0X44C7EF);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X44C7F6,	"jumptable 0044C7CD case 4");
	MakeCode	(x=0X44C7F6);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X44C7FD,	"jumptable 0044C7CD case 5");
	MakeCode	(x=0X44C7FD);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X44C804,	"jumptable 0044C7CD case 6");
	MakeCode	(x=0X44C804);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X44C80B,	"jumptable 0044C7CD case 7");
	MakeCode	(x=0X44C80B);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X44C810,	"jumptable 0044C7CD default case");
	MakeCode	(x=0X44C815);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C821);
	OpHex		(x,	1);
	MakeRptCmt	(0X44C829,	"jumptable 0044C6F1 case 9");
	MakeCode	(x=0X44C829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44C835,	"jumptable 0044C06F default case");
	MakeCode	(x=0X44C835);
	OpHex		(x,	1);
	MakeArray	(0X44C83D,	0X3);
	MakeCode	(0X44C840);
	MakeName	(0X44C840,	"gmouse_set_cursor_");
	MakeCode	(x=0X44C846);
	OpHex		(x,	1);
	MakeCode	(x=0X44C84B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C85D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C879,	"ID3");
	MakeComm	(0X44C87B,	"ObjType");
	MakeCode	(x=0X44C87B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44C880,	"Index");
	MakeCode	(x=0X44C880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C887,	"ID1");
	MakeComm	(0X44C889,	"ID2");
	MakeComm	(0X44C890,	"lock");
	MakeCode	(x=0X44C8A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C8BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C8C1);
	OpHex		(x,	1);
	MakeCode	(x=0X44C8C8);
	OpHex		(x,	1);
	MakeCode	(x=0X44C8E4);
	OpHex		(x,	1);
	MakeCode	(x=0X44C8E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C903);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C90D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C913);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C918);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C91D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C923);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44C92A);
	MakeComm	(0X44C934,	"a3");
	MakeCode	(x=0X44C934);
	OpStkvar	(x,	1);
	MakeComm	(0X44C938,	"art_ptr");
	MakeComm	(0X44C93A,	"a2");
	MakeComm	(0X44C941,	"a3");
	MakeCode	(x=0X44C941);
	OpStkvar	(x,	1);
	MakeComm	(0X44C947,	"a2");
	MakeComm	(0X44C949,	"art_ptr");
	MakeCode	(x=0X44C94B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C958);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C969);
	OpHex		(x,	1);
	MakeCode	(x=0X44C96E);
	OpHex		(x,	1);
	MakeCode	(x=0X44C970);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C976);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C97A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C97E);
	OpStkvar	(x,	1);
	MakeComm	(0X44C983,	"a2");
	MakeComm	(0X44C987,	"a3");
	MakeCode	(x=0X44C987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C98B);
	OpStkvar	(x,	0);
	MakeComm	(0X44C98F,	"art_ptr");
	MakeCode	(x=0X44C998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C99D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C9A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C9B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44C9BE,	"art_ptr");
	MakeCode	(x=0X44C9C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C9C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C9CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44C9D7);
	MakeCode	(x=0X44C9DC);
	OpHex		(x,	1);
	MakeArray	(0X44C9E6,	0X2);
	MakeCode	(x=0X44C9E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44C9E8,	"gmouse_get_cursor_");
	MakeArray	(0X44C9EE,	0X2);
	MakeCode	(x=0X44C9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X44C9F0,	"gmouse_set_mapper_mode_");
	MakeArray	(0X44C9F6,	0X2);
	MakeCode	(x=0X44C9F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X44C9F8,	"gmouse_3d_enable_modes_");
	MakeCode	(0X44CA04);
	MakeName	(0X44CA04,	"gmouse_3d_disable_modes_");
	MakeCode	(x=0X44CA07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CA10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44CA10,	"gmouse_3d_modes_are_enabled_");
	MakeArray	(0X44CA16,	0X2);
	MakeCode	(0X44CA18);
	MakeName	(0X44CA18,	"gmouse_3d_set_mode_");
	MakeCode	(x=0X44CA1E);
	OpHex		(x,	1);
	MakeCode	(x=0X44CA23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CA30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CA3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44CA49,	"ID3");
	MakeComm	(0X44CA4B,	"ObjType");
	MakeComm	(0X44CA50,	"ID1");
	MakeComm	(0X44CA52,	"ID2");
	MakeComm	(0X44CA54,	"Index");
	MakeComm	(0X44CA60,	"ID3");
	MakeComm	(0X44CA62,	"ObjType");
	MakeCode	(x=0X44CA62);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44CA67,	"Index");
	MakeCode	(x=0X44CA67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44CA6E,	"ID1");
	MakeComm	(0X44CA70,	"ID2");
	MakeComm	(0X44CA77,	"a4");
	MakeCode	(x=0X44CA79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44CA7F,	"fid");
	MakeComm	(0X44CA81,	"who");
	MakeCode	(x=0X44CA8D);
	OpHex		(x,	1);
	MakeComm	(0X44CA99,	"height");
	MakeCode	(x=0X44CA99);
	OpStkvar	(x,	1);
	MakeComm	(0X44CA9D,	"width");
	MakeCode	(x=0X44CA9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CAA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CAA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CAB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CAB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CAC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CAD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CAE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CAE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44CAF8);
	MakeCode	(x=0X44CB02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CB0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CB0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CB1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CB2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CB34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CB3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44CB57);
	MakeCode	(x=0X44CB61);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44CB6C,	"gmouse_3d_get_mode_");
	MakeArray	(0X44CB72,	0X2);
	MakeCode	(0X44CB74);
	MakeName	(0X44CB74,	"gmouse_3d_toggle_mode_");
	MakeCode	(x=0X44CB76);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CB87);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44CBA0);
	OpStkvar	(x,	1);
	MakeComm	(0X44CBA7,	"item");
	MakeCode	(x=0X44CBAE);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(0X44CBBA);
	MakeCode	(x=0X44CBC8);
	OpHex		(x,	1);
	MakeArray	(0X44CBCE,	0X2);
	MakeCode	(0X44CBD0);
	MakeName	(0X44CBD0,	"gmouse_3d_refresh_");
	MakeCode	(x=0X44CBD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CBDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CBE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CBEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44CBF9,	0X3);
	MakeCode	(0X44CBFC);
	MakeName	(0X44CBFC,	"gmouse_3d_set_fid_");
	MakeCode	(x=0X44CC01);
	OpHex		(x,	1);
	MakeCode	(x=0X44CC06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44CC26,	"who");
	MakeCode	(x=0X44CC26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CC2B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44CC36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44CC3F,	"fid");
	MakeComm	(0X44CC41,	"a4");
	MakeCode	(0X44CC4F);
	MakeCode	(x=0X44CC51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CC65);
	OpStkvar	(x,	0);
	MakeComm	(0X44CC69,	"a4");
	MakeCode	(x=0X44CC69);
	OpStkvar	(x,	1);
	MakeComm	(0X44CC6D,	"who");
	MakeCode	(x=0X44CC6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44CC72,	"fid");
	MakeCode	(x=0X44CC7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CC81);
	OpHex		(x,	1);
	MakeCode	(x=0X44CC86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CC8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CC8F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44CC96);
	OpHex		(x,	1);
	MakeCode	(x=0X44CC9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CCAF);
	OpHex		(x,	1);
	MakeCode	(0X44CCB8);
	MakeCode	(x=0X44CCBF);
	OpHex		(x,	1);
	MakeCode	(0X44CCC8);
	MakeCode	(x=0X44CCCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CCD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CCDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CCEA);
	OpHex		(x,	1);
	MakeCode	(x=0X44CCF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X44CCF4,	"gmouse_3d_get_fid_");
	MakeCode	(x=0X44CCFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CD02);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X44CD06);
	MakeCode	(0X44CD0C);
	MakeName	(0X44CD0C,	"gmouse_3d_reset_fid_");
	MakeComm	(0X44CD0F,	"ID3");
	MakeComm	(0X44CD11,	"ObjType");
	MakeCode	(x=0X44CD11);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44CD16,	"ID1");
	MakeComm	(0X44CD18,	"ID2");
	MakeComm	(0X44CD1A,	"Index");
	MakeArray	(0X44CD2A,	0X2);
	MakeCode	(0X44CD2C);
	MakeName	(0X44CD2C,	"gmouse_3d_on_");
	MakeCode	(x=0X44CD31);
	OpHex		(x,	1);
	MakeCode	(x=0X44CD34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CD41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CD45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CD5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CD5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CD6C);
	OpHex		(x,	1);
	MakeCode	(x=0X44CD6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CD7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CD88);
	OpHex		(x,	1);
	MakeCode	(x=0X44CD8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CD93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CD9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CDA4);
	OpHex		(x,	1);
	MakeCode	(x=0X44CDB6);
	OpHex		(x,	1);
	MakeCode	(x=0X44CDBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CDC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CDCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CDD2);
	OpHex		(x,	1);
	MakeCode	(0X44CDE7);
	MakeCode	(x=0X44CDEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CDF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CDF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CDFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CE05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CE09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CE16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CE26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CE2B);
	OpHex		(x,	1);
	MakeCode	(0X44CE34);
	MakeName	(0X44CE34,	"gmouse_3d_off_");
	MakeCode	(x=0X44CE36);
	OpHex		(x,	1);
	MakeCode	(x=0X44CE39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CE46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CE4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CE61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_12(void) {
        auto x;
#define id x

	MakeCode	(x=0X44CE6F);
	OpHex		(x,	1);
	MakeCode	(0X44CE80);
	MakeCode	(x=0X44CE87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CE8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CE96);
	OpStkvar	(x,	1);
	MakeCode	(0X44CE9C);
	MakeCode	(x=0X44CE9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CEA9);
	OpHex		(x,	1);
	MakeCode	(x=0X44CEB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44CEB0,	"gmouse_3d_is_on_");
	MakeCode	(x=0X44CEB5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44CEBC);
	OpHex		(x,	1);
	MakeArray	(0X44CEC2,	0X2);
	MakeCode	(0X44CEC4);
	MakeName	(0X44CEC4,	"object_under_mouse_");
	MakeCode	(x=0X44CEC8);
	OpHex		(x,	1);
	MakeComm	(0X44CED3,	"width");
	MakeCode	(x=0X44CED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CED7);
	OpStkvar	(x,	0);
	MakeComm	(0X44CEDB,	"height");
	MakeCode	(x=0X44CEDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CEEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CEEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CEFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CF00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CF04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CF12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CF1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CF27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CF2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CF40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CF4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CF60);
	OpHex		(x,	1);
	MakeCode	(x=0X44CF65);
	OpHex		(x,	1);
	MakeCode	(x=0X44CF6A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44CF6D);
	OpHex		(x,	1);
	MakeCode	(x=0X44CF73);
	OpHex		(x,	1);
	MakeCode	(x=0X44CF76);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X44CF7B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X44CF96);
	OpHex		(x,	1);
	MakeArray	(0X44CF9E,	0X2);
	MakeCode	(0X44CFA0);
	MakeName	(0X44CFA0,	"gmouse_3d_build_pick_frame_");
	MakeCode	(x=0X44CFA3);
	OpHex		(x,	1);
	MakeCode	(x=0X44CFA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CFAC);
	OpStkvar	(x,	0);
	MakeComm	(0X44CFB0,	"ID3");
	MakeCode	(x=0X44CFB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44CFBA,	"ObjType");
	MakeCode	(x=0X44CFBA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44CFBF,	"Index");
	MakeCode	(x=0X44CFBF);
	OpHex		(x,	1);
	MakeComm	(0X44CFC5,	"ID1");
	MakeComm	(0X44CFC7,	"ID2");
	MakeComm	(0X44CFCE,	"lock");
	MakeComm	(0X44CFDF,	"ID3");
	MakeComm	(0X44CFE1,	"ObjType");
	MakeComm	(0X44CFE6,	"Index");
	MakeCode	(x=0X44CFE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44CFEC,	"ID1");
	MakeComm	(0X44CFEE,	"ID2");
	MakeComm	(0X44CFF5,	"lock");
	MakeCode	(x=0X44CFF5);
	OpStkvar	(x,	1);
	MakeComm	(0X44D008,	"a2");
	MakeComm	(0X44D00A,	"a3");
	MakeCode	(x=0X44D011);
	OpStkvar	(x,	0);
	MakeComm	(0X44D015,	"a2");
	MakeComm	(0X44D017,	"a3");
	MakeComm	(0X44D019,	"art_ptr");
	MakeCode	(x=0X44D022);
	OpStkvar	(x,	0);
	MakeComm	(0X44D026,	"a2");
	MakeComm	(0X44D028,	"a3");
	MakeComm	(0X44D02A,	"art_ptr");
	MakeCode	(x=0X44D031);
	OpStkvar	(x,	0);
	MakeComm	(0X44D035,	"a2");
	MakeComm	(0X44D037,	"a3");
	MakeComm	(0X44D039,	"art_ptr");
	MakeCode	(x=0X44D040);
	OpStkvar	(x,	0);
	MakeComm	(0X44D044,	"a2");
	MakeComm	(0X44D046,	"a3");
	MakeComm	(0X44D048,	"art_ptr");
	MakeCode	(x=0X44D04F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D053);
	OpStkvar	(x,	0);
	MakeComm	(0X44D057,	"a2");
	MakeComm	(0X44D059,	"a3");
	MakeComm	(0X44D05B,	"art_ptr");
	MakeCode	(x=0X44D05D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D06A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D079);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D07D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D084);
	OpHex		(x,	1);
	MakeCode	(x=0X44D089);
	OpHex		(x,	1);
	MakeCode	(x=0X44D08B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D091);
	OpStkvar	(x,	0);
	MakeComm	(0X44D097,	"a2");
	MakeCode	(x=0X44D097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D09D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D0A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D0A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D0B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D0B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D0C2);
	OpStkvar	(x,	1);
	MakeComm	(0X44D0D1,	"art_ptr");
	MakeCode	(x=0X44D0D1);
	OpStkvar	(x,	1);
	MakeComm	(0X44D0DF,	"ID1");
	MakeComm	(0X44D0E1,	"ID3");
	MakeComm	(0X44D0E3,	"ID2");
	MakeComm	(0X44D0E5,	"ObjType");
	MakeComm	(0X44D0EF,	"lock");
	MakeCode	(x=0X44D0EF);
	OpStkvar	(x,	1);
	MakeComm	(0X44D0F8,	"a2");
	MakeComm	(0X44D0FA,	"a3");
	MakeCode	(x=0X44D0FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D10F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D113);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D11B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D12D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D137);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D13D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44D15C);
	MakeCode	(x=0X44D15F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D169);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D16F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44D180,	"size_t");
	MakeCode	(x=0X44D180);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D186,	"dst");
	MakeCode	(x=0X44D186);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D18B,	"val");
	MakeCode	(x=0X44D192);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D198,	"from_width");
	MakeComm	(0X44D199,	"to");
	MakeCode	(x=0X44D19A);
	OpStkvar	(x,	1);
	MakeComm	(0X44D19E,	"to_width");
	MakeCode	(x=0X44D19F);
	OpStkvar	(x,	1);
	MakeComm	(0X44D1A3,	"height");
	MakeComm	(0X44D1A4,	"width");
	MakeCode	(x=0X44D1A5);
	OpStkvar	(x,	1);
	MakeComm	(0X44D1A9,	"from");
	MakeCode	(x=0X44D1AF);
	OpHex		(x,	1);
	MakeCode	(x=0X44D1B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D1B7,	"from_width");
	MakeCode	(x=0X44D1B8);
	OpStkvar	(x,	1);
	MakeComm	(0X44D1BC,	"to");
	MakeCode	(x=0X44D1BD);
	OpStkvar	(x,	1);
	MakeComm	(0X44D1C1,	"to_width");
	MakeCode	(x=0X44D1C2);
	OpStkvar	(x,	1);
	MakeComm	(0X44D1C6,	"height");
	MakeComm	(0X44D1C7,	"width");
	MakeCode	(x=0X44D1C8);
	OpStkvar	(x,	1);
	MakeComm	(0X44D1CC,	"from");
	MakeCode	(x=0X44D1D2);
	OpHex		(x,	1);
	MakeComm	(0X44D1D5,	"art_ptr");
	MakeCode	(x=0X44D1D5);
	OpStkvar	(x,	1);
	MakeComm	(0X44D1DE,	"art_ptr");
	MakeCode	(x=0X44D1DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D1E8);
	OpHex		(x,	1);
	MakeCode	(0X44D1F1);
	MakeCode	(x=0X44D1F6);
	OpHex		(x,	1);
	MakeCode	(0X44D200);
	MakeName	(0X44D200,	"gmouse_3d_pick_frame_hot_");
	MakeCode	(x=0X44D201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D209);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44D214);
	MakeName	(0X44D214,	"gmouse_3d_build_menu_frame_");
	MakeCode	(x=0X44D217);
	OpHex		(x,	1);
	MakeCode	(x=0X44D21D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D221);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D225);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D229);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D234);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D23A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D25F);
	OpStkvar	(x,	0);
	MakeComm	(0X44D263,	"ID3");
	MakeComm	(0X44D266,	"ID1");
	MakeCode	(x=0X44D268);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D270,	"ObjType");
	MakeCode	(x=0X44D275);
	OpHex		(x,	1);
	MakeComm	(0X44D27B,	"ID2");
	MakeComm	(0X44D27D,	"Index");
	MakeComm	(0X44D283,	"lock");
	MakeCode	(x=0X44D28A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D2A7);
	OpStkvar	(x,	0);
	MakeCode	(0X44D2AD);
	MakeComm	(0X44D2B7,	"ID3");
	MakeCode	(x=0X44D2B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D2C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D2C8,	"ObjType");
	MakeCode	(x=0X44D2C8);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44D2CD,	"Index");
	MakeCode	(x=0X44D2CD);
	OpHex		(x,	1);
	MakeComm	(0X44D2D3,	"ID1");
	MakeComm	(0X44D2D5,	"ID2");
	MakeComm	(0X44D2DC,	"lock");
	MakeCode	(x=0X44D2E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D2EA);
	OpStkvar	(x,	0);
	MakeComm	(0X44D2FA,	"art_ptr");
	MakeCode	(x=0X44D2FA);
	OpStkvar	(x,	1);
	MakeCode	(0X44D304);
	MakeCode	(x=0X44D306);
	OpStkvar	(x,	0);
	MakeCode	(0X44D30C);
	MakeCode	(x=0X44D315);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D320);
	OpStkvar	(x,	0);
	MakeComm	(0X44D32B,	"ID3");
	MakeComm	(0X44D32D,	"ObjType");
	MakeComm	(0X44D332,	"Index");
	MakeCode	(x=0X44D332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D338,	"ID1");
	MakeComm	(0X44D33A,	"ID2");
	MakeComm	(0X44D341,	"lock");
	MakeCode	(x=0X44D341);
	OpStkvar	(x,	1);
	MakeComm	(0X44D354,	"a2");
	MakeComm	(0X44D356,	"a3");
	MakeCode	(x=0X44D35D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D361);
	OpStkvar	(x,	0);
	MakeComm	(0X44D365,	"a2");
	MakeComm	(0X44D367,	"a3");
	MakeComm	(0X44D369,	"art_ptr");
	MakeCode	(x=0X44D370);
	OpStkvar	(x,	0);
	MakeComm	(0X44D374,	"a2");
	MakeComm	(0X44D376,	"a3");
	MakeComm	(0X44D378,	"art_ptr");
	MakeCode	(x=0X44D378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D381);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D385);
	OpStkvar	(x,	0);
	MakeComm	(0X44D38C,	"a2");
	MakeComm	(0X44D38E,	"a3");
	MakeComm	(0X44D390,	"art_ptr");
	MakeCode	(x=0X44D390);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D39D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D3A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D3AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D3B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D3BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D3C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D3C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D3CF);
	OpHex		(x,	1);
	MakeCode	(x=0X44D3D4);
	OpHex		(x,	1);
	MakeCode	(x=0X44D3DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D3DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D3E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D3EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D3F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D3FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D405);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D40C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D412);
	OpStkvar	(x,	1);
	MakeComm	(0X44D424,	"art_ptr");
	MakeCode	(x=0X44D424);
	OpStkvar	(x,	1);
	MakeComm	(0X44D432,	"ID3");
	MakeComm	(0X44D433,	"ID2");
	MakeComm	(0X44D435,	"ObjType");
	MakeComm	(0X44D43F,	"lock");
	MakeCode	(x=0X44D43F);
	OpStkvar	(x,	1);
	MakeComm	(0X44D448,	"a2");
	MakeComm	(0X44D44A,	"a3");
	MakeCode	(x=0X44D451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D459);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D468);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D473);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D47E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D482);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D48C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D492);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D49F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44D4AD,	"art_ptr");
	MakeCode	(0X44D4AD);
	MakeComm	(0X44D4AF,	"a2");
	MakeComm	(0X44D4B1,	"a3");
	MakeComm	(0X44D4B8,	"a2");
	MakeCode	(x=0X44D4BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D4C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D4C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D4CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D4D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D4D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D4E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D4EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44D4FA,	"size_t");
	MakeCode	(x=0X44D4FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D500,	"dst");
	MakeCode	(x=0X44D500);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D505,	"val");
	MakeCode	(x=0X44D50C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D512,	"from_width");
	MakeComm	(0X44D513,	"to");
	MakeCode	(x=0X44D514);
	OpStkvar	(x,	1);
	MakeComm	(0X44D518,	"to_width");
	MakeCode	(x=0X44D519);
	OpStkvar	(x,	1);
	MakeComm	(0X44D51D,	"height");
	MakeComm	(0X44D51E,	"width");
	MakeComm	(0X44D51F,	"from");
	MakeCode	(x=0X44D525);
	OpHex		(x,	1);
	MakeCode	(x=0X44D528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D52D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D53D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D543);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D549,	"from_width");
	MakeComm	(0X44D54A,	"to");
	MakeCode	(x=0X44D54B);
	OpStkvar	(x,	1);
	MakeComm	(0X44D552,	"to_width");
	MakeCode	(x=0X44D553);
	OpStkvar	(x,	1);
	MakeComm	(0X44D55A,	"height");
	MakeComm	(0X44D55B,	"a2");
	MakeComm	(0X44D55D,	"width");
	MakeComm	(0X44D55E,	"a3");
	MakeComm	(0X44D560,	"art_ptr");
	MakeCode	(x=0X44D560);
	OpStkvar	(x,	1);
	MakeComm	(0X44D569,	"from");
	MakeCode	(x=0X44D56F);
	OpHex		(x,	1);
	MakeCode	(x=0X44D575);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D57E);
	OpStkvar	(x,	1);
	MakeComm	(0X44D589,	"art_ptr");
	MakeCode	(x=0X44D589);
	OpStkvar	(x,	1);
	MakeComm	(0X44D598,	"art_ptr");
	MakeCode	(x=0X44D598);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D5A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D5B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D5B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D5BE);
	OpHex		(x,	1);
	MakeCode	(x=0X44D5C4);
	OpHex		(x,	1);
	MakeCode	(x=0X44D5CB);
	OpHex		(x,	1);
	MakeCode	(x=0X44D5D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D5D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D5DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D5E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D5E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D5FD);
	OpHex		(x,	1);
	MakeCode	(0X44D609);
	MakeCode	(x=0X44D60E);
	OpHex		(x,	1);
	MakeArray	(0X44D61A,	0X2);
	MakeCode	(0X44D61C);
	MakeName	(0X44D61C,	"gmouse_3d_menu_frame_hot_");
	MakeCode	(x=0X44D61D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44D630);
	MakeName	(0X44D630,	"gmouse_3d_highlight_menu_frame_");
	MakeCode	(x=0X44D636);
	OpHex		(x,	1);
	MakeCode	(x=0X44D639);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D647);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D64B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D65A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D65F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D666,	"ID3");
	MakeCode	(x=0X44D668);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D670,	"ObjType");
	MakeCode	(x=0X44D670);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44D675,	"Index");
	MakeCode	(x=0X44D675);
	OpHex		(x,	1);
	MakeComm	(0X44D67B,	"ID1");
	MakeComm	(0X44D67D,	"ID2");
	MakeComm	(0X44D684,	"lock");
	MakeComm	(0X44D695,	"a2");
	MakeComm	(0X44D697,	"a3");
	MakeComm	(0X44D6A0,	"a2");
	MakeComm	(0X44D6A2,	"a3");
	MakeComm	(0X44D6A4,	"art_ptr");
	MakeCode	(x=0X44D6AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D6B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D6C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D6C6,	"from_width");
	MakeComm	(0X44D6C9,	"to");
	MakeComm	(0X44D6CA,	"to_width");
	MakeComm	(0X44D6CB,	"height");
	MakeComm	(0X44D6CC,	"a2");
	MakeComm	(0X44D6CE,	"width");
	MakeComm	(0X44D6CF,	"a3");
	MakeComm	(0X44D6D1,	"art_ptr");
	MakeComm	(0X44D6D8,	"from");
	MakeCode	(x=0X44D6DE);
	OpHex		(x,	1);
	MakeComm	(0X44D6E1,	"art_ptr");
	MakeCode	(x=0X44D6E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D6E9);
	OpStkvar	(x,	1);
	MakeComm	(0X44D6ED,	"ID2");
	MakeCode	(x=0X44D6F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D6F8,	"ID1");
	MakeComm	(0X44D6FA,	"ID3");
	MakeCode	(x=0X44D6FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D704,	"ObjType");
	MakeComm	(0X44D709,	"Index");
	MakeComm	(0X44D70F,	"lock");
	MakeCode	(x=0X44D71A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D720,	"from_width");
	MakeCode	(x=0X44D721);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D728);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D72F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D737,	"to");
	MakeComm	(0X44D738,	"to_width");
	MakeComm	(0X44D739,	"height");
	MakeComm	(0X44D73A,	"width");
	MakeComm	(0X44D73B,	"a2");
	MakeComm	(0X44D73D,	"a3");
	MakeComm	(0X44D744,	"from");
	MakeCode	(x=0X44D74A);
	OpHex		(x,	1);
	MakeComm	(0X44D74D,	"art_ptr");
	MakeCode	(x=0X44D74D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D755);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D759);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44D762);
	MakeCode	(x=0X44D767);
	OpHex		(x,	1);
	MakeArray	(0X44D771,	0X3);
	MakeCode	(0X44D774);
	MakeName	(0X44D774,	"gmouse_3d_build_to_hit_frame_");
	MakeCode	(x=0X44D779);
	OpHex		(x,	1);
	MakeCode	(x=0X44D77E);
	OpStkvar	(x,	0);
	MakeComm	(0X44D782,	"ID3");
	MakeComm	(0X44D784,	"ObjType");
	MakeCode	(x=0X44D784);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44D789,	"Index");
	MakeCode	(x=0X44D789);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D78F,	"ID1");
	MakeComm	(0X44D791,	"ID2");
	MakeComm	(0X44D798,	"lock");
	MakeComm	(0X44D79F,	"a2");
	MakeComm	(0X44D7A9,	"size_t");
	MakeCode	(x=0X44D7A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D7AF,	"dst");
	MakeCode	(x=0X44D7AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D7B4,	"val");
	MakeComm	(0X44D7BB,	"art_ptr");
	MakeComm	(0X44D7BD,	"a2");
	MakeComm	(0X44D7BF,	"a3");
	MakeCode	(x=0X44D7C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D7CC,	"from_width");
	MakeCode	(x=0X44D7CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D7D3,	"to");
	MakeComm	(0X44D7D6,	"a3");
	MakeComm	(0X44D7D8,	"to_width");
	MakeComm	(0X44D7D9,	"a2");
	MakeComm	(0X44D7DB,	"art_ptr");
	MakeComm	(0X44D7E2,	"height");
	MakeComm	(0X44D7E3,	"a2");
	MakeComm	(0X44D7E5,	"width");
	MakeComm	(0X44D7E6,	"a3");
	MakeComm	(0X44D7E8,	"art_ptr");
	MakeComm	(0X44D7EF,	"from");
	MakeCode	(x=0X44D7F5);
	OpHex		(x,	1);
	MakeComm	(0X44D7FF,	"fontnum");
	MakeCode	(x=0X44D80B);
	OpStkvar	(x,	1);
	MakeComm	(0X44D80F,	"_DWORD");
	MakeCode	(x=0X44D80F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D815,	"_DWORD");
	MakeCode	(x=0X44D816);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D81B,	"_DWORD");
	MakeCode	(x=0X44D826);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D82C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D834);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D83A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D850,	"fontnum");
	MakeComm	(0X44D857,	"art_ptr");
	MakeCode	(x=0X44D857);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D861);
	OpHex		(x,	1);
	MakeCode	(0X44D86A);
	MakeCode	(x=0X44D86F);
	OpHex		(x,	1);
	MakeCode	(0X44D878);
	MakeName	(0X44D878,	"gmouse_3d_build_hex_frame_");
	MakeComm	(0X44D87E,	"a2");
	MakeCode	(x=0X44D880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D88C,	"size_t");
	MakeComm	(0X44D88F,	"dst");
	MakeCode	(x=0X44D88F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D894,	"val");
	MakeComm	(0X44D8AB,	"fontnum");
	MakeComm	(0X44D8B9,	"_DWORD");
	MakeCode	(x=0X44D8BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D8C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D8C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D8D0,	"_DWORD");
	MakeCode	(x=0X44D8D0);
	OpHex		(x,	1);
	MakeCode	(x=0X44D8D5);
	OpHex		(x,	1);
	MakeCode	(x=0X44D8D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D8DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D8E4,	"_DWORD");
	MakeCode	(x=0X44D8E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D8EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D8F8);
	OpHex		(x,	1);
	MakeCode	(x=0X44D8FD);
	OpHex		(x,	1);
	MakeComm	(0X44D8FF,	"_DWORD");
	MakeComm	(0X44D903,	"_DWORD");
	MakeCode	(x=0X44D905);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D90D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D913);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D918);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D921);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D92B,	"fontnum");
	MakeComm	(0X44D937,	"ID1");
	MakeComm	(0X44D939,	"ID3");
	MakeComm	(0X44D93B,	"ID2");
	MakeComm	(0X44D93D,	"ObjType");
	MakeCode	(x=0X44D93D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X44D954);
	MakeName	(0X44D954,	"gmouse_3d_synch_item_highlight_");
	MakeCode	(x=0X44D957);
	OpHex		(x,	1);
	MakeComm	(0X44D95A,	"buf");
	MakeCode	(x=0X44D95C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D961);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D966,	"cfg_file");
	MakeCode	(x=0X44D966);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D978);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D97D);
	OpHex		(x,	1);
	MakeCode	(0X44D984);
	MakeName	(0X44D984,	"gmouse_3d_init_");
	MakeCode	(x=0X44D987);
	OpHex		(x,	1);
	MakeComm	(0X44D98A,	"Index");
	MakeCode	(x=0X44D98A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D998,	"ObjType");
	MakeCode	(x=0X44D998);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44D99D,	"ID3");
	MakeComm	(0X44D99E,	"ID1");
	MakeComm	(0X44D9A0,	"ID2");
	MakeComm	(0X44D9A7,	"pid");
	MakeComm	(0X44D9AC,	"art");
	MakeComm	(0X44D9AE,	"object");
	MakeCode	(x=0X44D9AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44D9C0,	"Index");
	MakeComm	(0X44D9C5,	"ID3");
	MakeComm	(0X44D9C6,	"ID1");
	MakeComm	(0X44D9C8,	"ID2");
	MakeComm	(0X44D9CA,	"ObjType");
	MakeComm	(0X44D9D4,	"pid");
	MakeComm	(0X44D9D9,	"art");
	MakeComm	(0X44D9DB,	"object");
	MakeCode	(x=0X44D9DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D9F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DA13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DA18);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44DA1B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44DA1E);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44DA21);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X44DA2C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44DA2F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44DA32);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X44DA35);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X44DA3B);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44DA44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DA49);
	OpHex		(x,	1);
	MakeCode	(x=0X44DA53);
	OpHex		(x,	1);
	MakeCode	(x=0X44DA56);
	OpHex		(x,	1);
	MakeCode	(x=0X44DA61);
	OpHex		(x,	1);
	MakeCode	(x=0X44DA6A);
	OpHex		(x,	1);
	MakeComm	(0X44DA77,	"height");
	MakeCode	(x=0X44DA77);
	OpStkvar	(x,	1);
	MakeComm	(0X44DA7B,	"width");
	MakeCode	(x=0X44DA7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DA86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DA8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DA8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DA99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DAAA);
	OpHex		(x,	1);
	MakeCode	(0X44DAB1);
	MakeCode	(x=0X44DAB6);
	OpHex		(x,	1);
	MakeArray	(0X44DABD,	0X3);
	MakeCode	(0X44DAC0);
	MakeName	(0X44DAC0,	"gmouse_3d_reset_");
	MakeCode	(x=0X44DAC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DAD2,	"ID3");
	MakeComm	(0X44DAD4,	"ObjType");
	MakeComm	(0X44DAD9,	"ID1");
	MakeComm	(0X44DADB,	"Index");
	MakeCode	(x=0X44DADD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DAE3,	"ID2");
	MakeCode	(x=0X44DB02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DB08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DB0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DB19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44DB2A);
	MakeCode	(0X44DB34);
	MakeName	(0X44DB34,	"gmouse_3d_exit_");
	MakeCode	(x=0X44DB36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DB44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DB49);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X44DB4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DB53);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X44DB5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DB6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44DB75,	0X3);
	MakeCode	(0X44DB78);
	MakeName	(0X44DB78,	"gmouse_3d_lock_frames_");
	MakeComm	(0X44DB7E,	"ID3");
	MakeComm	(0X44DB80,	"Index");
	MakeComm	(0X44DB85,	"ObjType");
	MakeComm	(0X44DB8A,	"ID1");
	MakeComm	(0X44DB8C,	"ID2");
	MakeComm	(0X44DB93,	"lock");
	MakeCode	(x=0X44DB93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DB9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DBAA,	"ID3");
	MakeComm	(0X44DBAC,	"Index");
	MakeComm	(0X44DBB1,	"ObjType");
	MakeComm	(0X44DBB6,	"ID1");
	MakeComm	(0X44DBB8,	"ID2");
	MakeComm	(0X44DBBF,	"lock");
	MakeCode	(x=0X44DBBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DBC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DBD6,	"ID3");
	MakeComm	(0X44DBD8,	"Index");
	MakeComm	(0X44DBDD,	"ObjType");
	MakeComm	(0X44DBE2,	"ID1");
	MakeComm	(0X44DBE4,	"ID2");
	MakeComm	(0X44DBEB,	"lock");
	MakeCode	(x=0X44DBEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DBF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DC02,	"ID3");
	MakeComm	(0X44DC04,	"ObjType");
	MakeComm	(0X44DC09,	"ID1");
	MakeComm	(0X44DC0B,	"ID2");
	MakeComm	(0X44DC0D,	"Index");
	MakeComm	(0X44DC14,	"lock");
	MakeCode	(x=0X44DC14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DC1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DC2B,	"ID3");
	MakeComm	(0X44DC2D,	"Index");
	MakeComm	(0X44DC32,	"ObjType");
	MakeComm	(0X44DC37,	"ID1");
	MakeComm	(0X44DC39,	"ID2");
	MakeComm	(0X44DC40,	"lock");
	MakeCode	(x=0X44DC40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DC4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DC57,	"art_ptr");
	MakeCode	(x=0X44DC57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44DC5C,	"a2");
	MakeComm	(0X44DC5E,	"a3");
	MakeCode	(x=0X44DC65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DC6A,	"a2");
	MakeComm	(0X44DC6C,	"a3");
	MakeComm	(0X44DC6E,	"art_ptr");
	MakeCode	(x=0X44DC6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DC78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DC7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DC86,	"a2");
	MakeCode	(x=0X44DC88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DC8D,	"a3");
	MakeComm	(0X44DC8F,	"art_ptr");
	MakeCode	(x=0X44DC8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DC99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DC9E,	"a2");
	MakeComm	(0X44DCA0,	"a3");
	MakeComm	(0X44DCA2,	"art_ptr");
	MakeCode	(x=0X44DCA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DCAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DCB1,	"a2");
	MakeComm	(0X44DCB3,	"a3");
	MakeComm	(0X44DCB5,	"art_ptr");
	MakeCode	(x=0X44DCB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DCBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DCC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DCCD,	"a2");
	MakeCode	(x=0X44DCCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DCD4,	"a3");
	MakeComm	(0X44DCD6,	"art_ptr");
	MakeCode	(x=0X44DCD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DCE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DCE5,	"a2");
	MakeComm	(0X44DCE7,	"a3");
	MakeComm	(0X44DCE9,	"art_ptr");
	MakeCode	(x=0X44DCE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DCF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DCF8,	"a2");
	MakeComm	(0X44DCFA,	"a3");
	MakeComm	(0X44DCFC,	"art_ptr");
	MakeCode	(x=0X44DCFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DD14,	"a2");
	MakeCode	(x=0X44DD16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DD1B,	"a3");
	MakeComm	(0X44DD1D,	"art_ptr");
	MakeCode	(x=0X44DD1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DD2C,	"art_ptr");
	MakeCode	(x=0X44DD2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44DD31,	"a2");
	MakeComm	(0X44DD33,	"a3");
	MakeCode	(x=0X44DD3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DD3F,	"a2");
	MakeComm	(0X44DD41,	"a3");
	MakeComm	(0X44DD43,	"art_ptr");
	MakeCode	(x=0X44DD43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DD5B,	"a2");
	MakeCode	(x=0X44DD5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DD62,	"a3");
	MakeComm	(0X44DD64,	"art_ptr");
	MakeCode	(x=0X44DD64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DD73,	"a2");
	MakeComm	(0X44DD75,	"a3");
	MakeComm	(0X44DD77,	"art_ptr");
	MakeCode	(x=0X44DD77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DD86,	"a2");
	MakeComm	(0X44DD88,	"a3");
	MakeComm	(0X44DD8A,	"art_ptr");
	MakeCode	(x=0X44DD8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DDA2,	"a2");
	MakeCode	(x=0X44DDA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DDA9,	"a3");
	MakeComm	(0X44DDAB,	"art_ptr");
	MakeCode	(x=0X44DDAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DDB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DDC3,	"art_ptr");
	MakeCode	(x=0X44DDC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DDD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DDDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DDE0,	"art_ptr");
	MakeCode	(x=0X44DDE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DDF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DDF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DDFD,	"art_ptr");
	MakeCode	(x=0X44DDFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DE0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DE14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DE1A,	"art_ptr");
	MakeCode	(x=0X44DE1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DE2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DE31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44DE42,	0X2);
	MakeCode	(0X44DE44);
	MakeName	(0X44DE44,	"gmouse_3d_unlock_frames_");
	MakeCode	(x=0X44DE4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44DE55,	"art_ptr");
	MakeCode	(x=0X44DE63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DE69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DE6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DE79,	"art_ptr");
	MakeComm	(0X44DE87,	"art_ptr");
	MakeCode	(x=0X44DE87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DE8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DE92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DEA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DEAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DEB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DEBE,	"art_ptr");
	MakeCode	(x=0X44DECC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DED2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DED8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44DEE2,	"art_ptr");
	MakeCode	(x=0X44DEF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DEF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DEFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DF02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DF08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DF0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44DF1A,	0X2);
	MakeCode	(0X44DF1C);
	MakeName	(0X44DF1C,	"gmouse_3d_set_flat_fid_");
	MakeComm	(0X44DF1E,	"a3");
	MakeCode	(x=0X44DF1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44DF24,	"a4");
	MakeComm	(0X44DF26,	"fid");
	MakeComm	(0X44DF28,	"who");
	MakeCode	(x=0X44DF34);
	OpHex		(x,	1);
	MakeArray	(0X44DF3D,	0X3);
	MakeCode	(0X44DF40);
	MakeName	(0X44DF40,	"gmouse_3d_reset_flat_fid_");
	MakeComm	(0X44DF46,	"ID3");
	MakeComm	(0X44DF48,	"ObjType");
	MakeCode	(x=0X44DF48);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X44DF4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44DF53,	"ID1");
	MakeComm	(0X44DF55,	"ID2");
	MakeComm	(0X44DF57,	"Index");
	MakeCode	(x=0X44DF57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44DF63,	"a3");
	MakeCode	(x=0X44DF63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DF69);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X44DF6E,	"a4");
	MakeComm	(0X44DF70,	"fid");
	MakeComm	(0X44DF72,	"who");
	MakeCode	(x=0X44DF7E);
	OpHex		(x,	1);
	MakeCode	(0X44DF89);
	MakeCode	(0X44DF94);
	MakeName	(0X44DF94,	"gmouse_3d_move_to_");
	MakeCode	(x=0X44DF97);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DFAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DFB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DFC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DFC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DFE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DFEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DFF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DFFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E00E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E01C);
	OpStkvar	(x,	0);
	MakeComm	(0X44E024,	"a3");
	MakeComm	(0X44E026,	"object");
	MakeCode	(x=0X44E026);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44E02B,	"elevation");
	MakeComm	(0X44E02D,	"tile");
	MakeCode	(x=0X44E03C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E043);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E049);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E05E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E065);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E06F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E073);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E077);
	OpHex		(x,	1);
	MakeCode	(x=0X44E081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E086);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E08A);
	OpStkvar	(x,	0);
	MakeComm	(0X44E08E,	"lock");
	MakeCode	(x=0X44E08E);
	OpStkvar	(x,	1);
	MakeComm	(0X44E092,	"art_ptr");
	MakeCode	(x=0X44E09A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E0A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0DF);
	OpStkvar	(x,	0);
	MakeComm	(0X44E0E5,	"art_ptr");
	MakeCode	(x=0X44E0E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E0F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E114);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E118);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E11C);
	OpHex		(x,	1);
	MakeCode	(x=0X44E126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E12D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44E130);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E137);
	OpHex		(x,	1);
	MakeCode	(x=0X44E13C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E143);
	OpHex		(x,	1);
	MakeCode	(x=0X44E146);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E14D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X44E163);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E17A);
	OpHex		(x,	1);
	MakeCode	(x=0X44E189);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E19B);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1AE);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E1B8);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E1C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E1D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E1DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E1DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E1E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E1EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E1F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E20A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E20F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44E215);
	OpStkvar	(x,	0);
	MakeCode	(0X44E222);
	MakeCode	(x=0X44E22D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E234);
	OpStkvar	(x,	0);
	MakeComm	(0X44E242,	"a3");
	MakeCode	(x=0X44E242);
	OpStkvar	(x,	1);
	MakeComm	(0X44E246,	"tile");
	MakeCode	(x=0X44E246);
	OpStkvar	(x,	1);
	MakeComm	(0X44E24D,	"object");
	MakeCode	(x=0X44E24D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44E252,	"elevation");
	MakeCode	(x=0X44E25D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E267);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E271);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E275);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E27C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E291);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E295);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E299);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E2A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E2AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44E2B6,	"a3");
	MakeCode	(x=0X44E2B6);
	OpStkvar	(x,	1);
	MakeComm	(0X44E2BA,	"tile");
	MakeCode	(x=0X44E2BA);
	OpStkvar	(x,	1);
	MakeComm	(0X44E2C1,	"object");
	MakeCode	(x=0X44E2C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44E2C6,	"elevation");
	MakeCode	(x=0X44E2D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E2DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E2E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E2E7);
	OpStkvar	(x,	1);
	MakeCode	(0X44E2F5);
	MakeCode	(x=0X44E2FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E2FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E302);
	OpStkvar	(x,	0);
	MakeComm	(0X44E312,	"art_ptr");
	MakeCode	(0X44E312);
	MakeCode	(x=0X44E314);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E319);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E31D);
	OpStkvar	(x,	0);
	MakeComm	(0X44E321,	"lock");
	MakeCode	(x=0X44E321);
	OpStkvar	(x,	1);
	MakeComm	(0X44E325,	"art_ptr");
	MakeCode	(x=0X44E32D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E339);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E344);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E348);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E351);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E35A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E35E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E362);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E368);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E36C);
	OpStkvar	(x,	0);
	MakeComm	(0X44E372,	"art_ptr");
	MakeCode	(x=0X44E372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E376);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E37F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E383);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E387);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E392);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E3A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E3AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E3D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E3DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E3F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3F7);
	OpHex		(x,	1);
	MakeArray	(0X44E401,	0X3);
	MakeComm	(0X44E404,	"jump table for switch statement");
	MakeDword	(x=0X44E404);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44E42C);
	MakeName	(0X44E42C,	"gmouse_check_scrolling_");
	MakeCode	(x=0X44E431);
	OpHex		(x,	1);
	MakeCode	(x=0X44E434);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E439);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E44C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E462);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E465);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E46D);
	OpHex		(x,	1);
	MakeCode	(x=0X44E470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E478);
	OpHex		(x,	1);
	MakeCode	(x=0X44E47B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E483);
	OpHex		(x,	1);
	MakeComm	(0X44E487,	"switch 10 cases ");
	MakeComm	(0X44E490,	"switch jump");
	MakeCode	(x=0X44E490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44E498,	"jumptable 0044E490 case 0");
	MakeCode	(0X44E498);
	MakeRptCmt	(0X44E4A4,	"jumptable 0044E490 case 1");
	MakeCode	(0X44E4A4);
	MakeRptCmt	(0X44E4B0,	"jumptable 0044E490 case 3");
	MakeCode	(0X44E4B0);
	MakeRptCmt	(0X44E4BC,	"jumptable 0044E490 case 7");
	MakeCode	(0X44E4BC);
	MakeRptCmt	(0X44E4C8,	"jumptable 0044E490 case 4");
	MakeCode	(0X44E4C8);
	MakeRptCmt	(0X44E4D4,	"jumptable 0044E490 case 5");
	MakeCode	(0X44E4D4);
	MakeRptCmt	(0X44E4E5,	"jumptable 0044E490 case 8");
	MakeCode	(0X44E4E5);
	MakeRptCmt	(0X44E4F6,	"jumptable 0044E490 case 9");
	MakeCode	(0X44E4F6);
	MakeRptCmt	(0X44E502,	"jumptable 0044E490 default case");
	MakeCode	(x=0X44E508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E516);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44E52C);
	MakeCode	(x=0X44E53B);
	OpHex		(x,	1);
	MakeCode	(0X44E544);
	MakeName	(0X44E544,	"gmouse_remove_item_outline_");
	MakeCode	(x=0X44E546);
	OpHex		(x,	1);
	MakeCode	(x=0X44E549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E564);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E571);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E577);
	OpHex		(x,	1);
	MakeArray	(0X44E57D,	0X3);
	MakeCode	(0X44E580);
	MakeName	(0X44E580,	"gmObjIsValidTarget_");
	MakeCode	(x=0X44E581);
	OpHex		(x,	1);
	MakeCode	(x=0X44E588);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44E58B);
	OpHex		(x,	1);
	MakeCode	(x=0X44E58E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X44E593,	"buf");
	MakeComm	(0X44E595,	"pid");
	MakeCode	(x=0X44E595);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44E5A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E5A5);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeRptCmt	(0X44E5A8,	"scenery_type_portal?");
	MakeRptCmt	(0X44E5AA,	"");
	MakeCode	(x=0X44E5B1);
	OpHex		(x,	1);
	MakeCode	(0X44E5B6);
	MakeCode	(x=0X44E5B8);
	OpHex		(x,	1);
	MakeArray	(0X44E5BD,	0X3);
	MakeCode	(0X44E5C0);
	MakeName	(0X44E5C0,	"gmovie_init_");
	MakeCode	(x=0X44E5DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44E5E0,	"size_t");
	MakeCode	(x=0X44E5E0);
	OpDecimal	(x,	1);
	MakeComm	(0X44E5EA,	"val");
	MakeComm	(0X44E5EC,	"dst");
	MakeCode	(x=0X44E5EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E5FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44E609,	0X3);
	MakeCode	(0X44E60C);
	MakeName	(0X44E60C,	"gmovie_reset_");
	MakeComm	(0X44E60E,	"size_t");
	MakeComm	(0X44E613,	"dst");
	MakeCode	(x=0X44E613);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44E618,	"val");
	MakeCode	(x=0X44E623);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E629);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X44E634,	"gmovie_exit_");
	MakeArray	(0X44E635,	0X3);
	MakeCode	(0X44E638);
	MakeName	(0X44E638,	"gmovie_load_");
	MakeCode	(x=0X44E63B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X44E647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E657);
	OpHex		(x,	1);
	MakeArray	(0X44E661,	0X3);
	MakeCode	(0X44E664);
	MakeName	(0X44E664,	"gmovie_save_");
	MakeCode	(x=0X44E673);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E683);
	OpHex		(x,	1);
	MakeArray	(0X44E68D,	0X3);
	MakeCode	(0X44E690);
	MakeName	(0X44E690,	"gmovie_play_");
	MakeCode	(x=0X44E695);
	OpHex		(x,	1);
	MakeCode	(x=0X44E69D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E6AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E6B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E6BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E6C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E6CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E6CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E6D9);
	OpHex		(x,	1);
	MakeCode	(x=0X44E6DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E6ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E6FC);
	OpHex		(x,	1);
	MakeCode	(x=0X44E6FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E70A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E70F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E71F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E72E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E733);
	OpStkvar	(x,	1);
	MakeComm	(0X44E737,	"buf");
	MakeCode	(x=0X44E73D);
	OpHex		(x,	1);
	MakeCode	(x=0X44E740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E75C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E763);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E768);
	OpStkvar	(x,	1);
	MakeComm	(0X44E76C,	"buf");
	MakeCode	(x=0X44E772);
	OpHex		(x,	1);
	MakeCode	(x=0X44E775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E78F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E79E);
	OpHex		(x,	1);
	MakeCode	(x=0X44E7A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E7A7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E7B3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X44E7BD,	"palette");
	MakeCode	(x=0X44E7BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E7C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44E7D1,	"a6");
	MakeComm	(0X44E7D3,	"height");
	MakeCode	(x=0X44E7D3);
	OpDecimal	(x,	1);
	MakeComm	(0X44E7D8,	"width");
	MakeCode	(x=0X44E7D8);
	OpDecimal	(x,	1);
	MakeComm	(0X44E7DD,	"a5");
	MakeComm	(0X44E7DF,	"y");
	MakeComm	(0X44E7E1,	"x");
	MakeCode	(x=0X44E7F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E7FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E805);
	OpHex		(x,	1);
	MakeCode	(x=0X44E811);
	OpHex		(x,	1);
	MakeCode	(x=0X44E820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44E825,	"WinRef");
	MakeCode	(x=0X44E827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44E831,	"cfg_file");
	MakeCode	(x=0X44E831);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E836);
	OpStkvar	(x,	0);
	MakeComm	(0X44E83D,	"buf");
	MakeCode	(x=0X44E83D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E849);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E855);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E86A);
	OpStkvar	(x,	0);
	MakeCode	(0X44E877);
	MakeCode	(x=0X44E879);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E880);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E88C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E89D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E8A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44E8AE);
	MakeComm	(0X44E8BA,	"float");
	MakeComm	(0X44E8BF,	"float");
	MakeComm	(0X44E8C4,	"float");
	MakeCode	(x=0X44E8C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E8DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E8F5);
	OpHex		(x,	1);
	MakeCode	(0X44E918);
	MakeCode	(x=0X44E940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E95A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E961);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E96D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E974);
	OpHex		(x,	1);
	MakeCode	(x=0X44E97B);
	OpHex		(x,	1);
	MakeCode	(x=0X44E982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E989);
	OpHex		(x,	1);
	MakeCode	(x=0X44E98E);
	OpHex		(x,	1);
	MakeCode	(x=0X44E9A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E9AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E9CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E9D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E9E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E9EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E9FF);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EA09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EA10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EA16);
	OpHex		(x,	1);
	MakeComm	(0X44EA1B,	"float");
	MakeCode	(x=0X44EA1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EA23);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA28);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EA32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EA39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EA3F);
	OpHex		(x,	1);
	MakeComm	(0X44EA44,	"float");
	MakeCode	(x=0X44EA44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EA4C);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA51);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EA5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EA62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EA68);
	OpHex		(x,	1);
	MakeComm	(0X44EA6B,	"float");
	MakeCode	(x=0X44EA6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EA7A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA89);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EA9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44EAA7,	"palette");
	MakeCode	(x=0X44EAA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EAB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EABD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EAC3);
	OpHex		(x,	1);
	MakeCode	(0X44EACF);
	MakeCode	(x=0X44EAD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EAD7);
	OpHex		(x,	1);
	MakeCode	(0X44EAE4);
	MakeName	(0X44EAE4,	"gmPaletteFinish_");
	MakeCode	(x=0X44EAE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44EAEE,	"palette");
	MakeCode	(x=0X44EAEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EAFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44EB02,	0X2);
	MakeCode	(x=0X44EB04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X44EB04,	"gmovie_has_been_played_");
	MakeCode	(x=0X44EB0E);
	OpHex		(x,	1);
	MakeCode	(x=0X44EB14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44EB14,	"gmovieIsPlaying_");
	MakeArray	(0X44EB1A,	0X2);
	MakeCode	(0X44EB1C);
	MakeName	(0X44EB1C,	"gmovie_subtitle_func_");
	MakeCode	(x=0X44EB21);
	OpHex		(x,	1);
	MakeCode	(x=0X44EB28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EB2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EB34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EB37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EB55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EB5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44EB5F,	"buf");
	MakeCode	(x=0X44EB5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EB69);
	OpHex		(x,	1);
	MakeCode	(x=0X44EB71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EB83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EB88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EBB1);
	OpHex		(x,	1);
	MakeArray	(0X44EBBA,	0X6);
	MakeCode	(0X44EBC0);
	MakeName	(0X44EBC0,	"HighRGB_");
	MakeCode	(x=0X44EBC2);
	OpHex		(x,	1);
	MakeCode	(x=0X44EBD0);
	OpHex		(x,	1);
	MakeCode	(x=0X44EBD6);
	OpHex		(x,	1);
	MakeCode	(x=0X44EBDB);
	OpHex		(x,	1);
	MakeCode	(x=0X44EBDE);
	OpHex		(x,	1);
	MakeCode	(x=0X44EBE9);
	OpHex		(x,	1);
	MakeCode	(x=0X44EBEC);
	OpHex		(x,	1);
	MakeArray	(0X44EBFA,	0X2);
	MakeCode	(0X44EBFC);
	MakeName	(0X44EBFC,	"bit1exbit8_");
	MakeCode	(x=0X44EBFF);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC0C);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC1C);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EC24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EC2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EC2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EC3D);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EC4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EC56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EC68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EC76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC94);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ECA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ECAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ECB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ECBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ECC1);
	OpHex		(x,	1);
	MakeArray	(0X44ECCA,	0X2);
	MakeCode	(0X44ECCC);
	MakeName	(0X44ECCC,	"tint_mask_buf_to_buf_");
	MakeCode	(x=0X44ECCE);
	OpHex		(x,	1);
	MakeCode	(x=0X44ECD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ECD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ECDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ECE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ECEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ECEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ECF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ECF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ED06);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED09);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ED13);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ED2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ED37);
	OpHex		(x,	1);
	MakeCode	(0X44ED40);
	MakeName	(0X44ED40,	"buf_to_color_");
	MakeCode	(x=0X44ED43);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ED4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ED51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ED55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ED59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ED60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ED64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ED67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ED85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ED8E);
	OpHex		(x,	1);
	MakeCode	(0X44ED98);
	MakeName	(0X44ED98,	"load_lbm_to_buf_");
	MakeCode	(x=0X44ED9B);
	OpHex		(x,	1);
	MakeCode	(x=0X44EDA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EDAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44EDC8);
	MakeCode	(x=0X44EDD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EDF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EE07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EE15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EE2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EE36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EE40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EE4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EE59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE6E);
	OpHex		(x,	1);
	MakeCode	(0X44EE7A);
	MakeCode	(x=0X44EE85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EEAD);
	OpHex		(x,	1);
	MakeCode	(0X44EEB9);
	MakeCode	(x=0X44EEC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EECE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EED5);
	OpHex		(x,	1);
	MakeCode	(x=0X44EEDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EEE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EEE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EEEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EEF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EEFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EF04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EF0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EF19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EF25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EF2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EF39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EF48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EF5D);
	OpHex		(x,	1);
	MakeCode	(0X44EF69);
	MakeCode	(x=0X44EF74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EF9C);
	OpHex		(x,	1);
	MakeCode	(0X44EFA8);
	MakeCode	(x=0X44EFB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EFC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EFD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EFE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EFEA);
	OpHex		(x,	1);
	MakeCode	(x=0X44EFED);
	OpHex		(x,	1);
	MakeCode	(x=0X44EFF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EFF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EFFE);
	OpHex		(x,	1);
	MakeCode	(x=0X44F001);
	OpHex		(x,	1);
	MakeCode	(x=0X44F004);
	OpHex		(x,	1);
	MakeCode	(x=0X44F007);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F017);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F039);
	OpHex		(x,	1);
	MakeCode	(x=0X44F045);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F04C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F05A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F068);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F076);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F082);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F08C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F096);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F0A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F0BD);
	OpHex		(x,	1);
	MakeCode	(0X44F0C9);
	MakeCode	(x=0X44F0D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F0FC);
	OpHex		(x,	1);
	MakeCode	(0X44F108);
	MakeCode	(x=0X44F10F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F13B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F147);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F150);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F162);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F16F);
	OpStkvar	(x,	1);
	MakeCode	(0X44F176);
	MakeCode	(x=0X44F17A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F189);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F195);
	OpStkvar	(x,	1);
	MakeCode	(0X44F1A7);
	MakeCode	(x=0X44F1A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F1B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F1CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F1CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F1DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F1E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F1F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F1F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F202);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F20C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F216);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F234);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F242);
	OpHex		(x,	1);
	MakeArray	(0X44F24E,	0X2);
	MakeCode	(0X44F250);
	MakeName	(0X44F250,	"CompLZS_");
	MakeCode	(x=0X44F254);
	OpHex		(x,	1);
	MakeCode	(x=0X44F257);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F25B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F25F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F275);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F279);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F27D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F281);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F285);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F28B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F291);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44F297,	"size");
	MakeCode	(x=0X44F29C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F2A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44F2B0,	"size");
	MakeCode	(x=0X44F2BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44F2C3,	"size");
	MakeCode	(x=0X44F2CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44F2D6,	"size");
	MakeCode	(x=0X44F2E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F2E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F2ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F2F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F2FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F304);
	OpHex		(x,	1);
	MakeCode	(x=0X44F312);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F323);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F334);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44F34F);
	MakeComm	(0X44F354,	"dst");
	MakeCode	(x=0X44F354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44F35B,	"size_t");
	MakeCode	(x=0X44F35D);
	OpStkvar	(x,	0);
	MakeComm	(0X44F360,	"val");
	MakeCode	(x=0X44F371);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F375);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F379);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F388);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F38C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F390);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F39D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F3A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F3A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F3AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F3BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F3D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F3DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F3E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F3E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F3F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F3FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F401);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F409);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F40F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F415);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F419);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F41D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F426);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F42C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F42F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F435);
	OpHex		(x,	1);
	MakeCode	(x=0X44F438);
	OpHex		(x,	1);
	MakeCode	(x=0X44F43E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F442);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F448);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F451);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F456);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F45A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F45E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F462);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F468);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F46E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F478);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F47C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F484);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F488);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F490);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F49D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F4A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F4AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F4B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F4BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F4C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F4C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F4CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F4D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F4DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F4E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F4E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F4E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F4F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F4F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F501);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F509);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F51B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F521);
	OpHex		(x,	1);
	MakeCode	(x=0X44F52A);
	OpHex		(x,	1);
	MakeCode	(x=0X44F539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F54D);
	OpHex		(x,	1);
	MakeCode	(x=0X44F553);
	OpHex		(x,	1);
	MakeCode	(0X44F565);
	MakeCode	(x=0X44F56D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F57C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F589);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F591);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F599);
	OpStkvar	(x,	0);
	MakeCode	(0X44F5A3);
	MakeCode	(x=0X44F5A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F5AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F5B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F5BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F5C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F5D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F5D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F5E7);
	OpHex		(x,	1);
	MakeCode	(0X44F5F0);
	MakeName	(0X44F5F0,	"InitTree_");
	MakeCode	(x=0X44F5F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F5F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F62C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F632);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44F63C);
	MakeName	(0X44F63C,	"InsertNode_");
	MakeCode	(x=0X44F642);
	OpHex		(x,	1);
	MakeCode	(x=0X44F645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F64B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F64F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F661);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F665);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F669);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F66F);
	OpHex		(x,	1);
	MakeCode	(x=0X44F679);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F68C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F690);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F696);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F69A);
	OpHex		(x,	1);
	MakeCode	(x=0X44F6A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F6B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F6B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F6BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F6C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F6CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F6D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F6E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F6EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F6F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F6F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F6FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F704);
	OpHex		(x,	1);
	MakeCode	(x=0X44F70E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F725);
	OpHex		(x,	1);
	MakeCode	(x=0X44F73C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F74C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F751);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F765);
	OpHex		(x,	1);
	MakeCode	(x=0X44F76B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F76F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F780);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F789);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F795);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F79B);
	OpHex		(x,	1);
	MakeCode	(x=0X44F79E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F7A8);
	OpHex		(x,	1);
	MakeCode	(x=0X44F7AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F7B4);
	OpHex		(x,	1);
	MakeCode	(x=0X44F7B9);
	OpStkvar	(x,	1);
	MakeCode	(0X44F7C5);
	MakeCode	(x=0X44F7C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F7CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F7D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F7DF);
	OpHex		(x,	1);
	MakeArray	(0X44F7E9,	0X3);
	MakeCode	(0X44F7EC);
	MakeName	(0X44F7EC,	"DeleteNode_");
	MakeCode	(x=0X44F7F2);
	OpHex		(x,	1);
	MakeCode	(x=0X44F7F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F7FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F803);
	OpHex		(x,	1);
	MakeCode	(x=0X44F820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F82E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44F847);
	MakeCode	(x=0X44F867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F86D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F872);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F876);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F87F);
	OpHex		(x,	1);
	MakeCode	(x=0X44F882);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F88D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F893);
	OpHex		(x,	1);
	MakeCode	(x=0X44F89E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F8AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F8CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F8D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F905);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F90E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F91A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F920);
	OpHex		(x,	1);
	MakeArray	(0X44F92A,	0X2);
	MakeCode	(0X44F92C);
	MakeName	(0X44F92C,	"DecodeLZS_");
	MakeCode	(x=0X44F930);
	OpHex		(x,	1);
	MakeComm	(0X44F937,	"size");
	MakeCode	(x=0X44F937);
	OpStkvar	(x,	0);
	MakeComm	(0X44F93A,	"size");
	MakeCode	(x=0X44F94D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F952);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F95B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F96A);
	OpHex		(x,	1);
	MakeComm	(0X44F972,	"size_t");
	MakeCode	(0X44F972);
	MakeComm	(0X44F977,	"val");
	MakeCode	(x=0X44F981);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44F986);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44F991);
	OpHex		(x,	1);
	MakeCode	(x=0X44F995);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F99A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44F9A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F9B7);
	OpHex		(x,	1);
	MakeCode	(x=0X44F9C1);
	OpStkvar	(x,	1);
	MakeCode	(0X44F9CF);
	MakeCode	(x=0X44F9D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F9DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F9DE);
	OpHex		(x,	1);
	MakeCode	(x=0X44F9E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F9E4);
	OpHex		(x,	1);
	MakeCode	(x=0X44F9E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F9F0);
	OpHex		(x,	1);
	MakeCode	(x=0X44F9F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F9FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FA04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FA09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FA0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FA18);
	OpHex		(x,	1);
	MakeCode	(x=0X44FA1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FA22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FA26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FA2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FA3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FA3F);
	OpHex		(x,	1);
	MakeCode	(x=0X44FA46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FA53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FA62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FA6E);
	OpHex		(x,	1);
	MakeArray	(0X44FA76,	0X2);
	MakeCode	(0X44FA78);
	MakeName	(0X44FA78,	"InitGreyTable_");
	MakeCode	(x=0X44FA7C);
	OpHex		(x,	1);
	MakeCode	(x=0X44FAAE);
	OpHex		(x,	1);
	MakeCode	(x=0X44FAB9);
	OpHex		(x,	1);
	MakeCode	(x=0X44FABC);
	OpHex		(x,	1);
	MakeCode	(x=0X44FACC);
	OpHex		(x,	1);
	MakeCode	(x=0X44FAD2);
	OpHex		(x,	1);
	MakeCode	(0X44FAD7);
	MakeCode	(x=0X44FAE0);
	OpHex		(x,	1);
	MakeCode	(x=0X44FAEE);
	OpHex		(x,	1);
	MakeCode	(x=0X44FAF3);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB01);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB06);
	OpHex		(x,	1);
	MakeCode	(0X44FB0B);
	MakeCode	(x=0X44FB16);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB21);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB24);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB32);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB37);
	OpHex		(x,	1);
	MakeCode	(0X44FB3C);
	MakeCode	(x=0X44FB43);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB57);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB62);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB65);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB75);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB7B);
	OpHex		(x,	1);
	MakeCode	(0X44FB80);
	MakeCode	(x=0X44FB89);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB97);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB9C);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBAA);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBAF);
	OpHex		(x,	1);
	MakeCode	(0X44FBB4);
	MakeCode	(x=0X44FBBF);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBCA);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBCD);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBDB);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBE0);
	OpHex		(x,	1);
	MakeCode	(0X44FBE5);
	MakeCode	(x=0X44FBEC);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FBF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FBF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FBFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FC0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FC0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FC16);
	OpHex		(x,	1);
	MakeCode	(x=0X44FC19);
	OpHex		(x,	1);
	MakeCode	(x=0X44FC21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FC27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FC35);
	OpHex		(x,	1);
	MakeArray	(0X44FC3D,	0X3);
	MakeCode	(0X44FC40);
	MakeName	(0X44FC40,	"grey_buf_");
	MakeCode	(x=0X44FC4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44FC63,	0XD);
	MakeCode	(0X44FC70);
	MakeName	(0X44FC70,	"gsound_init_");
	MakeCode	(x=0X44FC75);
	OpHex		(x,	1);
	MakeCode	(x=0X44FC78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FC81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FC8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FC94);
	OpHex		(x,	1);
	MakeComm	(0X44FCA1,	"buf");
	MakeCode	(x=0X44FCA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FCA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FCAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44FCAF,	"cfg_file");
	MakeCode	(x=0X44FCAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FCB9);
	OpStkvar	(x,	0);
	MakeComm	(0X44FCC4,	"buf");
	MakeCode	(x=0X44FCC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FCC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FCCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44FCD3,	"cfg_file");
	MakeCode	(x=0X44FCD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FCDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FCE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FCF0);
	OpHex		(x,	1);
	MakeCode	(x=0X44FCF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44FCF8,	"ppath");
	MakeCode	(x=0X44FCF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FD0B);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44FD19,	"ppath");
	MakeCode	(x=0X44FD19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FD2C);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FD4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FD65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FD6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FD78);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD80);
	OpHex		(x,	1);
	MakeCode	(0X44FD89);
	MakeCode	(x=0X44FD97);
	OpHex		(x,	1);
	MakeCode	(x=0X44FDA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FDA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FDAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FDC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FDE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FDEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FDF9);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE01);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FE13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FE1D);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FE25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FE29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FE33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FE38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44FE42,	"cfg_file");
	MakeCode	(x=0X44FE42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FE4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FE57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FE61);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FE6E);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FE80);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE83);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FE92);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FEA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FEB1);
	OpHex		(x,	1);
	MakeCode	(x=0X44FEB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FEB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FEBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FEC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FEC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FED2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FEE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FEE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FEF3);
	OpHex		(x,	1);
	MakeCode	(x=0X44FEFB);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FF0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44FF1A,	"cfg_file");
	MakeCode	(x=0X44FF1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FF1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF25);
	OpStkvar	(x,	0);
	MakeComm	(0X44FF28,	"buf");
	MakeCode	(x=0X44FF2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FF34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF47);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FF50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF78);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF8E);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FF96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44FF9D,	"cfg_file");
	MakeCode	(x=0X44FF9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FFA2);
	OpStkvar	(x,	0);
	MakeComm	(0X44FFA5,	"buf");
	MakeCode	(x=0X44FFAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FFB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FFBF);
	OpHex		(x,	1);
	MakeCode	(x=0X44FFC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FFC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FFD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FFDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FFE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FFEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FFEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450002);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45000F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450018);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450022);
	OpHex		(x,	1);
	MakeCode	(x=0X450025);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45002E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450038);
	OpHex		(x,	1);
	MakeComm	(0X45003B,	"buf");
	MakeCode	(x=0X45003D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450042);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X450049,	"cfg_file");
	MakeCode	(x=0X450049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45004E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450056);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45005F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450069);
	OpHex		(x,	1);
	MakeCode	(x=0X45006C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450072);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45007B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450084);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450099);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4500A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4500A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4500AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4500B9);
	OpHex		(x,	1);
	MakeComm	(0X4500BC,	"buf");
	MakeCode	(x=0X4500BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4500C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4500C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4500CB,	"cfg_file");
	MakeCode	(x=0X4500CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4500D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4500DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4500DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4500E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4500EE,	"cfg_file");
	MakeCode	(x=0X4500EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4500F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4500FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450102);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450107);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X450111,	"cfg_file");
	MakeCode	(x=0X450111);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45011B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45012A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X450134,	"cfg_file");
	MakeCode	(x=0X450134);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45013E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45014C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450152);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45015A);
	OpHex		(x,	1);
	MakeCode	(0X450164);
	MakeName	(0X450164,	"gsound_reset_");
	MakeCode	(x=0X450168);
	OpHex		(x,	1);
	MakeCode	(x=0X45016B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450178);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450181);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45018B);
	OpHex		(x,	1);
	MakeCode	(x=0X45018E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450197);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4501A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4501B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4501B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4501C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4501CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4501D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4501DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4501E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4501E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4501FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45020C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45021C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450222);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45022C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450236);
	OpHex		(x,	1);
	MakeCode	(x=0X45023B);
	OpHex		(x,	1);
	MakeCode	(0X450244);
	MakeName	(0X450244,	"gsound_exit_");
	MakeCode	(x=0X450247);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450250);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45025A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450263);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45026C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45027F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4502A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4502B1);
	MakeArray	(0X4502BA,	0X2);
	MakeCode	(x=0X4502BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4502BC,	"gsound_sfx_enable_");
	MakeCode	(x=0X4502C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4502D0);
	MakeName	(0X4502D0,	"gsound_sfx_disable_");
	MakeCode	(x=0X4502D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4502DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4502E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4502E4,	"gsound_sfx_is_enabled_");
	MakeArray	(0X4502EA,	0X2);
	MakeCode	(0X4502EC);
	MakeName	(0X4502EC,	"gsound_set_master_volume_");
	MakeCode	(x=0X4502F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4502F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X450308);
	MakeCode	(x=0X450313);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45031C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450326);
	OpHex		(x,	1);
	MakeCode	(x=0X45032E);
	OpHex		(x,	1);
	MakeCode	(x=0X450336);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45034C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450355);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45035E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450364);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45036F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45037A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450390);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4503A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4503AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4503B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4503BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4503C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4503CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4503D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4503F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4503F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450405);
	OpHex		(x,	1);
	MakeArray	(0X45040D,	0X3);
	MakeCode	(x=0X450410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450410,	"gsound_get_master_volume_");
	MakeArray	(0X450416,	0X2);
	MakeCode	(x=0X450418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X450418,	"gsound_set_sfx_volume_");
	MakeCode	(x=0X45042C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45043D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450447);
	OpHex		(x,	1);
	MakeArray	(0X450452,	0X2);
	MakeCode	(x=0X450454);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450454,	"gsound_get_sfx_volume_");
	MakeArray	(0X45045A,	0X2);
	MakeCode	(0X45045C);
	MakeName	(0X45045C,	"gsound_background_disable_");
	MakeCode	(x=0X45045D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450466);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45047D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X450485,	0X3);
	MakeCode	(0X450488);
	MakeName	(0X450488,	"gsound_background_enable_");
	MakeCode	(x=0X450489);
	OpHex		(x,	1);
	MakeCode	(x=0X45048C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450495);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45049E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4504A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4504AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4504B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4504C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4504CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4504D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4504D4,	"gsound_background_is_enabled_");
	MakeArray	(0X4504DA,	0X2);
	MakeCode	(0X4504DC);
	MakeName	(0X4504DC,	"gsound_background_volume_set_");
	MakeCode	(x=0X4504E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4504E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4504E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45050D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450517);
	OpHex		(x,	1);
	MakeCode	(x=0X45051F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450525);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450532);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45053B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45053F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45054A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45054D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45055F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45056C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450572);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45057B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45057F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45058A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45058D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450595);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45059E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4505A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4505AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4505BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4505BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4505C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4505CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4505DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4505E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4505FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450605);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45060F);
	OpHex		(x,	1);
	MakeCode	(x=0X450618);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450618,	"gsound_background_volume_get_");
	MakeArray	(0X45061E,	0X2);
	MakeCode	(0X450620);
	MakeName	(0X450620,	"gsound_background_volume_get_set_");
	MakeCode	(x=0X450621);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450630);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X450630,	"gsound_background_fade_set_");
	MakeArray	(0X450636,	0X2);
	MakeCode	(x=0X450638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450638,	"gsound_background_fade_get_");
	MakeArray	(0X45063E,	0X2);
	MakeCode	(0X450640);
	MakeName	(0X450640,	"gsound_background_fade_get_set_");
	MakeCode	(x=0X450643);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450648);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X450650,	"gsound_background_callback_set_");
	MakeArray	(0X450656,	0X2);
	MakeCode	(x=0X450658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450658,	"gsound_background_callback_get_");
	MakeArray	(0X45065E,	0X2);
	MakeCode	(0X450660);
	MakeName	(0X450660,	"gsound_background_callback_get_set_");
	MakeCode	(x=0X450663);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450668);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450670);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450670,	"gsound_background_length_get_");
	MakeArray	(0X45067A,	0X2);
	MakeCode	(0X45067C);
	MakeName	(0X45067C,	"gsound_background_play_");
	MakeCode	(x=0X45067F);
	OpHex		(x,	1);
	MakeCode	(x=0X450687);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45068E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450695);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45069C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4506A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4506A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4506C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4506DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4506EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4506F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4506FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450703);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45070D);
	OpHex		(x,	1);
	MakeCode	(x=0X450715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45071C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450723);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450731);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45073A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450744);
	OpHex		(x,	1);
	MakeCode	(x=0X45074E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450754);
	OpHex		(x,	1);
	MakeCode	(x=0X45075E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450763);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45076D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450778);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45077D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45078B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450794);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45079E);
	OpHex		(x,	1);
	MakeCode	(x=0X4507A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4507AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4507B7);
	OpHex		(x,	1);
	MakeCode	(0X4507C1);
	MakeCode	(x=0X4507C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4507D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4507DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4507E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4507EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4507FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450801);
	OpHex		(x,	1);
	MakeCode	(x=0X45080B);
	OpStkvar	(x,	1);
	MakeCode	(0X450829);
	MakeCode	(x=0X450836);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45083F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450849);
	OpHex		(x,	1);
	MakeCode	(x=0X45084C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45085D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450863);
	OpHex		(x,	1);
	MakeCode	(x=0X45086D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45087C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45088A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450893);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45089D);
	OpHex		(x,	1);
	MakeCode	(x=0X4508A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4508B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4508B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4508C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4508C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4508D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4508DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4508E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4508EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4508FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450912);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45091C);
	OpHex		(x,	1);
	MakeCode	(x=0X450921);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45092F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450942);
	OpHex		(x,	1);
	MakeCode	(x=0X450945);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450956);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45095C);
	OpHex		(x,	1);
	MakeCode	(x=0X450966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450983);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45098C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450996);
	OpHex		(x,	1);
	MakeCode	(x=0X450999);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4509AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4509B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4509BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4509C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4509D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4509D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4509E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4509EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4509F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4509FB);
	OpHex		(x,	1);
	MakeArray	(0X450A05,	0X3);
	MakeCode	(0X450A08);
	MakeName	(0X450A08,	"gsound_background_play_level_music_");
	MakeCode	(0X450A1C);
	MakeName	(0X450A1C,	"gsound_background_play_preloaded_");
	MakeCode	(x=0X450A1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450A2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450A40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X450A52);
	MakeCode	(x=0X450A65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450A7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X450A91);
	MakeCode	(x=0X450A9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450AAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X450AB4);
	MakeName	(0X450AB4,	"gsound_background_stop_");
	MakeCode	(x=0X450AB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450AC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450ACA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450AD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450AEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X450AF6);
	MakeCode	(x=0X450AFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X450B0A,	0X2);
	MakeCode	(0X450B0C);
	MakeName	(0X450B0C,	"gsound_background_restart_last_");
	MakeCode	(x=0X450B0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450B18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450B1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450B26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450B34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450B3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450B47);
	OpHex		(x,	1);
	MakeArray	(0X450B4E,	0X2);
	MakeCode	(0X450B50);
	MakeName	(0X450B50,	"gsound_background_pause_");
	MakeCode	(x=0X450B51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X450B64);
	MakeName	(0X450B64,	"gsound_background_unpause_");
	MakeCode	(x=0X450B65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X450B78);
	MakeName	(0X450B78,	"gsound_speech_disable_");
	MakeCode	(x=0X450B7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450B86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450B98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450BAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450BB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X450BBD,	0X3);
	MakeCode	(x=0X450BC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X450BC0,	"gsound_speech_enable_");
	MakeCode	(x=0X450BC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450BD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X450BDD,	0X3);
	MakeCode	(x=0X450BE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450BE0,	"gsound_speech_is_enabled_");
	MakeArray	(0X450BE6,	0X2);
	MakeCode	(0X450BE8);
	MakeName	(0X450BE8,	"gsound_speech_volume_set_");
	MakeCode	(x=0X450BEB);
	OpHex		(x,	1);
	MakeCode	(x=0X450BEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450BF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450C06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450C0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450C19);
	OpHex		(x,	1);
	MakeCode	(x=0X450C1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450C24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450C2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450C37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450C48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C53);
	OpHex		(x,	1);
	MakeArray	(0X450C5A,	0X2);
	MakeCode	(x=0X450C5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450C5C,	"gsound_speech_volume_get_");
	MakeArray	(0X450C62,	0X2);
	MakeCode	(0X450C64);
	MakeName	(0X450C64,	"gsound_speech_volume_get_set_");
	MakeCode	(x=0X450C65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450C74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X450C74,	"gsound_speech_callback_set_");
	MakeArray	(0X450C7A,	0X2);
	MakeCode	(x=0X450C7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450C7C,	"gsound_speech_callback_get_");
	MakeArray	(0X450C82,	0X2);
	MakeCode	(0X450C84);
	MakeName	(0X450C84,	"gsound_speech_callback_get_set_");
	MakeCode	(x=0X450C87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450C8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X450C94,	"gsound_speech_length_get_");
	MakeArray	(0X450C9E,	0X2);
	MakeCode	(0X450CA0);
	MakeName	(0X450CA0,	"gsound_speech_play_");
	MakeCode	(x=0X450CA3);
	OpHex		(x,	1);
	MakeCode	(x=0X450CB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450CC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450CD2);
	OpHex		(x,	1);
	MakeCode	(x=0X450CDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450CE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450CEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450CF5);
	OpHex		(x,	1);
	MakeCode	(x=0X450CF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450D1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450D30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D43);
	OpHex		(x,	1);
	MakeCode	(x=0X450D4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D53);
	OpHex		(x,	1);
	MakeCode	(x=0X450D5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450D77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450D7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450D8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D9D);
	OpHex		(x,	1);
	MakeCode	(x=0X450DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450DB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450DB7);
	OpHex		(x,	1);
	MakeCode	(0X450DC1);
	MakeCode	(x=0X450DCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450DD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X450DE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450DF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450DFB);
	OpHex		(x,	1);
	MakeCode	(0X450E05);
	MakeCode	(x=0X450E0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450E1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450E26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450E30);
	OpHex		(x,	1);
	MakeCode	(x=0X450E33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450E44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450E4A);
	OpHex		(x,	1);
	MakeCode	(x=0X450E54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450E59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450E69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450E72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450E7C);
	OpHex		(x,	1);
	MakeCode	(x=0X450E89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450E97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450EA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450EAA);
	OpHex		(x,	1);
	MakeCode	(x=0X450EAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450EBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450EC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450ED0);
	OpHex		(x,	1);
	MakeCode	(x=0X450ED3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450EE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450EEA);
	OpHex		(x,	1);
	MakeCode	(0X450EF4);
	MakeCode	(x=0X450EFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450F0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F1F);
	OpHex		(x,	1);
	MakeCode	(x=0X450F30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F43);
	OpHex		(x,	1);
	MakeCode	(x=0X450F46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450F57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F5D);
	OpHex		(x,	1);
	MakeCode	(x=0X450F67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X450F7F);
	OpHex		(x,	1);
	MakeArray	(0X450F89,	0X3);
	MakeCode	(0X450F8C);
	MakeName	(0X450F8C,	"gsound_speech_play_preloaded_");
	MakeCode	(x=0X450F8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450FB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X450FC2);
	MakeCode	(x=0X450FD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450FEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X451001);
	MakeCode	(x=0X45100A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45101B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X451024);
	MakeName	(0X451024,	"gsound_speech_stop_");
	MakeCode	(x=0X451026);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45102F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45104B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X451054);
	MakeName	(0X451054,	"gsound_speech_pause_");
	MakeCode	(x=0X451055);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X451068);
	MakeName	(0X451068,	"gsound_speech_unpause_");
	MakeCode	(x=0X451069);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45107C);
	MakeCode	(0X451083);
	MakeArray	(0X45108A,	0X2);
	MakeCode	(0X45108C);
	MakeName	(0X45108C,	"gsound_play_sfx_file_volume_");
	MakeCode	(x=0X45108D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451096);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4510AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4510B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4510CB);
	MakeCode	(0X4510D2);
	MakeArray	(0X4510D9,	0X3);
	MakeCode	(0X4510DC);
	MakeName	(0X4510DC,	"gsound_load_sound_");
	MakeCode	(x=0X4510E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4510EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4510F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451105);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45110E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45111E);
	OpHex		(x,	1);
	MakeCode	(x=0X451121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45112C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45113A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451144);
	OpHex		(x,	1);
	MakeCode	(0X45114C);
	MakeCode	(x=0X45115D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451163);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451169);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45116F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451174);
	OpStkvar	(x,	1);
	MakeComm	(0X451179,	"buf");
	MakeCode	(x=0X45117A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451185);
	OpHex		(x,	1);
	MakeCode	(x=0X451195);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4511A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4511AC);
	OpHex		(x,	1);
	MakeCode	(0X4511B4);
	MakeCode	(x=0X4511BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4511C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4511F9);
	OpStkvar	(x,	0);
	MakeComm	(0X451204,	"stat");
	MakeCode	(x=0X451204);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X451209,	"who");
	MakeRptCmt	(0X45120B,	"");
	MakeCode	(x=0X451214);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45121E);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X451226);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451231);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451245);
	OpStkvar	(x,	1);
	MakeComm	(0X451249,	"buf");
	MakeCode	(x=0X45124F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451255);
	OpHex		(x,	1);
	MakeCode	(x=0X45125C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451271);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45127B);
	OpHex		(x,	1);
	MakeCode	(x=0X45128B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451298);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4512A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4512A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4512B3);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4512C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4512CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4512D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4512D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4512DA,	"buf");
	MakeCode	(x=0X4512E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4512E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4512EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451301);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45130B);
	OpHex		(x,	1);
	MakeCode	(x=0X45131B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451332);
	OpHex		(x,	1);
	MakeCode	(x=0X451337);
	OpHex		(x,	1);
	MakeCode	(0X451343);
	MakeCode	(x=0X4513A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4513AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4513B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4513B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4513BB,	"buf");
	MakeCode	(x=0X4513C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4513C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4513CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4513E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4513ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4513FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451406);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451410);
	OpHex		(x,	1);
	MakeCode	(x=0X451415);
	OpHex		(x,	1);
	MakeCode	(x=0X451421);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45142A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451435);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45143E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451448);
	OpHex		(x,	1);
	MakeCode	(x=0X45144F);
	OpHex		(x,	1);
	MakeCode	(0X45145C);
	MakeName	(0X45145C,	"gsound_load_sound_volume_");
	MakeCode	(x=0X45146A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45147A);
	OpHex		(x,	1);
	MakeCode	(0X45148C);
	MakeName	(0X45148C,	"gsound_delete_sfx_");
	MakeCode	(x=0X45148F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4514AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4514B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4514BD);
	OpHex		(x,	1);
	MakeCode	(0X4514C2);
	MakeCode	(x=0X4514CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4514D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4514E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4514E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4514ED,	0X3);
	MakeCode	(x=0X4514F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4514F0,	"gsnd_anim_sound_");
	MakeCode	(x=0X4514F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45150E,	0X2);
	MakeCode	(x=0X451510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X451510,	"gsound_play_sound_");
	MakeCode	(x=0X451519);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45152E);
	MakeCode	(0X451534);
	MakeName	(0X451534,	"gsound_compute_relative_volume_");
	MakeCode	(x=0X451538);
	OpHex		(x,	1);
	MakeCode	(x=0X45154D);
	OpHex		(x,	1);
	MakeCode	(x=0X451553);
	OpHex		(x,	1);
	MakeCode	(x=0X451577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451586);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451592);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451596);
	OpStkvar	(x,	1);
	MakeComm	(0X4515A4,	"target");
	MakeCode	(x=0X4515A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4515AA,	"who");
	MakeComm	(0X4515B1,	"stat");
	MakeCode	(x=0X4515B1);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4515B8,	"who");
	MakeCode	(x=0X4515B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4515BD,	"⨥");
	MakeCode	(0X4515CF);
	MakeCode	(x=0X4515DF);
	OpDecimal	(x,	0);
	MakeCode	(0X4515E1);
	MakeCode	(x=0X4515ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4515FB);
	OpHex		(x,	1);
	MakeCode	(0X451604);
	MakeName	(0X451604,	"gsnd_build_character_sfx_name_");
	MakeCode	(x=0X451607);
	OpHex		(x,	1);
	MakeCode	(x=0X451618);
	OpHex		(x,	1);
	MakeCode	(x=0X45161D);
	OpHex		(x,	1);
	MakeCode	(x=0X451623);
	OpHex		(x,	1);
	MakeCode	(0X451637);
	MakeCode	(x=0X45163C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451654);
	OpHex		(x,	1);
	MakeCode	(x=0X45165B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451664);
	OpHex		(x,	1);
	MakeCode	(x=0X45166A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45166E);
	OpHex		(x,	1);
	MakeCode	(x=0X45167D);
	OpHex		(x,	1);
	MakeCode	(0X451684);
	MakeCode	(x=0X451693);
	OpStkvar	(x,	0);
	MakeCode	(0X45169A);
	MakeCode	(0X4516A1);
	MakeCode	(x=0X4516B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4516B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4516BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4516C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4516C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4516CD,	"buf");
	MakeCode	(x=0X4516CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4516D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4516DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4516E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4516E9);
	OpHex		(x,	1);
	MakeCode	(0X4516F0);
	MakeName	(0X4516F0,	"gsnd_build_ambient_sfx_name_");
	MakeCode	(x=0X4516F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4516F8,	"buf");
	MakeCode	(x=0X4516F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451702);
	OpHex		(x,	1);
	MakeCode	(x=0X451705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45170F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X451715,	0X3);
	MakeCode	(0X451718);
	MakeName	(0X451718,	"gsnd_build_interface_sfx_name_");
	MakeCode	(x=0X45171B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X451720,	"buf");
	MakeCode	(x=0X451720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45172A);
	OpHex		(x,	1);
	MakeCode	(x=0X45172D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X45173D,	0X3);
	MakeComm	(0X451740,	"jump table for switch statement");
	MakeDword	(x=0X451740);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X451760);
	MakeName	(0X451760,	"gsnd_build_weapon_sfx_name_");
	MakeCode	(x=0X451761);
	OpHex		(x,	1);
	MakeCode	(x=0X45176D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451771);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451777);
	OpStkvar	(x,	0);
	MakeCode	(0X45178B);
	MakeCode	(0X4517A0);
	MakeComm	(0X4517A5,	"who");
	MakeCode	(x=0X4517AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4517BF);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X4517C4);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X4517C9);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X4517CE);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(0X4517D5);
	MakeCode	(x=0X4517DF);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4517E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4517E7);
	OpHex		(x,	1);
	MakeCode	(0X4517F8);
	MakeComm	(0X4517FC,	"buf");
	MakeCode	(x=0X4517FC);
	OpStkvar	(x,	1);
	MakeComm	(0X451800,	"pid");
	MakeCode	(x=0X451800);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X451808);
	OpStkvar	(x,	1);
	MakeComm	(0X451811,	"buf");
	MakeCode	(0X451811);
	MakeComm	(0X451813,	"pid");
	MakeCode	(x=0X451813);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X45181B);
	OpStkvar	(x,	1);
	MakeComm	(0X451823,	"buf");
	MakeCode	(x=0X451823);
	OpStkvar	(x,	1);
	MakeComm	(0X451827,	"pid");
	MakeCode	(x=0X451827);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X45182F);
	OpStkvar	(x,	1);
	MakeCode	(0X451838);
	MakeComm	(0X45183D,	"switch 8 cases ");
	MakeComm	(0X451842,	"switch jump");
	MakeCode	(x=0X451842);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X45184A,	"jumptable 00451842 cases 0-2");
	MakeCode	(0X45184A);
	MakeRptCmt	(0X45184E,	"jumptable 00451842 case 3");
	MakeCode	(0X45184E);
	MakeRptCmt	(0X451852,	"jumptable 00451842 cases 4-6");
	MakeCode	(0X451852);
	MakeRptCmt	(0X451856,	"jumptable 00451842 default case");
	MakeCode	(0X451856);
	MakeCode	(0X45185A);
	MakeCode	(x=0X451866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45186D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451872);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X451877,	"buf");
	MakeCode	(x=0X451877);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451881);
	OpHex		(x,	1);
	MakeCode	(x=0X451884);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45188E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451893);
	OpHex		(x,	1);
	MakeCode	(0X451898);
	MakeName	(0X451898,	"gsnd_build_scenery_sfx_name_");
	MakeCode	(x=0X45189C);
	OpChr		(x,	1);
	MakeCode	(x=0X4518A0);
	OpChr		(x,	1);
	MakeCode	(x=0X4518A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4518AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4518B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4518B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4518BD,	"buf");
	MakeCode	(x=0X4518BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4518C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4518CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4518D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4518DA,	0X2);
	MakeCode	(0X4518DC);
	MakeName	(0X4518DC,	"gsnd_build_open_sfx_name_");
	MakeCode	(x=0X4518DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4518E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4518EB);
	OpHex		(x,	1);
	MakeComm	(0X4518F3,	"buf");
	MakeCode	(x=0X4518F3);
	OpStkvar	(x,	1);
	MakeComm	(0X4518F7,	"pid");
	MakeCode	(x=0X451908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45190F);
	OpHex		(x,	1);
	MakeCode	(x=0X451917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45191E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X451925,	"buf");
	MakeCode	(0X451925);
	MakeComm	(0X451927,	"pid");
	MakeCode	(x=0X45192F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451938);
	OpHex		(x,	1);
	MakeCode	(x=0X451940);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451947);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45194C,	"buf");
	MakeCode	(x=0X45194C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451956);
	OpHex		(x,	1);
	MakeCode	(x=0X451959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451968);
	OpHex		(x,	1);
	MakeArray	(0X45196D,	0X3);
	MakeCode	(x=0X451970);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X451970,	"gsound_red_butt_press_");
	MakeCode	(0X451977);
	MakeCode	(x=0X451978);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X451978,	"gsound_red_butt_release_");
	MakeCode	(0X45197F);
	MakeCode	(x=0X451980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X451980,	"gsound_toggle_butt_press_");
	MakeCode	(0X451987);
	MakeCode	(x=0X451988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X451988,	"gsound_med_butt_press_");
	MakeCode	(0X45198F);
	MakeCode	(x=0X451990);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X451990,	"gsound_med_butt_release_");
	MakeCode	(0X451997);
	MakeCode	(x=0X451998);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X451998,	"gsound_lrg_butt_press_");
	MakeCode	(0X45199F);
	MakeCode	(x=0X4519A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4519A0,	"gsound_lrg_butt_release_");
	MakeName	(0X4519A8,	"gsound_play_sfx_file_");
	MakeCode	(x=0X4519A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4519B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4519D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4519DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4519FD,	0X3);
	MakeCode	(0X451A00);
	MakeName	(0X451A00,	"gsound_bkg_proc_");
	MakeArray	(0X451A05,	0X3);
	MakeCode	(x=0X451A08);
	OpHex		(x,	1);
	MakeName	(0X451A08,	"gsound_open_");
	MakeCode	(x=0X451A0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X451A1C);
	MakeName	(0X451A1C,	"gsound_write_");
	MakeCode	(0X451A22);
	MakeName	(0X451A24,	"gsound_close_");
	MakeArray	(0X451A2E,	0X2);
	MakeCode	(0X451A30);
	MakeName	(0X451A30,	"gsound_read_");
	MakeArray	(0X451A4A,	0X2);
	MakeCode	(0X451A4C);
	MakeName	(0X451A4C,	"gsound_seek_");
	MakeCode	(0X451A66);
	MakeArray	(0X451A6D,	0X3);
	MakeCode	(0X451A70);
	MakeName	(0X451A70,	"gsound_tell_");
	MakeArray	(0X451A7A,	0X2);
	MakeCode	(0X451A7C);
	MakeName	(0X451A7C,	"gsound_filesize_");
	MakeArray	(0X451A86,	0X2);
	MakeCode	(0X451A88);
	MakeName	(0X451A88,	"gsound_compressed_query_");
	MakeArray	(0X451A8E,	0X2);
	MakeCode	(0X451A90);
	MakeName	(0X451A90,	"gsound_internal_speech_callback_");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_13(void) {
        auto x;
#define id x

	MakeCode	(x=0X451A98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451A9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451AA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X451AB0);
	MakeName	(0X451AB0,	"gsound_internal_background_callback_");
	MakeCode	(x=0X451AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451ABE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451AC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X451AD0);
	MakeName	(0X451AD0,	"gsound_internal_effect_callback_");
	MakeCode	(x=0X451AD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X451ADC);
	MakeName	(0X451ADC,	"gsound_background_allocate_");
	MakeCode	(0X451AF7);
	MakeCode	(0X451AFE);
	MakeCode	(x=0X451B11);
	OpHex		(x,	1);
	MakeCode	(x=0X451B15);
	OpHex		(x,	1);
	MakeCode	(0X451B28);
	MakeCode	(0X451B30);
	MakeName	(0X451B30,	"gsound_background_find_with_copy_");
	MakeCode	(x=0X451B35);
	OpHex		(x,	1);
	MakeCode	(x=0X451B3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451B42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451B55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451B66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451B82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451B9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451BA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451BAF);
	OpHex		(x,	1);
	MakeCode	(x=0X451BBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451BC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451BCF);
	OpHex		(x,	1);
	MakeCode	(x=0X451BD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451BD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451BDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451BE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451BEB);
	OpStkvar	(x,	1);
	MakeComm	(0X451BEF,	"buf");
	MakeCode	(x=0X451BF5);
	OpHex		(x,	1);
	MakeComm	(0X451BF8,	"fname");
	MakeCode	(x=0X451C0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451C18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451C22);
	OpHex		(x,	1);
	MakeCode	(x=0X451C2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451C2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451C37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451C3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451C43);
	OpStkvar	(x,	1);
	MakeComm	(0X451C4A,	"buf");
	MakeCode	(x=0X451C50);
	OpHex		(x,	1);
	MakeCode	(x=0X451C53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451C58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451C6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451C74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451C7E);
	OpHex		(x,	1);
	MakeCode	(x=0X451C86);
	OpHex		(x,	1);
	MakeCode	(x=0X451C92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451C9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451CA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451CB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451CBD);
	OpHex		(x,	1);
	MakeCode	(x=0X451CCC);
	OpHex		(x,	1);
	MakeComm	(0X451CD8,	"size");
	MakeCode	(0X451CD8);
	MakeCode	(x=0X451CE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451CF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451CFB);
	OpHex		(x,	1);
	MakeCode	(x=0X451CFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451D16);
	OpHex		(x,	1);
	MakeCode	(x=0X451D22);
	OpHex		(x,	1);
	MakeCode	(x=0X451D45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451D5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451D67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451D71);
	OpHex		(x,	1);
	MakeCode	(x=0X451D74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451D7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451D87);
	OpHex		(x,	1);
	MakeCode	(x=0X451D98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451DB0);
	OpHex		(x,	1);
	MakeCode	(x=0X451DBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451DD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451DDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451E03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451E1F);
	OpHex		(x,	1);
	MakeCode	(0X451E2C);
	MakeName	(0X451E2C,	"gsound_background_find_dont_copy_");
	MakeCode	(x=0X451E31);
	OpHex		(x,	1);
	MakeCode	(x=0X451E45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451E72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451E8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451E99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451EA3);
	OpHex		(x,	1);
	MakeCode	(x=0X451EAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451EB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451EBE);
	OpHex		(x,	1);
	MakeCode	(x=0X451EC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451EC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451ECE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451ED3);
	OpStkvar	(x,	1);
	MakeComm	(0X451ED7,	"buf");
	MakeCode	(x=0X451EDD);
	OpHex		(x,	1);
	MakeComm	(0X451EE0,	"fname");
	MakeCode	(x=0X451F07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451F10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451F1A);
	OpHex		(x,	1);
	MakeCode	(x=0X451F1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451F23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451F2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451F2F);
	OpStkvar	(x,	1);
	MakeComm	(0X451F33,	"buf");
	MakeCode	(x=0X451F39);
	OpHex		(x,	1);
	MakeComm	(0X451F3C,	"fname");
	MakeCode	(x=0X451F5E);
	OpHex		(x,	1);
	MakeCode	(x=0X451F6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451F73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451F7D);
	OpHex		(x,	1);
	MakeCode	(x=0X451F85);
	OpHex		(x,	1);
	MakeArray	(0X451F91,	0X3);
	MakeCode	(0X451F94);
	MakeName	(0X451F94,	"gsound_speech_find_dont_copy_");
	MakeCode	(x=0X451F98);
	OpHex		(x,	1);
	MakeCode	(x=0X451FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451FBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451FD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451FE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451FF0);
	OpHex		(x,	1);
	MakeCode	(x=0X451FF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452001);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45200B);
	OpHex		(x,	1);
	MakeCode	(x=0X45200E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452014);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45201B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452020);
	OpStkvar	(x,	1);
	MakeComm	(0X452024,	"buf");
	MakeCode	(x=0X45202A);
	OpHex		(x,	1);
	MakeCode	(x=0X45202D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452040);
	OpHex		(x,	1);
	MakeCode	(x=0X452060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452069);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452073);
	OpHex		(x,	1);
	MakeCode	(x=0X45207B);
	OpHex		(x,	1);
	MakeArray	(0X452086,	0X2);
	MakeCode	(0X452088);
	MakeName	(0X452088,	"gsound_background_remove_last_copy_");
	MakeCode	(x=0X452089);
	OpHex		(x,	1);
	MakeCode	(x=0X45208F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45209D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4520A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4520A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4520AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4520B2,	"buf");
	MakeCode	(x=0X4520B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4520C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4520CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4520D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4520DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4520E4);
	OpHex		(x,	1);
	MakeCode	(0X4520EC);
	MakeName	(0X4520EC,	"gsound_background_start_");
	MakeCode	(x=0X4520EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4520F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4520FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452104);
	OpHex		(x,	1);
	MakeCode	(x=0X452107);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452115);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45211F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45213A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45213D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452149);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45214F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45215F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452162);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45216A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452178);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452181);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45218B);
	OpHex		(x,	1);
	MakeCode	(x=0X452193);
	OpHex		(x,	1);
	MakeArray	(0X452199,	0X3);
	MakeCode	(0X45219C);
	MakeName	(0X45219C,	"gsound_speech_start_");
	MakeCode	(x=0X45219D);
	OpHex		(x,	1);
	MakeCode	(x=0X4521A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4521A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4521B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4521B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4521BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4521C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4521CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4521CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4521D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4521E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4521EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4521F8);
	OpHex		(x,	1);
	MakeCode	(x=0X452200);
	OpHex		(x,	1);
	MakeArray	(0X452205,	0X3);
	MakeCode	(0X452208);
	MakeName	(0X452208,	"gsound_get_music_path_");
	MakeCode	(x=0X45220D);
	OpHex		(x,	1);
	MakeCode	(x=0X452210);
	OpStkvar	(x,	0);
	MakeComm	(0X452214,	"size");
	MakeCode	(x=0X452214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45221B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452220);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45223A);
	OpStkvar	(x,	1);
	MakeComm	(0X45224B,	"size");
	MakeCode	(x=0X452259);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452262);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45226C);
	OpHex		(x,	1);
	MakeCode	(x=0X452279);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452281);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45229E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4522A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4522CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4522DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4522E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4522EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4522F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4522FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452306);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45230B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45231A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452323);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45232D);
	OpHex		(x,	1);
	MakeCode	(x=0X452335);
	OpHex		(x,	1);
	MakeCode	(0X45233E);
	MakeCode	(x=0X452347);
	OpHex		(x,	1);
	MakeCode	(0X452350);
	MakeName	(0X452350,	"gsound_check_active_effects_");
	MakeCode	(x=0X452351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452360);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452369);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452373);
	OpHex		(x,	1);
	MakeCode	(0X452378);
	MakeName	(0X452378,	"gsound_get_sound_ready_for_effect_");
	MakeCode	(x=0X452396);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45239F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4523A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4523AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4523BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4523C8);
	OpHex		(x,	1);
	MakeCode	(0X4523D2);
	MakeCode	(x=0X4523DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4523E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4523E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4523EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4523EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4523F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4523F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452402);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452407);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45240C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452411);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452416);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45241E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45242E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452437);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452441);
	OpHex		(x,	1);
	MakeCode	(x=0X452444);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452456);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452460);
	OpHex		(x,	1);
	MakeCode	(x=0X452472);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452486);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45248F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452499);
	OpHex		(x,	1);
	MakeCode	(x=0X45249C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4524AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4524B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4524CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4524E0);
	MakeName	(0X4524E0,	"gsound_file_exists_f_");
	MakeCode	(x=0X4524E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4524FC);
	MakeName	(0X4524FC,	"gsound_file_exists_db_");
	MakeCode	(x=0X4524FD);
	OpHex		(x,	1);
	MakeCode	(x=0X45250C);
	OpHex		(x,	1);
	MakeCode	(x=0X452511);
	OpHex		(x,	1);
	MakeArray	(0X452516,	0X2);
	MakeCode	(0X452518);
	MakeName	(0X452518,	"gsound_setup_paths_");
	MakeCode	(x=0X45251D);
	OpHex		(x,	1);
	MakeCode	(x=0X452523);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45252A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45254A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452558);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45255B);
	OpStkvar	(x,	0);
	MakeCode	(0X452561);
	MakeComm	(0X452563,	"Value");
	MakeCode	(x=0X452563);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452566);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45256B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4525BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4525D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4525DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4525DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4525E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45261C);
	OpHex		(x,	1);
	MakeCode	(0X452628);
	MakeName	(0X452628,	"gsound_sfx_q_start_");
	MakeCode	(0X452634);
	MakeName	(0X452634,	"gsound_sfx_q_process_");
	MakeCode	(x=0X452638);
	OpHex		(x,	1);
	MakeComm	(0X45263D,	"type");
	MakeCode	(x=0X45263D);
	OpDecimal	(x,	1);
	MakeComm	(0X452642,	"func");
	MakeCode	(0X452656);
	MakeComm	(0X452666,	"size");
	MakeComm	(0X452670,	"extramem");
	MakeCode	(x=0X452680);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45268D,	"max");
	MakeComm	(0X452692,	"min");
	MakeComm	(0X4526B5,	"type");
	MakeCode	(x=0X4526B5);
	OpDecimal	(x,	1);
	MakeComm	(0X4526BA,	"object");
	MakeComm	(0X4526BE,	"time");
	MakeCode	(x=0X4526CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4526F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X452707,	"filename");
	MakeCode	(x=0X452707);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452714);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452718);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45271F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452723);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45272D);
	OpHex		(x,	1);
	MakeCode	(x=0X452730);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452738);
	OpHex		(x,	1);
	MakeCode	(0X452740);
	MakeName	(0X452740,	"gzRealUncompressCopyReal_file_");
	MakeCode	(x=0X452743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452747);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45274B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452785);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452791);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4527CA);
	MakeCode	(0X4527DF);
	MakeComm	(0X4527F3,	"bFailIfExists");
	MakeCode	(0X4527F3);
	MakeComm	(0X4527F5,	"lpNewFileName");
	MakeComm	(0X4527F6,	"lpExistingFileName");
	MakeCode	(x=0X4527F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X452804);
	MakeName	(0X452804,	"gzcompress_file_");
	MakeCode	(x=0X452808);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45280C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452810);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45282E);
	MakeComm	(0X452859,	"bFailIfExists");
	MakeComm	(0X45285B,	"lpNewFileName");
	MakeComm	(0X45285C,	"lpExistingFileName");
	MakeCode	(x=0X45285D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X452889);
	MakeCode	(0X4528A0);
	MakeArray	(0X4528B5,	0X3);
	MakeCode	(0X4528B8);
	MakeName	(0X4528B8,	"gzdecompress_file_");
	MakeCode	(x=0X4528BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4528BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4528C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4528F5,	"bFailIfExists");
	MakeComm	(0X4528F7,	"lpNewFileName");
	MakeComm	(0X4528F8,	"lpExistingFileName");
	MakeCode	(x=0X4528F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45291F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X452941);
	MakeCode	(0X452956);
	MakeArray	(0X45296A,	0X6);
	MakeCode	(0X452970);
	MakeName	(0X452970,	"HEAP_BPT_");
	MakeArray	(0X452971,	0X3);
	MakeCode	(0X452974);
	MakeName	(0X452974,	"heap_init_");
	MakeComm	(0X452977,	"size");
	MakeCode	(x=0X452984);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45299A,	"size_t");
	MakeComm	(0X45299F,	"dst");
	MakeComm	(0X4529A1,	"val");
	MakeCode	(x=0X4529B6);
	OpHex		(x,	1);
	MakeComm	(0X4529BB,	"size");
	MakeCode	(x=0X452A06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452A1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452A25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X452A3A,	0X2);
	MakeCode	(0X452A3C);
	MakeName	(0X452A3C,	"heap_exit_");
	MakeComm	(0X452AA4,	"size_t");
	MakeComm	(0X452AA9,	"dst");
	MakeComm	(0X452AAB,	"val");
	MakeCode	(x=0X452AB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452AB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X452AD0);
	MakeName	(0X452AD0,	"heap_allocate_");
	MakeCode	(x=0X452AD3);
	OpHex		(x,	1);
	MakeCode	(x=0X452B01);
	OpHex		(x,	1);
	MakeCode	(x=0X452B19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452B1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452B33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452B4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452B53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452B62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452B65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452BA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452BAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452BB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452BBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452BCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452BD2);
	OpHex		(x,	1);
	MakeCode	(x=0X452BD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452BFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452C07);
	OpHex		(x,	1);
	MakeCode	(0X452C0E);
	MakeCode	(x=0X452C13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452C16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452C27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452C2E);
	OpHex		(x,	1);
	MakeCode	(x=0X452C33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452C48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452C54);
	OpHex		(x,	1);
	MakeCode	(x=0X452C5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452C6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452C80);
	OpHex		(x,	1);
	MakeCode	(x=0X452C83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452C8D);
	OpHex		(x,	1);
	MakeCode	(x=0X452C95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452C9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452CA8);
	OpHex		(x,	1);
	MakeCode	(x=0X452CAD);
	OpHex		(x,	1);
	MakeCode	(0X452CB4);
	MakeName	(0X452CB4,	"heap_deallocate_");
	MakeCode	(x=0X452CDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452CE9);
	OpHex		(x,	1);
	MakeCode	(x=0X452CF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452D03);
	OpHex		(x,	1);
	MakeCode	(x=0X452D0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452D15);
	OpHex		(x,	1);
	MakeCode	(x=0X452D18);
	OpHex		(x,	1);
	MakeCode	(0X452D73);
	MakeCode	(x=0X452DAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452DB8);
	OpHex		(x,	1);
	MakeCode	(x=0X452DBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452DC5);
	OpHex		(x,	1);
	MakeCode	(x=0X452DC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452DD2);
	OpHex		(x,	1);
	MakeArray	(0X452DDD,	0X3);
	MakeCode	(0X452DE0);
	MakeName	(0X452DE0,	"heap_lock_");
	MakeCode	(x=0X452E04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452E0E);
	OpHex		(x,	1);
	MakeCode	(x=0X452E1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452E28);
	OpHex		(x,	1);
	MakeCode	(x=0X452E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452E3A);
	OpHex		(x,	1);
	MakeCode	(x=0X452E3D);
	OpHex		(x,	1);
	MakeCode	(x=0X452E46);
	OpHex		(x,	1);
	MakeCode	(0X452E8F);
	MakeCode	(x=0X452E94);
	OpHex		(x,	1);
	MakeCode	(x=0X452E9E);
	OpHex		(x,	1);
	MakeCode	(x=0X452EB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452EBD);
	OpHex		(x,	1);
	MakeCode	(x=0X452EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452ECA);
	OpHex		(x,	1);
	MakeCode	(x=0X452ECD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452ED7);
	OpHex		(x,	1);
	MakeArray	(0X452EE1,	0X3);
	MakeCode	(0X452EE4);
	MakeName	(0X452EE4,	"heap_unlock_");
	MakeCode	(x=0X452F06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452F10);
	OpHex		(x,	1);
	MakeCode	(x=0X452F20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452F2A);
	OpHex		(x,	1);
	MakeCode	(x=0X452F32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452F3C);
	OpHex		(x,	1);
	MakeCode	(x=0X452F3F);
	OpHex		(x,	1);
	MakeCode	(x=0X452F44);
	OpHex		(x,	1);
	MakeCode	(x=0X452F4A);
	OpHex		(x,	1);
	MakeCode	(0X452F6A);
	MakeCode	(x=0X452FA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452FAD);
	OpHex		(x,	1);
	MakeCode	(x=0X452FB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452FBA);
	OpHex		(x,	1);
	MakeCode	(0X452FC4);
	MakeName	(0X452FC4,	"heap_validate_");
	MakeCode	(x=0X452FCA);
	OpHex		(x,	1);
	MakeCode	(x=0X452FCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452FDB);
	OpHex		(x,	1);
	MakeCode	(x=0X452FE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452FE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452FE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452FED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452FF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452FF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453005);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45300C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45301B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453026);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453030);
	OpHex		(x,	1);
	MakeCode	(0X453038);
	MakeCode	(x=0X453045);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45304F);
	OpHex		(x,	1);
	MakeCode	(x=0X453052);
	OpStkvar	(x,	1);
	MakeCode	(0X453063);
	MakeCode	(x=0X45306A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45306F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453073);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45307C);
	OpStkvar	(x,	0);
	MakeCode	(0X453082);
	MakeCode	(x=0X453087);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453092);
	OpStkvar	(x,	0);
	MakeCode	(0X453098);
	MakeCode	(x=0X45309D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4530A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4530B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4530C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4530D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4530D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4530DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4530E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4530F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4530FA);
	OpHex		(x,	1);
	MakeCode	(x=0X453104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45310D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453117);
	OpHex		(x,	1);
	MakeCode	(x=0X45311C);
	OpHex		(x,	1);
	MakeCode	(x=0X453126);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45312F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453139);
	OpHex		(x,	1);
	MakeCode	(x=0X45313E);
	OpHex		(x,	1);
	MakeCode	(0X453148);
	MakeCode	(x=0X45314D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453157);
	OpHex		(x,	1);
	MakeCode	(x=0X45315C);
	OpHex		(x,	1);
	MakeCode	(x=0X453166);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45316F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453179);
	OpHex		(x,	1);
	MakeCode	(x=0X45317E);
	OpHex		(x,	1);
	MakeCode	(0X453188);
	MakeCode	(x=0X45318D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453197);
	OpHex		(x,	1);
	MakeCode	(x=0X45319C);
	OpHex		(x,	1);
	MakeCode	(x=0X4531A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4531AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4531B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4531BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4531C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4531D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4531EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4531EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4531F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4531FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453206);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453212);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45321C);
	OpHex		(x,	1);
	MakeCode	(0X453221);
	MakeCode	(x=0X45322C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453236);
	OpHex		(x,	1);
	MakeCode	(0X45323B);
	MakeCode	(x=0X45324D);
	OpHex		(x,	1);
	MakeCode	(x=0X453257);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453260);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45326A);
	OpHex		(x,	1);
	MakeCode	(x=0X45326F);
	OpHex		(x,	1);
	MakeCode	(x=0X453279);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453282);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45328C);
	OpHex		(x,	1);
	MakeCode	(x=0X453291);
	OpHex		(x,	1);
	MakeCode	(0X45329B);
	MakeCode	(x=0X4532A0);
	OpHex		(x,	1);
	MakeArray	(0X4532AA,	0X2);
	MakeCode	(0X4532AC);
	MakeName	(0X4532AC,	"heap_stats_");
	MakeCode	(x=0X4532B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4532E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4532E9,	"buf");
	MakeCode	(x=0X4532F4);
	OpHex		(x,	1);
	MakeCode	(0X4532F9);
	MakeArray	(0X453301,	0X3);
	MakeCode	(0X453304);
	MakeName	(0X453304,	"heap_create_lists_");
	MakeComm	(0X453305,	"size");
	MakeComm	(0X453306,	"size");
	MakeCode	(x=0X453310);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X453322,	"size");
	MakeCode	(x=0X453327);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453332);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X453340,	"size");
	MakeCode	(x=0X453345);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X453359,	"size");
	MakeCode	(x=0X45335E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453369);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453377);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X453380);
	MakeCode	(x=0X453385);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45338F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X45339E,	0X2);
	MakeCode	(0X4533A0);
	MakeName	(0X4533A0,	"heap_destroy_lists_");
	MakeCode	(x=0X4533A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4533B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4533C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4533C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4533D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4533E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4533E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4533F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4533FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453402);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453413);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45342D,	0X3);
	MakeCode	(0X453430);
	MakeName	(0X453430,	"heap_init_handles_");
	MakeComm	(0X453431,	"size");
	MakeComm	(0X453434,	"size");
	MakeCode	(x=0X45346E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453478);
	OpHex		(x,	1);
	MakeCode	(0X453480);
	MakeName	(0X453480,	"heap_exit_handles_");
	MakeCode	(0X4534A8);
	MakeArray	(0X4534AD,	0X3);
	MakeCode	(0X4534B0);
	MakeName	(0X4534B0,	"heap_acquire_handle_");
	MakeCode	(0X4534D5);
	MakeCode	(x=0X4534E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4534FE);
	OpHex		(x,	1);
	MakeCode	(0X453538);
	MakeName	(0X453538,	"heap_release_handle_");
	MakeArray	(0X453555,	0X3);
	MakeCode	(0X453558);
	MakeName	(0X453558,	"heap_clear_handles_");
	MakeArray	(0X453585,	0X3);
	MakeCode	(0X453588);
	MakeName	(0X453588,	"heap_find_free_block_");
	MakeCode	(x=0X45358B);
	OpHex		(x,	1);
	MakeCode	(x=0X453591);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453597);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45359E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4535A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4535AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4535C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4535D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4535E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4535E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4535F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4535FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45360D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45361B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45362A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453633);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45363F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453649);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45365C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45366A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453674);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45367B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453682);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453697);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45369E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4536A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4536BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4536C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4536D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4536E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4536EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4536F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4536FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453706);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453715);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45371C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453723);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453734);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45373D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45374A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453764);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45376A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453773);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45377A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453782);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45378E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453795);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45379C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4537A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4537AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4537B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4537BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4537CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4537E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4537EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4537F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453809);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453819);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453852);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45385B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453863);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453874);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45387B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453882);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45388C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453893);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45389A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4538A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4538A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4538B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4538C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4538D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4538D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4538DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4538E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4538EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4538F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4538FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45391A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453924);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45393E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453948);
	OpHex		(x,	1);
	MakeCode	(x=0X45394F);
	OpHex		(x,	1);
	MakeCode	(x=0X453955);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45396D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4539B3);
	OpStkvar	(x,	1);
	MakeCode	(0X4539CC);
	MakeCode	(x=0X4539D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4539F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4539FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453A15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453A1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453A2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A5C);
	OpHex		(x,	1);
	MakeCode	(x=0X453A62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453AB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453ABD);
	OpHex		(x,	1);
	MakeCode	(x=0X453AC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453ACE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453AD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453AE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453AE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453AF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453B0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453B15);
	OpHex		(x,	1);
	MakeCode	(x=0X453B18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453B26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453B30);
	OpHex		(x,	1);
	MakeCode	(x=0X453B33);
	OpStkvar	(x,	1);
	MakeComm	(0X453B3A,	"size");
	MakeCode	(x=0X453B3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453B57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453B61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453B71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453B7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453B8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453B95);
	OpHex		(x,	1);
	MakeCode	(x=0X453B9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453BA9);
	OpHex		(x,	1);
	MakeCode	(x=0X453BAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453BB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453BBA);
	OpHex		(x,	1);
	MakeCode	(0X453BC4);
	MakeName	(0X453BC4,	"heap_build_free_list_");
	MakeCode	(x=0X453BCA);
	OpHex		(x,	1);
	MakeCode	(x=0X453BDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453BE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453BE7);
	OpHex		(x,	1);
	MakeCode	(x=0X453BFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453C02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453C21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453C67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453C6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453C77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453C91);
	OpHex		(x,	1);
	MakeCode	(0X453C9C);
	MakeName	(0X453C9C,	"heap_sort_free_list_");
	MakeCode	(x=0X453CA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453CB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X453CC4);
	MakeName	(0X453CC4,	"heap_qsort_compare_free_");
	MakeCode	(0X453CD0);
	MakeName	(0X453CD0,	"heap_build_moveable_list_");
	MakeCode	(x=0X453CD4);
	OpHex		(x,	1);
	MakeCode	(x=0X453CD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453CDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453CE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453CEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453CFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453D05);
	OpHex		(x,	1);
	MakeCode	(x=0X453D0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X453D20);
	MakeCode	(x=0X453D22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453D26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453D36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453D3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453D4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453D4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453D53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453D6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453D92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453DC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453DCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453DD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453DDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453DE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453DE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453DEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453E06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453E0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453E15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453E18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453E1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453E24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453E2C);
	OpHex		(x,	1);
	MakeCode	(x=0X453E34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453E40);
	OpHex		(x,	1);
	MakeCode	(x=0X453E43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453E4B);
	OpHex		(x,	1);
	MakeCode	(0X453E54);
	MakeName	(0X453E54,	"heap_sort_moveable_list_");
	MakeCode	(x=0X453E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453E60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X453E72,	0X2);
	MakeCode	(0X453E74);
	MakeName	(0X453E74,	"heap_qsort_compare_moveable_");
	MakeCode	(0X453E80);
	MakeName	(0X453E80,	"heap_build_subblock_list_");
	MakeCode	(x=0X453E85);
	OpHex		(x,	1);
	MakeCode	(x=0X453E8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453E91);
	OpHex		(x,	1);
	MakeCode	(x=0X453E98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453E9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453E9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453EA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453EAB);
	OpHex		(x,	1);
	MakeCode	(x=0X453EB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453EBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453EBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453EC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453EC9);
	OpHex		(x,	1);
	MakeCode	(x=0X453ED0);
	OpStkvar	(x,	0);
	MakeCode	(0X453EDB);
	MakeCode	(x=0X453EE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453EFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453F00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453F0D);
	OpStkvar	(x,	1);
	MakeCode	(0X453F19);
	MakeCode	(x=0X453F1B);
	OpHex		(x,	1);
	MakeCode	(0X453F24);
	MakeName	(0X453F24,	"heap_sort_subblock_list_");
	MakeCode	(x=0X453F28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453F32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X453F4C);
	MakeName	(0X453F4C,	"heap_build_fake_move_list_");
	MakeCode	(x=0X453F50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453F5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453F6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453F73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeStruct	(0X453FC0,	"wRect");
	MakeCode	(0X453FD0);
	MakeName	(0X453FD0,	"dbg_error_");
	MakeCode	(x=0X453FD2);
	OpHex		(x,	1);
	MakeCode	(x=0X453FD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453FE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453FE9);
	OpStkvar	(x,	1);
	MakeComm	(0X453FED,	"buf");
	MakeCode	(x=0X453FF3);
	OpHex		(x,	1);
	MakeCode	(x=0X453FFE);
	OpHex		(x,	1);
	MakeCode	(x=0X454001);
	OpHex		(x,	1);
	MakeArray	(0X45400A,	0X2);
	MakeCode	(0X45400C);
	MakeName	(0X45400C,	"int_debug_");
	MakeCode	(x=0X45400D);
	OpHex		(x,	1);
	MakeCode	(x=0X454013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45401A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454028);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45403E);
	OpHex		(x,	1);
	MakeCode	(x=0X454041);
	OpHex		(x,	1);
	MakeArray	(0X454049,	0X3);
	MakeCode	(0X45404C);
	MakeName	(0X45404C,	"scripts_tile_is_visible_");
	MakeCode	(x=0X45404F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454065);
	OpHex		(x,	1);
	MakeCode	(0X454078);
	MakeCode	(x=0X454081);
	OpHex		(x,	1);
	MakeCode	(0X454094);
	MakeArray	(0X45409A,	0X2);
	MakeCode	(0X45409C);
	MakeName	(0X45409C,	"correctFidForRemovedItem_");
	MakeCode	(x=0X4540A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4540A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4540AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4540CA,	"modeRight");
	MakeComm	(0X4540CF,	"a1");
	MakeComm	(0X4540D1,	"modeLeft");
	MakeCode	(x=0X4540D8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4540E3,	"ID1");
	MakeCode	(x=0X4540E6);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4540F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454103);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X45410D);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X454117);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X45411F,	"ID1");
	MakeCode	(x=0X45412F);
	OpHex		(x,	1);
	MakeCode	(x=0X454134);
	OpHex		(x,	1);
	MakeCode	(x=0X45413A);
	OpHex		(x,	1);
	MakeComm	(0X454143,	"ID3");
	MakeComm	(0X454146,	"ID2");
	MakeCode	(x=0X454146);
	OpHex		(x,	1);
	MakeCode	(x=0X454149);
	OpHex		(x,	1);
	MakeComm	(0X45414E,	"Index");
	MakeComm	(0X454150,	"ObjType");
	MakeCode	(x=0X454150);
	OpHex		(x,	1);
	MakeCode	(x=0X45415C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454166);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45416C);
	OpHex		(x,	1);
	MakeCode	(x=0X454173);
	OpHex		(x,	1);
	MakeCode	(x=0X454176);
	OpHex		(x,	1);
	MakeComm	(0X45417C,	"ID3");
	MakeComm	(0X45417F,	"ID2");
	MakeCode	(x=0X45417F);
	OpHex		(x,	1);
	MakeCode	(x=0X454182);
	OpHex		(x,	1);
	MakeComm	(0X454187,	"Index");
	MakeComm	(0X454189,	"ObjType");
	MakeCode	(x=0X454189);
	OpHex		(x,	1);
	MakeComm	(0X454193,	"oldarmor");
	MakeCode	(x=0X454193);
	OpStkvar	(x,	1);
	MakeComm	(0X454197,	"who");
	MakeComm	(0X454199,	"newarmor");
	MakeCode	(x=0X4541A0);
	OpHex		(x,	1);
	MakeComm	(0X4541A5,	"a4");
	MakeComm	(0X4541A7,	"fid");
	MakeComm	(0X4541A9,	"who");
	MakeCode	(x=0X4541B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4541BF);
	OpHex		(x,	1);
	MakeCode	(0X4541C8);
	MakeName	(0X4541C8,	"op_give_exp_points_");
	MakeCode	(x=0X4541E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4541FC);
	OpHex		(x,	1);
	MakeCode	(x=0X454209);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454213);
	OpHex		(x,	1);
	MakeCode	(x=0X454224);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45422E);
	OpHex		(x,	1);
	MakeCode	(0X454238);
	MakeName	(0X454238,	"op_scr_return_");
	MakeCode	(x=0X45423D);
	OpHex		(x,	1);
	MakeCode	(x=0X45425B);
	OpHex		(x,	1);
	MakeCode	(x=0X45426F);
	OpHex		(x,	1);
	MakeCode	(x=0X45427C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454286);
	OpHex		(x,	1);
	MakeCode	(x=0X45429C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45429F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4542A2);
	OpHex		(x,	1);
	MakeCode	(0X4542AC);
	MakeName	(0X4542AC,	"op_play_sfx_");
	MakeCode	(x=0X4542CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4542E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4542ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4542F7);
	OpHex		(x,	1);
	MakeCode	(0X454314);
	MakeName	(0X454314,	"op_set_map_start_");
	MakeCode	(x=0X45431A);
	OpHex		(x,	1);
	MakeCode	(x=0X45432C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454338);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45433D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45434D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454359);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45435E);
	OpHex		(x,	1);
	MakeCode	(x=0X45436C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454376);
	OpHex		(x,	1);
	MakeCode	(x=0X454385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4543A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4543A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4543AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4543BF);
	OpStkvar	(x,	1);
	MakeCode	(0X4543CD);
	MakeCode	(x=0X4543D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4543D7);
	MakeCode	(x=0X4543DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4543E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4543E7);
	OpHex		(x,	1);
	MakeArray	(0X4543F1,	0X3);
	MakeCode	(0X4543F4);
	MakeName	(0X4543F4,	"op_override_map_start_");
	MakeCode	(x=0X4543FA);
	OpHex		(x,	1);
	MakeCode	(x=0X454409);
	OpHex		(x,	1);
	MakeCode	(x=0X45441B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454427);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45442C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45443D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45444E);
	OpHex		(x,	1);
	MakeCode	(x=0X45445C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454466);
	OpHex		(x,	1);
	MakeCode	(x=0X454475);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45447A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45447F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454484);
	OpStkvar	(x,	1);
	MakeComm	(0X454488,	"buf");
	MakeCode	(x=0X45448E);
	OpHex		(x,	1);
	MakeCode	(x=0X454499);
	OpHex		(x,	1);
	MakeCode	(x=0X45449C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4544A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4544AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4544B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4544B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4544BC);
	OpStkvar	(x,	0);
	MakeComm	(0X4544C9,	"rotation");
	MakeCode	(x=0X4544C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4544CD,	"object");
	MakeCode	(x=0X4544CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4544D2,	"a3");
	MakeCode	(x=0X4544D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4544E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4544EE);
	OpHex		(x,	1);
	MakeComm	(0X4544F1,	"object");
	MakeCode	(x=0X4544F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4544F6,	"elevation");
	MakeComm	(0X4544F8,	"tile");
	MakeComm	(0X4544FA,	"a3");
	MakeCode	(x=0X454508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45450D,	"elevation");
	MakeComm	(0X454514,	"object");
	MakeCode	(x=0X454514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454519);
	OpHex		(x,	1);
	MakeComm	(0X45451C,	"a3");
	MakeComm	(0X45451E,	"tile");
	MakeCode	(x=0X45451E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45452E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454538);
	OpHex		(x,	1);
	MakeCode	(0X454545);
	MakeCode	(x=0X454556);
	OpHex		(x,	1);
	MakeCode	(x=0X45455D);
	OpHex		(x,	1);
	MakeCode	(0X454568);
	MakeName	(0X454568,	"op_has_skill_");
	MakeCode	(x=0X45456E);
	OpHex		(x,	1);
	MakeCode	(x=0X45457B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454586);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454592);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454597);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4545A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4545B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4545B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4545C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4545D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4545DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4545EA);
	OpHex		(x,	1);
	MakeComm	(0X4545F2,	"skill");
	MakeCode	(x=0X4545F2);
	OpStkvar	(x,	1);
	MakeComm	(0X4545F5,	"who");
	MakeCode	(x=0X4545FC);
	OpStkvar	(x,	0);
	MakeComm	(0X454602,	"type");
	MakeCode	(0X454602);
	MakeCode	(x=0X454607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45460C,	"arg");
	MakeCode	(x=0X454613);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45462A);
	OpHex		(x,	1);
	MakeCode	(0X454634);
	MakeName	(0X454634,	"op_using_skill_");
	MakeCode	(x=0X45463A);
	OpHex		(x,	1);
	MakeCode	(x=0X45464C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454658);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45465D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45466D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45467E);
	OpHex		(x,	1);
	MakeCode	(x=0X45468C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454696);
	OpHex		(x,	1);
	MakeCode	(x=0X4546A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4546AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4546AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4546B9,	"flag");
	MakeRptCmt	(0X4546BB,	"Sneak_");
	MakeCode	(x=0X4546C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4546C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4546DB);
	OpHex		(x,	1);
	MakeArray	(0X4546E5,	0X3);
	MakeCode	(0X4546E8);
	MakeName	(0X4546E8,	"op_roll_vs_skill_");
	MakeCode	(x=0X4546EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4546FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454706);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454712);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454717);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454727);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454738);
	OpHex		(x,	1);
	MakeCode	(x=0X454746);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454750);
	OpHex		(x,	1);
	MakeCode	(x=0X45475F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45476A);
	OpHex		(x,	1);
	MakeCode	(x=0X454774);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454787);
	OpStkvar	(x,	1);
	MakeComm	(0X45478B,	"bonus");
	MakeCode	(x=0X45478B);
	OpStkvar	(x,	1);
	MakeComm	(0X45478E,	"skill");
	MakeCode	(x=0X45478E);
	OpStkvar	(x,	1);
	MakeComm	(0X454792,	"who");
	MakeComm	(0X454794,	"buf");
	MakeCode	(x=0X45479C);
	OpStkvar	(x,	0);
	MakeComm	(0X4547A2,	"type");
	MakeCode	(0X4547A2);
	MakeCode	(x=0X4547A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4547AC,	"arg");
	MakeCode	(x=0X4547B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4547CA);
	OpHex		(x,	1);
	MakeCode	(0X4547D4);
	MakeName	(0X4547D4,	"op_skill_contest_");
	MakeCode	(x=0X4547DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4547EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4547F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4547FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45480D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454819);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45481E);
	OpHex		(x,	1);
	MakeCode	(x=0X45482C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454836);
	OpHex		(x,	1);
	MakeCode	(x=0X454845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45484A,	"arg");
	MakeComm	(0X45484C,	"type");
	MakeCode	(x=0X454868);
	OpHex		(x,	1);
	MakeArray	(0X454872,	0X2);
	MakeComm	(0X454874,	"jump table for switch statement");
	MakeDword	(x=0X454874);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X454890);
	MakeName	(0X454890,	"op_do_check_");
	MakeCode	(x=0X454896);
	OpHex		(x,	1);
	MakeCode	(x=0X4548A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4548AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4548BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4548BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4548CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4548DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4548E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4548EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4548F8);
	OpHex		(x,	1);
	MakeCode	(x=0X454907);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454923);
	OpStkvar	(x,	1);
	MakeComm	(0X454927,	"switch 7 cases ");
	MakeComm	(0X45492E,	"switch jump");
	MakeCode	(x=0X45492E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X454936,	"jumptable 0045492E cases 0-6");
	MakeCode	(x=0X454936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45493A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45493D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454941);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45494D);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X454953,	"jumptable 0045492E default case");
	MakeCode	(0X454953);
	MakeCode	(x=0X454956);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454960);
	OpHex		(x,	1);
	MakeComm	(0X454965,	"type");
	MakeCode	(0X454965);
	MakeCode	(x=0X45496A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45496F,	"arg");
	MakeCode	(x=0X454976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45498D);
	OpHex		(x,	1);
	MakeComm	(0X454998,	"jump table for switch statement");
	MakeDword	(x=0X454998);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4549A8);
	MakeName	(0X4549A8,	"op_is_success_");
	MakeCode	(x=0X4549AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4549B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4549D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4549E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4549E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4549F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4549FD);
	OpHex		(x,	1);
	MakeComm	(0X454A00,	"switch 4 cases ");
	MakeComm	(0X454A05,	"switch jump");
	MakeCode	(x=0X454A05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X454A0D,	"jumptable 00454A05 cases 0,1");
	MakeCode	(0X454A0D);
	MakeRptCmt	(0X454A11,	"jumptable 00454A05 cases 2,3");
	MakeCode	(0X454A11);
	MakeRptCmt	(0X454A16,	"jumptable 00454A05 default case");
	MakeCode	(x=0X454A2B);
	OpHex		(x,	1);
	MakeComm	(0X454A34,	"jump table for switch statement");
	MakeDword	(x=0X454A34);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X454A44);
	MakeName	(0X454A44,	"op_is_critical_");
	MakeCode	(x=0X454A49);
	OpHex		(x,	1);
	MakeCode	(x=0X454A55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454A6D);
	OpHex		(x,	1);
	MakeCode	(x=0X454A7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454A82);
	OpHex		(x,	1);
	MakeCode	(x=0X454A8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454A99);
	OpHex		(x,	1);
	MakeComm	(0X454A9C,	"switch 4 cases ");
	MakeComm	(0X454AA1,	"switch jump");
	MakeCode	(x=0X454AA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X454AA9,	"jumptable 00454AA1 cases 0,3");
	MakeCode	(0X454AA9);
	MakeRptCmt	(0X454AB0,	"jumptable 00454AA1 cases 1,2");
	MakeCode	(0X454AB0);
	MakeRptCmt	(0X454AB2,	"jumptable 00454AA1 default case");
	MakeCode	(x=0X454AC7);
	OpHex		(x,	1);
	MakeCode	(0X454AD0);
	MakeName	(0X454AD0,	"op_how_much_");
	MakeCode	(x=0X454AD5);
	OpHex		(x,	1);
	MakeCode	(x=0X454AF3);
	OpHex		(x,	1);
	MakeCode	(x=0X454B07);
	OpHex		(x,	1);
	MakeCode	(x=0X454B14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454B1E);
	OpHex		(x,	1);
	MakeCode	(x=0X454B34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B37);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X454B3C,	"type");
	MakeCode	(0X454B3C);
	MakeCode	(x=0X454B41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454B46,	"arg");
	MakeCode	(x=0X454B62);
	OpHex		(x,	1);
	MakeCode	(0X454B6C);
	MakeName	(0X454B6C,	"op_mark_area_known_");
	MakeCode	(x=0X454B72);
	OpHex		(x,	1);
	MakeCode	(x=0X454B84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454B90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454BA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454BB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454BB6);
	OpHex		(x,	1);
	MakeCode	(x=0X454BC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454BCE);
	OpHex		(x,	1);
	MakeCode	(x=0X454BDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454BE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454BF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454BFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454BFE);
	OpStkvar	(x,	1);
	MakeCode	(0X454C09);
	MakeCode	(x=0X454C0E);
	OpStkvar	(x,	1);
	MakeCode	(0X454C1B);
	MakeCode	(x=0X454C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454C29);
	OpHex		(x,	1);
	MakeCode	(0X454C34);
	MakeName	(0X454C34,	"op_reaction_influence_");
	MakeCode	(x=0X454C3A);
	OpHex		(x,	1);
	MakeCode	(x=0X454C4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454C58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454C5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454C6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454C79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454C7E);
	OpHex		(x,	1);
	MakeCode	(x=0X454C8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454C96);
	OpHex		(x,	1);
	MakeCode	(x=0X454CA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454CA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454CAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454CCA);
	OpHex		(x,	1);
	MakeCode	(0X454CD4);
	MakeName	(0X454CD4,	"op_random_");
	MakeCode	(x=0X454CDA);
	OpHex		(x,	1);
	MakeCode	(x=0X454CEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454CF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454CFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454D0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454D19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454D1E);
	OpHex		(x,	1);
	MakeCode	(x=0X454D2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454D36);
	OpHex		(x,	1);
	MakeComm	(0X454D4F,	"max");
	MakeCode	(x=0X454D4F);
	OpStkvar	(x,	1);
	MakeComm	(0X454D52,	"min");
	MakeCode	(x=0X454D52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454D5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454D62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454D66);
	OpHex		(x,	1);
	MakeCode	(x=0X454D7B);
	OpHex		(x,	1);
	MakeArray	(0X454D85,	0X3);
	MakeCode	(0X454D88);
	MakeName	(0X454D88,	"op_roll_dice_");
	MakeCode	(x=0X454D8E);
	OpHex		(x,	1);
	MakeCode	(x=0X454DA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454DAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454DB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454DC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454DCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454DD2);
	OpHex		(x,	1);
	MakeCode	(x=0X454DE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454DEA);
	OpHex		(x,	1);
	MakeCode	(x=0X454DF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454DFE,	"arg");
	MakeComm	(0X454E00,	"type");
	MakeCode	(x=0X454E1C);
	OpHex		(x,	1);
	MakeArray	(0X454E26,	0X2);
	MakeCode	(0X454E28);
	MakeName	(0X454E28,	"op_move_to_");
	MakeCode	(x=0X454E2E);
	OpHex		(x,	1);
	MakeCode	(x=0X454E40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454E4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454E51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454E62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454E6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454E73);
	OpHex		(x,	1);
	MakeCode	(x=0X454E81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454E8B);
	OpHex		(x,	1);
	MakeCode	(x=0X454E9A);
	OpStkvar	(x,	1);
	MakeComm	(0X454EA2,	"type");
	MakeCode	(x=0X454EA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454EAC,	"arg");
	MakeCode	(x=0X454EBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454ECC);
	OpStkvar	(x,	0);
	MakeComm	(0X454EE9,	"a3");
	MakeCode	(x=0X454EE9);
	OpStkvar	(x,	1);
	MakeComm	(0X454EED,	"elevation");
	MakeCode	(x=0X454EED);
	OpStkvar	(x,	1);
	MakeComm	(0X454EF1,	"tile");
	MakeCode	(x=0X454EF1);
	OpStkvar	(x,	1);
	MakeComm	(0X454EF5,	"object");
	MakeCode	(x=0X454F10);
	OpStkvar	(x,	0);
	MakeCode	(0X454F27);
	MakeCode	(x=0X454F30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454F34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454F40);
	OpHex		(x,	1);
	MakeComm	(0X454F4F,	"a3");
	MakeCode	(x=0X454F4F);
	OpStkvar	(x,	1);
	MakeComm	(0X454F53,	"elevation");
	MakeCode	(x=0X454F53);
	OpStkvar	(x,	1);
	MakeComm	(0X454F57,	"tile");
	MakeCode	(x=0X454F57);
	OpStkvar	(x,	1);
	MakeComm	(0X454F5B,	"object");
	MakeCode	(x=0X454F69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454F6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454F78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454F7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454F9C);
	OpHex		(x,	1);
	MakeArray	(0X454FA6,	0X2);
	MakeCode	(0X454FA8);
	MakeName	(0X454FA8,	"op_create_object_sid_");
	MakeCode	(x=0X454FAE);
	OpHex		(x,	1);
	MakeCode	(x=0X454FBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454FBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454FCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454FD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454FDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454FEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454FF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454FFD);
	OpHex		(x,	1);
	MakeCode	(x=0X45500B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455015);
	OpHex		(x,	1);
	MakeCode	(x=0X455030);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45503A);
	OpHex		(x,	1);
	MakeCode	(x=0X45503F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455048);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45505C);
	OpHex		(x,	1);
	MakeCode	(x=0X455061);
	OpStkvar	(x,	1);
	MakeComm	(0X45506A,	"buf");
	MakeCode	(x=0X45506A);
	OpStkvar	(x,	1);
	MakeComm	(0X45506E,	"pid");
	MakeCode	(x=0X45506E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45507C);
	OpStkvar	(x,	1);
	MakeComm	(0X455080,	"pid");
	MakeCode	(x=0X455080);
	OpStkvar	(x,	1);
	MakeComm	(0X455084,	"object");
	MakeCode	(x=0X455084);
	OpStkvar	(x,	1);
	MakeComm	(0X455088,	"art");
	MakeCode	(x=0X455095);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45509E);
	OpStkvar	(x,	0);
	MakeComm	(0X4550A2,	"a3");
	MakeComm	(0X4550A4,	"elevation");
	MakeCode	(x=0X4550A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4550A8,	"tile");
	MakeCode	(x=0X4550A8);
	OpStkvar	(x,	1);
	MakeComm	(0X4550AC,	"object");
	MakeCode	(x=0X4550AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4550BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4550C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4550D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4550D7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4550DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4550DD);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4550E2);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeCode	(0X4550EC);
	MakeCode	(x=0X4550F0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4550F5);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeCode	(x=0X4550FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455101);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X455109,	"sid");
	MakeCode	(x=0X455110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455114);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45511B);
	OpStkvar	(x,	1);
	MakeComm	(0X45511F,	"type");
	MakeCode	(x=0X45511F);
	OpStkvar	(x,	1);
	MakeComm	(0X455123,	"psid");
	MakeCode	(x=0X455123);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X455134);
	OpStkvar	(x,	1);
	MakeComm	(0X455138,	"ptr");
	MakeCode	(x=0X455138);
	OpStkvar	(x,	1);
	MakeComm	(0X45513C,	"sid");
	MakeCode	(x=0X45513C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X455149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45514D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455152);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455156);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X45515E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455169);
	OpHex		(x,	1);
	MakeCode	(x=0X45516F);
	OpHex		(x,	1);
	MakeCode	(x=0X455177);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45517B);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X45517E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455182);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X45518E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45519E);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4551A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4551A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4551A9);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4551AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4551B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4551B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4551C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4551D7);
	OpHex		(x,	1);
	MakeArray	(0X4551E1,	0X3);
	MakeCode	(0X4551E4);
	MakeName	(0X4551E4,	"op_destroy_object_");
	MakeCode	(x=0X4551EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4551F5);
	OpHex		(x,	1);
	MakeCode	(x=0X455207);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45522D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455232);
	OpHex		(x,	1);
	MakeCode	(x=0X45523F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455249);
	OpHex		(x,	1);
	MakeComm	(0X455250,	"type");
	MakeCode	(x=0X455255);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45525A,	"arg");
	MakeCode	(x=0X455261);
	OpHex		(x,	1);
	MakeCode	(x=0X45526D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X455270);
	OpHex		(x,	1);
	MakeCode	(x=0X455273);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X455284);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455294);
	OpHex		(x,	1);
	MakeCode	(x=0X455297);
	OpHex		(x,	1);
	MakeCode	(x=0X4552A0);
	OpHex		(x,	1);
	MakeCode	(0X4552AA);
	MakeCode	(x=0X4552BA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4552BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4552C0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4552E4,	"count");
	MakeComm	(0X4552E6,	"item");
	MakeComm	(0X4552E8,	"who");
	MakeCode	(x=0X4552EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455307,	"modeRight");
	MakeComm	(0X45530C,	"a1");
	MakeComm	(0X45530E,	"modeLeft");
	MakeCode	(x=0X45533B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45533E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X455345);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X455348);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X45534D);
	MakeCode	(x=0X45535F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45536A);
	OpHex		(x,	1);
	MakeCode	(x=0X455375);
	OpHex		(x,	1);
	MakeCode	(x=0X45537C);
	OpHex		(x,	1);
	MakeArray	(0X455386,	0X2);
	MakeCode	(0X455388);
	MakeName	(0X455388,	"op_display_msg_");
	MakeCode	(x=0X45538D);
	OpHex		(x,	1);
	MakeCode	(x=0X455394);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4553B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4553C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4553D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4553DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4553EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4553F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4553FF,	"cfg_file");
	MakeCode	(x=0X4553FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455409);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45540F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455419);
	OpHex		(x,	1);
	MakeCode	(x=0X455422);
	OpHex		(x,	1);
	MakeCode	(x=0X455425);
	OpHex		(x,	1);
	MakeArray	(0X45542E,	0X2);
	MakeCode	(0X455430);
	MakeName	(0X455430,	"op_script_overrides_");
	MakeCode	(x=0X455433);
	OpHex		(x,	1);
	MakeCode	(x=0X455449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45544C);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X455455,	"type");
	MakeCode	(0X455455);
	MakeCode	(x=0X45545A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45545F,	"arg");
	MakeCode	(x=0X455466);
	OpHex		(x,	1);
	MakeArray	(0X45546D,	0X3);
	MakeCode	(0X455470);
	MakeName	(0X455470,	"op_obj_is_carrying_obj_pid_");
	MakeCode	(x=0X455476);
	OpHex		(x,	1);
	MakeCode	(x=0X455483);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45548E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45549A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45549F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4554AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4554CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4554D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4554E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554F9);
	OpStkvar	(x,	0);
	MakeComm	(0X4554FF,	"type");
	MakeCode	(0X4554FF);
	MakeCode	(x=0X455504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455509,	"arg");
	MakeCode	(x=0X455510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455527);
	OpHex		(x,	1);
	MakeArray	(0X455531,	0X3);
	MakeCode	(0X455534);
	MakeName	(0X455534,	"op_tile_contains_obj_pid_");
	MakeCode	(x=0X45553A);
	OpHex		(x,	1);
	MakeCode	(x=0X455547);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455552);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45555E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455563);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45557F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455584);
	OpHex		(x,	1);
	MakeCode	(x=0X455592);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45559C);
	OpHex		(x,	1);
	MakeCode	(x=0X4555AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4555AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4555BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4555D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4555DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4555F4);
	OpHex		(x,	1);
	MakeArray	(0X4555FE,	0X2);
	MakeCode	(0X455600);
	MakeName	(0X455600,	"op_self_obj_");
	MakeArray	(0X455621,	0X3);
	MakeCode	(0X455624);
	MakeName	(0X455624,	"op_source_obj_");
	MakeCode	(x=0X455628);
	OpHex		(x,	1);
	MakeCode	(x=0X455640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455643);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X455648,	"type");
	MakeCode	(0X455648);
	MakeCode	(x=0X45564D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455652,	"arg");
	MakeCode	(x=0X45566E);
	OpHex		(x,	1);
	MakeArray	(0X455676,	0X2);
	MakeCode	(0X455678);
	MakeName	(0X455678,	"op_target_obj_");
	MakeCode	(x=0X45567C);
	OpHex		(x,	1);
	MakeCode	(x=0X455694);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455697);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X45569C,	"type");
	MakeCode	(0X45569C);
	MakeCode	(x=0X4556A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4556A6,	"arg");
	MakeCode	(x=0X4556C2);
	OpHex		(x,	1);
	MakeArray	(0X4556CA,	0X2);
	MakeCode	(0X4556CC);
	MakeName	(0X4556CC,	"op_dude_obj_");
	MakeCode	(x=0X4556D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4556EA,	0X2);
	MakeCode	(0X4556EC);
	MakeName	(0X4556EC,	"op_obj_being_used_with_");
	MakeCode	(x=0X4556F0);
	OpHex		(x,	1);
	MakeCode	(x=0X455708);
	OpStkvar	(x,	1);
	MakeComm	(0X455710,	"type");
	MakeCode	(0X455710);
	MakeCode	(x=0X455715);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45571A,	"arg");
	MakeCode	(x=0X455736);
	OpHex		(x,	1);
	MakeArray	(0X45573E,	0X2);
	MakeCode	(0X455740);
	MakeName	(0X455740,	"op_local_var_");
	MakeCode	(x=0X455745);
	OpHex		(x,	1);
	MakeCode	(x=0X45574A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45576A);
	OpHex		(x,	1);
	MakeCode	(x=0X45577E);
	OpHex		(x,	1);
	MakeCode	(x=0X45578B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455795);
	OpHex		(x,	1);
	MakeCode	(x=0X4557A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4557BE);
	OpHex		(x,	1);
	MakeCode	(0X4557C8);
	MakeName	(0X4557C8,	"op_set_local_var_");
	MakeCode	(x=0X4557CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4557E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4557EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4557F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45580D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455812);
	OpHex		(x,	1);
	MakeCode	(x=0X455820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45582A);
	OpHex		(x,	1);
	MakeCode	(x=0X455839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45583E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45584C);
	OpHex		(x,	1);
	MakeArray	(0X455856,	0X2);
	MakeCode	(0X455858);
	MakeName	(0X455858,	"op_map_var_");
	MakeCode	(x=0X455878);
	OpHex		(x,	1);
	MakeCode	(x=0X45588C);
	OpHex		(x,	1);
	MakeCode	(x=0X455899);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4558A3);
	OpHex		(x,	1);
	MakeCode	(0X4558C8);
	MakeName	(0X4558C8,	"op_set_map_var_");
	MakeCode	(x=0X4558CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4558E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4558EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4558F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455901);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45590D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455912);
	OpHex		(x,	1);
	MakeCode	(x=0X455920);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45592A);
	OpHex		(x,	1);
	MakeCode	(x=0X455939);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45593C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455945);
	OpHex		(x,	1);
	MakeCode	(0X455950);
	MakeName	(0X455950,	"op_global_var_");
	MakeCode	(x=0X455955);
	OpHex		(x,	1);
	MakeCode	(x=0X455961);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455979);
	OpHex		(x,	1);
	MakeCode	(x=0X45598A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45598E);
	OpHex		(x,	1);
	MakeCode	(x=0X45599B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4559A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4559A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4559B1,	"GVAR");
	MakeCode	(0X4559BC);
	MakeCode	(x=0X4559BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4559C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4559E1);
	OpHex		(x,	1);
	MakeArray	(0X4559EA,	0X2);
	MakeCode	(0X4559EC);
	MakeName	(0X4559EC,	"op_set_global_var_");
	MakeCode	(x=0X4559F2);
	OpHex		(x,	1);
	MakeCode	(x=0X455A04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455A10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455A25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A36);
	OpHex		(x,	1);
	MakeCode	(x=0X455A44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455A4E);
	OpHex		(x,	1);
	MakeCode	(x=0X455A5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X455A66,	"Value");
	MakeCode	(x=0X455A66);
	OpDecimal	(x,	1);
	MakeComm	(0X455A69,	"GVAR");
	MakeCode	(x=0X455A69);
	OpStkvar	(x,	1);
	MakeCode	(0X455A74);
	MakeCode	(x=0X455A77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455A81);
	OpHex		(x,	1);
	MakeCode	(x=0X455A84);
	OpHex		(x,	1);
	MakeArray	(0X455A8E,	0X2);
	MakeCode	(0X455A90);
	MakeName	(0X455A90,	"op_script_action_");
	MakeCode	(x=0X455A94);
	OpHex		(x,	1);
	MakeCode	(x=0X455AAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455AAF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X455AB4,	"type");
	MakeCode	(0X455AB4);
	MakeCode	(x=0X455AB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455ABE,	"arg");
	MakeCode	(x=0X455ADA);
	OpHex		(x,	1);
	MakeArray	(0X455AE2,	0X2);
	MakeCode	(0X455AE4);
	MakeName	(0X455AE4,	"op_obj_type_");
	MakeCode	(x=0X455AE9);
	OpHex		(x,	1);
	MakeCode	(x=0X455AF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455B0D);
	OpHex		(x,	1);
	MakeCode	(x=0X455B1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455B22);
	OpHex		(x,	1);
	MakeCode	(x=0X455B2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455B39);
	OpHex		(x,	1);
	MakeCode	(x=0X455B40);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X455B43);
	OpHex		(x,	1);
	MakeCode	(x=0X455B49);
	OpHex		(x,	1);
	MakeCode	(x=0X455B61);
	OpHex		(x,	1);
	MakeArray	(0X455B6A,	0X2);
	MakeCode	(0X455B6C);
	MakeName	(0X455B6C,	"op_obj_item_subtype_");
	MakeCode	(x=0X455B71);
	OpHex		(x,	1);
	MakeCode	(x=0X455B8F);
	OpHex		(x,	1);
	MakeCode	(x=0X455BA3);
	OpHex		(x,	1);
	MakeCode	(x=0X455BB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455BBA);
	OpHex		(x,	1);
	MakeCode	(x=0X455BC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X455BCB);
	OpHex		(x,	1);
	MakeComm	(0X455BD9,	"buf");
	MakeCode	(0X455BD9);
	MakeComm	(0X455BDB,	"pid");
	MakeCode	(x=0X455BDB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X455BE8,	"item");
	MakeCode	(x=0X455C04);
	OpHex		(x,	1);
	MakeArray	(0X455C0D,	0X3);
	MakeCode	(0X455C10);
	MakeName	(0X455C10,	"op_get_critter_stat_");
	MakeCode	(x=0X455C16);
	OpHex		(x,	1);
	MakeCode	(x=0X455C28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455C34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455C39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455C49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455C55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455C5A);
	OpHex		(x,	1);
	MakeCode	(x=0X455C68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455C72);
	OpHex		(x,	1);
	MakeCode	(x=0X455C81);
	OpStkvar	(x,	1);
	MakeComm	(0X455C89,	"stat");
	MakeCode	(x=0X455C89);
	OpStkvar	(x,	1);
	MakeComm	(0X455C8C,	"who");
	MakeComm	(0X455C97,	"type");
	MakeCode	(0X455C97);
	MakeCode	(x=0X455C9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455CA1,	"arg");
	MakeCode	(x=0X455CC0);
	OpHex		(x,	1);
	MakeArray	(0X455CCA,	0X2);
	MakeCode	(0X455CCC);
	MakeName	(0X455CCC,	"op_set_critter_stat_");
	MakeCode	(x=0X455CD2);
	OpHex		(x,	1);
	MakeCode	(x=0X455CE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455CF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455CF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455D05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D16);
	OpHex		(x,	1);
	MakeCode	(x=0X455D24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455D2E);
	OpHex		(x,	1);
	MakeCode	(x=0X455D3D);
	OpStkvar	(x,	1);
	MakeComm	(0X455D45,	"type");
	MakeCode	(x=0X455D4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455D4F,	"arg");
	MakeCode	(x=0X455D5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455D65,	"type");
	MakeCode	(x=0X455D6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455D6F,	"arg");
	MakeCode	(x=0X455D76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455D85);
	OpHex		(x,	1);
	MakeCode	(x=0X455D8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D97);
	OpStkvar	(x,	1);
	MakeComm	(0X455D9A,	"stat");
	MakeCode	(x=0X455D9A);
	OpStkvar	(x,	1);
	MakeComm	(0X455D9E,	"num");
	MakeComm	(0X455DA0,	"who");
	MakeCode	(x=0X455DA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455DBE);
	OpHex		(x,	1);
	MakeCode	(0X455DC8);
	MakeName	(0X455DC8,	"op_animate_stand_obj_");
	MakeCode	(x=0X455DCD);
	OpHex		(x,	1);
	MakeCode	(x=0X455DEB);
	OpHex		(x,	1);
	MakeCode	(x=0X455DFF);
	OpHex		(x,	1);
	MakeCode	(x=0X455E0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455E16);
	OpHex		(x,	1);
	MakeCode	(0X455E21);
	MakeComm	(0X455E34,	"type");
	MakeCode	(x=0X455E39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455E3E,	"arg");
	MakeCode	(0X455E47);
	MakeCode	(x=0X455E50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X455E59,	"num");
	MakeCode	(x=0X455E73);
	OpHex		(x,	1);
	MakeCode	(0X455E7C);
	MakeName	(0X455E7C,	"op_animate_stand_reverse_obj_");
	MakeCode	(x=0X455E81);
	OpHex		(x,	1);
	MakeCode	(x=0X455E9F);
	OpHex		(x,	1);
	MakeCode	(x=0X455EB3);
	OpHex		(x,	1);
	MakeCode	(x=0X455EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455ECA);
	OpHex		(x,	1);
	MakeCode	(0X455ED5);
	MakeComm	(0X455EE8,	"type");
	MakeCode	(x=0X455EED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455EF2,	"arg");
	MakeCode	(0X455EFB);
	MakeCode	(x=0X455F04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X455F0D,	"num");
	MakeCode	(x=0X455F27);
	OpHex		(x,	1);
	MakeCode	(0X455F30);
	MakeName	(0X455F30,	"op_animate_move_obj_to_tile_");
	MakeCode	(x=0X455F36);
	OpHex		(x,	1);
	MakeCode	(x=0X455F48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455F54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455F69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X455F88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455F92);
	OpHex		(x,	1);
	MakeCode	(x=0X455FA1);
	OpStkvar	(x,	0);
	MakeComm	(0X455FA8,	"type");
	MakeCode	(x=0X455FAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455FB2,	"arg");
	MakeCode	(x=0X455FBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455FCB);
	OpStkvar	(x,	1);
	MakeComm	(0X455FDE,	"type");
	MakeCode	(x=0X455FE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455FE8,	"arg");
	MakeCode	(x=0X455FEF);
	OpHex		(x,	1);
	MakeCode	(x=0X455FF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456006);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45600F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X456015);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45601E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X456022,	"num");
	MakeCode	(x=0X45602C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456033);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45603C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456041);
	OpStkvar	(x,	1);
	MakeCode	(0X45604F);
	MakeCode	(x=0X456051);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45605A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45605E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45606F);
	OpHex		(x,	1);
	MakeArray	(0X456079,	0X3);
	MakeCode	(0X45607C);
	MakeName	(0X45607C,	"op_tile_in_tile_rect_");
	MakeCode	(x=0X456082);
	OpHex		(x,	1);
	MakeCode	(x=0X45608F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456093);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45609E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4560AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4560AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4560C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4560CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4560D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4560DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4560E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4560ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4560F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4560FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456101);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45610E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456116);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45611A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45612A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456130);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456136);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45613A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456140);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456146);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45614E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456165);
	OpHex		(x,	1);
	MakeName	(0X456170,	"op_make_daytime_");
	MakeArray	(0X456171,	0X3);
	MakeCode	(0X456174);
	MakeName	(0X456174,	"op_tile_distance_");
	MakeCode	(x=0X45617A);
	OpHex		(x,	1);
	MakeCode	(x=0X45618C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45619D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4561AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4561B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4561BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4561CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4561D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4561E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4561ED);
	OpStkvar	(x,	1);
	MakeComm	(0X4561FD,	"target_tile");
	MakeCode	(0X4561FD);
	MakeComm	(0X4561FF,	"who_tile");
	MakeCode	(x=0X45621B);
	OpHex		(x,	1);
	MakeArray	(0X456225,	0X3);
	MakeCode	(0X456228);
	MakeName	(0X456228,	"op_tile_distance_objs_");
	MakeCode	(x=0X45622E);
	OpHex		(x,	1);
	MakeCode	(x=0X456240);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45624C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456251);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45626D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456272);
	OpHex		(x,	1);
	MakeCode	(x=0X456280);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45628A);
	OpHex		(x,	1);
	MakeCode	(x=0X456299);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4562A0);
	OpStkvar	(x,	1);
	MakeComm	(0X4562B8,	"type");
	MakeCode	(x=0X4562BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4562C2,	"arg");
	MakeCode	(x=0X4562C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4562D8);
	OpHex		(x,	1);
	MakeCode	(0X4562DD);
	MakeCode	(x=0X4562E5);
	OpStkvar	(x,	1);
	MakeComm	(0X4562E8,	"who_tile");
	MakeComm	(0X4562EB,	"target_tile");
	MakeCode	(x=0X4562FF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X456319);
	OpHex		(x,	1);
	MakeCode	(0X456324);
	MakeName	(0X456324,	"op_tile_num_");
	MakeCode	(x=0X456329);
	OpHex		(x,	1);
	MakeCode	(x=0X456335);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45634D);
	OpHex		(x,	1);
	MakeCode	(x=0X45635E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456362);
	OpHex		(x,	1);
	MakeCode	(x=0X45636F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456379);
	OpHex		(x,	1);
	MakeComm	(0X456385,	"type");
	MakeCode	(0X456385);
	MakeCode	(x=0X45638A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45638F,	"arg");
	MakeCode	(x=0X4563AB);
	OpHex		(x,	1);
	MakeCode	(0X4563B4);
	MakeName	(0X4563B4,	"op_tile_num_in_direction_");
	MakeCode	(x=0X4563BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4563CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4563D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4563E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4563E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4563F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456402);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456407);
	OpHex		(x,	1);
	MakeCode	(x=0X456415);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45641F);
	OpHex		(x,	1);
	MakeCode	(x=0X45642E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456440);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456452);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45645F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45646E);
	OpHex		(x,	1);
	MakeCode	(x=0X456471);
	OpStkvar	(x,	0);
	MakeComm	(0X456477,	"type");
	MakeCode	(0X456477);
	MakeCode	(x=0X45647C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456481,	"arg");
	MakeCode	(x=0X456488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45648D);
	OpStkvar	(x,	0);
	MakeComm	(0X456493,	"type");
	MakeCode	(0X456493);
	MakeCode	(x=0X456498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45649D,	"arg");
	MakeCode	(x=0X4564A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4564AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4564B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4564C8);
	OpHex		(x,	1);
	MakeArray	(0X4564D2,	0X2);
	MakeCode	(0X4564D4);
	MakeName	(0X4564D4,	"op_pickup_obj_");
	MakeCode	(x=0X4564D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4564F7);
	OpHex		(x,	1);
	MakeCode	(x=0X45650B);
	OpHex		(x,	1);
	MakeCode	(x=0X456518);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456522);
	OpHex		(x,	1);
	MakeComm	(0X45653C,	"type");
	MakeCode	(x=0X456541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456546,	"arg");
	MakeCode	(x=0X45654F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456552);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X456559,	"type");
	MakeCode	(x=0X45655E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456563,	"arg");
	MakeCode	(0X45656C);
	MakeCode	(x=0X456575);
	OpHex		(x,	1);
	MakeArray	(0X45657E,	0X2);
	MakeCode	(0X456580);
	MakeName	(0X456580,	"op_drop_obj_");
	MakeCode	(x=0X456585);
	OpHex		(x,	1);
	MakeCode	(x=0X4565A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4565B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4565C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4565CE);
	OpHex		(x,	1);
	MakeComm	(0X4565E8,	"type");
	MakeCode	(x=0X4565ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4565F2,	"arg");
	MakeCode	(x=0X4565FB);
	OpStkvar	(x,	1);
	MakeComm	(0X456605,	"type");
	MakeCode	(x=0X45660A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45660F,	"arg");
	MakeCode	(0X456618);
	MakeCode	(x=0X456621);
	OpHex		(x,	1);
	MakeArray	(0X45662A,	0X2);
	MakeCode	(0X45662C);
	MakeName	(0X45662C,	"op_add_obj_to_inven_");
	MakeCode	(x=0X456632);
	OpHex		(x,	1);
	MakeCode	(x=0X456644);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456650);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456655);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456666);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456677);
	OpHex		(x,	1);
	MakeCode	(x=0X456685);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45668F);
	OpHex		(x,	1);
	MakeCode	(x=0X45669E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4566A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4566B4,	"type");
	MakeCode	(x=0X4566B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4566BE,	"arg");
	MakeCode	(x=0X4566C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4566CF);
	OpHex		(x,	1);
	MakeComm	(0X4566D4,	"count");
	MakeCode	(0X4566D4);
	MakeComm	(0X4566D9,	"who");
	MakeCode	(x=0X4566D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4566DD,	"item");
	MakeCode	(x=0X4566FB);
	OpHex		(x,	1);
	MakeArray	(0X456705,	0X3);
	MakeCode	(0X456708);
	MakeName	(0X456708,	"op_rm_obj_from_inven_");
	MakeCode	(x=0X45670E);
	OpHex		(x,	1);
	MakeCode	(x=0X45671B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45671F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45672A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456736);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45673B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45674C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45675D);
	OpHex		(x,	1);
	MakeCode	(x=0X45676B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456775);
	OpHex		(x,	1);
	MakeCode	(x=0X456784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456788);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45679C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X45679F);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4567A4);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4567A9);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4567AE);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4567B4);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4567B9);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4567BF);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4567C4);
	OpStkvar	(x,	0);
	MakeComm	(0X4567CC,	"count");
	MakeComm	(0X4567D1,	"who");
	MakeCode	(x=0X4567D1);
	OpStkvar	(x,	1);
	MakeComm	(0X4567D5,	"item");
	MakeCode	(x=0X4567F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4567F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456806);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456811);
	OpHex		(x,	1);
	MakeCode	(0X45681C);
	MakeName	(0X45681C,	"op_wield_obj_critter_");
	MakeCode	(x=0X456822);
	OpHex		(x,	1);
	MakeCode	(x=0X456834);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456838);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45683C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456840);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45684B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456857);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45685C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45686C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45687D);
	OpHex		(x,	1);
	MakeCode	(x=0X45688B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456895);
	OpHex		(x,	1);
	MakeCode	(x=0X4568A4);
	OpStkvar	(x,	0);
	MakeComm	(0X4568AA,	"type");
	MakeCode	(x=0X4568AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4568B4,	"arg");
	MakeCode	(x=0X4568C0);
	OpStkvar	(x,	1);
	MakeComm	(0X4568C8,	"type");
	MakeCode	(x=0X4568CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4568D2,	"arg");
	MakeCode	(x=0X4568D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4568E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4568E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4568E9);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4568F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456903);
	OpStkvar	(x,	0);
	MakeComm	(0X456907,	"item");
	MakeCode	(x=0X456907);
	OpStkvar	(x,	1);
	MakeComm	(0X456913,	"who");
	MakeCode	(x=0X456913);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45691D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456926);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456929);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45692D);
	OpStkvar	(x,	0);
	MakeComm	(0X456931,	"slot");
	MakeCode	(x=0X456931);
	OpStkvar	(x,	1);
	MakeComm	(0X456935,	"item");
	MakeCode	(x=0X456935);
	OpStkvar	(x,	1);
	MakeComm	(0X456938,	"who");
	MakeCode	(x=0X456938);
	OpStkvar	(x,	1);
	MakeComm	(0X456946,	"type");
	MakeCode	(x=0X45694B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456950,	"arg");
	MakeCode	(x=0X456957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45695E,	"who");
	MakeCode	(x=0X45695E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45696A);
	OpStkvar	(x,	1);
	MakeComm	(0X456977,	"newarmor");
	MakeCode	(x=0X456977);
	OpStkvar	(x,	1);
	MakeComm	(0X45697B,	"oldarmor");
	MakeCode	(x=0X45697B);
	OpStkvar	(x,	1);
	MakeComm	(0X45698F,	"modeRight");
	MakeComm	(0X456994,	"a1");
	MakeComm	(0X456996,	"modeLeft");
	MakeCode	(x=0X45699D);
	OpHex		(x,	1);
	MakeComm	(0X4569A7,	"type");
	MakeCode	(0X4569A7);
	MakeCode	(x=0X4569AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4569B1,	"arg");
	MakeCode	(x=0X4569B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4569C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4569C5);
	OpHex		(x,	1);
	MakeCode	(0X4569D0);
	MakeName	(0X4569D0,	"op_use_obj_");
	MakeCode	(x=0X4569D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4569F3);
	OpHex		(x,	1);
	MakeCode	(x=0X456A07);
	OpHex		(x,	1);
	MakeCode	(x=0X456A14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456A1E);
	OpHex		(x,	1);
	MakeComm	(0X456A25,	"type");
	MakeCode	(x=0X456A2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456A2F,	"arg");
	MakeCode	(0X456A3B);
	MakeComm	(0X456A4E,	"type");
	MakeCode	(x=0X456A53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456A58,	"arg");
	MakeCode	(x=0X456A5F);
	OpHex		(x,	1);
	MakeCode	(x=0X456A68);
	OpStkvar	(x,	1);
	MakeComm	(0X456A71,	"type");
	MakeCode	(x=0X456A76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456A7B,	"arg");
	MakeCode	(x=0X456A82);
	OpHex		(x,	1);
	MakeCode	(0X456A8B);
	MakeCode	(x=0X456A95);
	OpHex		(x,	1);
	MakeCode	(x=0X456A9D);
	OpStkvar	(x,	1);
	MakeComm	(0X456AA0,	"target");
	MakeComm	(0X456AA2,	"who");
	MakeCode	(x=0X456AAA);
	OpHex		(x,	1);
	MakeCode	(0X456AB3);
	MakeCode	(x=0X456ABA);
	OpHex		(x,	1);
	MakeCode	(0X456AC4);
	MakeName	(0X456AC4,	"op_obj_can_see_obj_");
	MakeCode	(x=0X456ACA);
	OpHex		(x,	1);
	MakeCode	(x=0X456AD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456ADB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456AE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456AF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456AF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456B07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B18);
	OpHex		(x,	1);
	MakeCode	(x=0X456B26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456B30);
	OpHex		(x,	1);
	MakeCode	(x=0X456B3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B46);
	OpStkvar	(x,	0);
	MakeComm	(0X456B4D,	"type");
	MakeCode	(x=0X456B52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456B57,	"arg");
	MakeCode	(x=0X456B63);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X456B6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X456B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456B84,	"flag");
	MakeRptCmt	(0X456B86,	"Sneak_");
	MakeComm	(0X456B8D,	"stat");
	MakeCode	(x=0X456B8D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X456B92,	"who");
	MakeCode	(x=0X456B92);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X456B96,	"⨥");
	MakeComm	(0X456B9B,	"target");
	MakeCode	(x=0X456B9B);
	OpStkvar	(x,	1);
	MakeComm	(0X456B9E,	"who");
	MakeCode	(x=0X456B9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BBC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X456BBF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X456BC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456BDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BF3);
	OpHex		(x,	1);
	MakeArray	(0X456BFD,	0X3);
	MakeCode	(0X456C00);
	MakeName	(0X456C00,	"op_attack_");
	MakeCode	(x=0X456C06);
	OpHex		(x,	1);
	MakeCode	(x=0X456C18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456C29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456C46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456C4B);
	OpHex		(x,	1);
	MakeCode	(x=0X456C59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456C63);
	OpHex		(x,	1);
	MakeCode	(x=0X456C72);
	OpStkvar	(x,	0);
	MakeComm	(0X456C79,	"type");
	MakeCode	(x=0X456C7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456C83,	"arg");
	MakeCode	(x=0X456C8F);
	OpHex		(x,	1);
	MakeCode	(x=0X456CB0);
	OpHex		(x,	1);
	MakeCode	(x=0X456CB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456CC6);
	OpHex		(x,	1);
	MakeCode	(x=0X456CC9);
	OpHex		(x,	1);
	MakeCode	(x=0X456CD2);
	OpHex		(x,	1);
	MakeCode	(x=0X456CDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456CE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456CED);
	OpHex		(x,	1);
	MakeCode	(x=0X456CF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456D03);
	OpHex		(x,	1);
	MakeCode	(x=0X456D06);
	OpHex		(x,	1);
	MakeCode	(x=0X456D0F);
	OpHex		(x,	1);
	MakeCode	(x=0X456D19);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X456D24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456D34);
	OpHex		(x,	1);
	MakeCode	(x=0X456D37);
	OpHex		(x,	1);
	MakeCode	(x=0X456D40);
	OpHex		(x,	1);
	MakeCode	(0X456D4A);
	MakeCode	(x=0X456D57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X456D60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D9A);
	OpHex		(x,	1);
	MakeCode	(x=0X456DA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456DA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456DAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456DB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456DB7);
	OpStkvar	(x,	0);
	MakeCode	(0X456DC4);
	MakeCode	(x=0X456DCA);
	OpHex		(x,	1);
	MakeCode	(x=0X456DD0);
	OpHex		(x,	1);
	MakeCode	(x=0X456DD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456DDC);
	OpHex		(x,	1);
	MakeCode	(x=0X456DE3);
	OpHex		(x,	1);
	MakeArray	(0X456DED,	0X3);
	MakeCode	(0X456DF0);
	MakeName	(0X456DF0,	"op_start_gdialog_");
	MakeCode	(x=0X456DF6);
	OpHex		(x,	1);
	MakeCode	(x=0X456E08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456E14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456E19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456E29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456E35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456E3A);
	OpHex		(x,	1);
	MakeCode	(x=0X456E48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456E52);
	OpHex		(x,	1);
	MakeCode	(x=0X456E61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X456E6E);
	OpStkvar	(x,	1);
	MakeComm	(0X456E76,	"type");
	MakeCode	(x=0X456E7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456E80,	"arg");
	MakeCode	(0X456E8C);
	MakeCode	(x=0X456E94);
	OpHex		(x,	1);
	MakeCode	(x=0X456E97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X456EA2,	"buf");
	MakeCode	(x=0X456EA2);
	OpStkvar	(x,	1);
	MakeComm	(0X456EA6,	"pid");
	MakeCode	(x=0X456EB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456ECD);
	OpStkvar	(x,	1);
	MakeComm	(0X456ED5,	"ID3");
	MakeComm	(0X456ED7,	"ObjType");
	MakeComm	(0X456EDC,	"Index");
	MakeComm	(0X456EDE,	"ID1");
	MakeComm	(0X456EE0,	"ID2");
	MakeCode	(x=0X456EE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456EEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456EF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456EF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456EFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456F08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X456F25);
	MakeCode	(x=0X456F29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456F35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456F41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456F52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456F5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456F64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456F69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456F73);
	OpHex		(x,	1);
	MakeArray	(0X456F7D,	0X3);
	MakeCode	(0X456F80);
	MakeName	(0X456F80,	"op_end_dialogue_");
	MakeCode	(x=0X456F93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456F99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X456FA2,	0X2);
	MakeCode	(0X456FA4);
	MakeName	(0X456FA4,	"op_dialogue_reaction_");
	MakeCode	(x=0X456FC4);
	OpHex		(x,	1);
	MakeCode	(x=0X456FD8);
	OpHex		(x,	1);
	MakeCode	(x=0X456FE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456FEF);
	OpHex		(x,	1);
	MakeCode	(x=0X456FF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X457005,	0X3);
	MakeCode	(0X457008);
	MakeName	(0X457008,	"objs_area_turn_on_off_");
	MakeCode	(x=0X45700B);
	OpHex		(x,	1);
	MakeCode	(x=0X45700E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457012);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457018);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45701C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457039);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45703F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457043);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457047);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457055);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45705B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457066);
	OpHex		(x,	1);
	MakeCode	(x=0X457071);
	OpHex		(x,	1);
	MakeCode	(x=0X457076);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45707A);
	OpStkvar	(x,	1);
	MakeComm	(0X457088,	"elev");
	MakeCode	(x=0X457098);
	OpHex		(x,	1);
	MakeCode	(x=0X4570A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4570B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4570B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4570BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4570C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4570D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4570D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4570DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4570F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457106);
	OpHex		(x,	1);
	MakeCode	(0X457110);
	MakeName	(0X457110,	"op_metarule3_");
	MakeCode	(x=0X457116);
	OpHex		(x,	1);
	MakeCode	(x=0X457123);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45712E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45713A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45713F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45714F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45715B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457160);
	OpHex		(x,	1);
	MakeCode	(x=0X45716E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457178);
	OpHex		(x,	1);
	MakeCode	(x=0X457187);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45718B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X457190);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457194);
	OpStkvar	(x,	1);
	MakeComm	(0X45719D,	"func");
	MakeCode	(x=0X45719D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4571A2,	"type");
	MakeCode	(x=0X4571B5);
	OpDecimal	(x,	1);
	MakeComm	(0X4571BA,	"Radius");
	MakeCode	(x=0X4571BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4571BD,	"posY");
	MakeCode	(x=0X4571BD);
	OpStkvar	(x,	1);
	MakeComm	(0X4571C1,	"posX");
	MakeCode	(x=0X4571C1);
	OpStkvar	(x,	1);
	MakeCode	(0X4571CF);
	MakeCode	(x=0X4571D4);
	OpStkvar	(x,	1);
	MakeCode	(0X4571E2);
	MakeCode	(x=0X4571E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4571EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4571EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4571FC);
	OpDecimal	(x,	1);
	MakeComm	(0X457201,	"State");
	MakeCode	(x=0X457201);
	OpStkvar	(x,	1);
	MakeComm	(0X457205,	"posY");
	MakeCode	(x=0X457205);
	OpStkvar	(x,	1);
	MakeComm	(0X457209,	"posX");
	MakeCode	(x=0X457209);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457216);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45721A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45721E);
	OpStkvar	(x,	1);
	MakeCode	(0X457227);
	MakeCode	(x=0X45722C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457233);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45723B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45723F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45724F);
	OpHex		(x,	1);
	MakeCode	(x=0X457257);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457262);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457277);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45727B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457284);
	OpDecimal	(x,	1);
	MakeCode	(x=0X457289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457296);
	OpHex		(x,	1);
	MakeCode	(x=0X45729C);
	OpHex		(x,	1);
	MakeCode	(x=0X4572A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4572A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4572AD);
	OpHex		(x,	1);
	MakeComm	(0X4572B0,	"ID1");
	MakeCode	(x=0X4572B0);
	OpHex		(x,	1);
	MakeComm	(0X4572B3,	"ID2");
	MakeCode	(x=0X4572B3);
	OpHex		(x,	1);
	MakeComm	(0X4572B6,	"ID3");
	MakeComm	(0X4572B7,	"ObjType");
	MakeCode	(x=0X4572B7);
	OpHex		(x,	1);
	MakeComm	(0X4572BA,	"Index");
	MakeCode	(x=0X4572BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4572C3,	"a4");
	MakeCode	(x=0X4572C3);
	OpStkvar	(x,	1);
	MakeComm	(0X4572C7,	"fid");
	MakeComm	(0X4572C9,	"who");
	MakeCode	(x=0X4572C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4572D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4572D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4572E1);
	OpStkvar	(x,	1);
	MakeCode	(0X4572E7);
	MakeCode	(x=0X4572F1);
	OpStkvar	(x,	1);
	MakeCode	(0X4572FC);
	MakeCode	(x=0X457301);
	OpStkvar	(x,	1);
	MakeCode	(0X45730C);
	MakeCode	(0X457322);
	MakeCode	(x=0X457341);
	OpHex		(x,	1);
	MakeCode	(0X45734C);
	MakeName	(0X45734C,	"op_set_map_music_");
	MakeCode	(x=0X457352);
	OpHex		(x,	1);
	MakeCode	(x=0X457364);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457370);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457375);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45739C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4573A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4573B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4573BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4573C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4573CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4573D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4573E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4573E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4573F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4573F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457403);
	OpHex		(x,	1);
	MakeCode	(x=0X457408);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457411);
	OpHex		(x,	1);
	MakeCode	(0X45741C);
	MakeName	(0X45741C,	"op_set_obj_visibility_");
	MakeCode	(x=0X457422);
	OpHex		(x,	1);
	MakeCode	(x=0X457434);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457440);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457445);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457456);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457462);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457467);
	OpHex		(x,	1);
	MakeCode	(x=0X457475);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45747F);
	OpHex		(x,	1);
	MakeCode	(x=0X45748E);
	OpStkvar	(x,	0);
	MakeComm	(0X457495,	"type");
	MakeCode	(x=0X45749A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45749F,	"arg");
	MakeCode	(0X4574AB);
	MakeCode	(x=0X4574B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4574C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4574C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4574CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4574D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4574DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4574E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X457510);
	OpHex		(x,	1);
	MakeCode	(x=0X457518);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(0X45751E);
	MakeCode	(x=0X457521);
	OpHex		(x,	1);
	MakeCode	(x=0X457529);
	OpHex		(x,	1);
	MakeCode	(x=0X457533);
	OpHex		(x,	1);
	MakeCode	(x=0X457551);
	OpHex		(x,	1);
	MakeCode	(0X45755C);
	MakeName	(0X45755C,	"op_load_map_");
	MakeCode	(x=0X457562);
	OpHex		(x,	1);
	MakeCode	(x=0X45757E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457589);
	OpHex		(x,	1);
	MakeCode	(x=0X45759D);
	OpHex		(x,	1);
	MakeCode	(x=0X4575AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4575B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4575C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4575D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4575E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4575EC);
	OpHex		(x,	1);
	MakeCode	(0X45760A);
	MakeCode	(x=0X45760D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457617);
	OpHex		(x,	1);
	MakeCode	(x=0X45761E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457623);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X457627,	"GVAR_LOAD_MAP_INDEX (0x6C/4=27)");
	MakeCode	(0X457635);
	MakeCode	(x=0X457639);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45763E);
	OpStkvar	(x,	1);
	MakeComm	(0X45764C,	"size_t");
	MakeComm	(0X457651,	"dst");
	MakeComm	(0X457653,	"val");
	MakeComm	(0X457655,	"a2");
	MakeCode	(x=0X457661);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457664);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457668);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45766C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457675);
	OpHex		(x,	1);
	MakeCode	(0X457680);
	MakeName	(0X457680,	"op_wm_area_set_pos_");
	MakeCode	(x=0X457686);
	OpHex		(x,	1);
	MakeCode	(x=0X457698);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4576A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4576A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4576B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4576C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4576CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4576D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4576E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4576F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4576F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4576F8);
	OpStkvar	(x,	1);
	MakeComm	(0X457706,	"type");
	MakeCode	(x=0X45770B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X457710,	"arg");
	MakeCode	(x=0X457717);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457721);
	OpHex		(x,	1);
	MakeCode	(x=0X457724);
	OpHex		(x,	1);
	MakeArray	(0X45772E,	0X2);
	MakeCode	(0X457730);
	MakeName	(0X457730,	"op_set_exit_grids_");
	MakeCode	(x=0X457736);
	OpHex		(x,	1);
	MakeCode	(x=0X457748);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457759);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457769);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45777A);
	OpHex		(x,	1);
	MakeCode	(x=0X457788);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457792);
	OpHex		(x,	1);
	MakeComm	(0X4577A1,	"elev");
	MakeCode	(x=0X4577A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4577AE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4577C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4577C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4577CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4577D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4577E2);
	OpHex		(x,	1);
	MakeCode	(0X4577EC);
	MakeName	(0X4577EC,	"op_anim_busy_");
	MakeCode	(x=0X4577F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4577FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457812);
	OpHex		(x,	1);
	MakeCode	(x=0X457823);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457827);
	OpHex		(x,	1);
	MakeCode	(x=0X457834);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45783E);
	OpHex		(x,	1);
	MakeComm	(0X457850,	"type");
	MakeCode	(0X457850);
	MakeCode	(x=0X457855);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45785A,	"arg");
	MakeCode	(x=0X457876);
	OpHex		(x,	1);
	MakeCode	(0X457880);
	MakeName	(0X457880,	"op_critter_heal_");
	MakeCode	(x=0X457886);
	OpHex		(x,	1);
	MakeCode	(x=0X457898);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4578A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4578A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4578B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4578C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4578CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4578D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4578E2);
	OpHex		(x,	1);
	MakeComm	(0X4578F1,	"amount");
	MakeCode	(x=0X4578F1);
	OpStkvar	(x,	1);
	MakeComm	(0X4578F4,	"who");
	MakeCode	(x=0X4578F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4578FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457905);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457928);
	OpHex		(x,	1);
	MakeArray	(0X457932,	0X2);
	MakeCode	(0X457934);
	MakeName	(0X457934,	"op_set_light_level_");
	MakeCode	(x=0X457939);
	OpHex		(x,	1);
	MakeCode	(x=0X457940);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457961);
	OpHex		(x,	1);
	MakeCode	(x=0X457975);
	OpHex		(x,	1);
	MakeCode	(x=0X457982);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45798C);
	OpHex		(x,	1);
	MakeCode	(x=0X457994);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457998);
	OpStkvar	(x,	1);
	MakeCode	(0X4579AD);
	MakeCode	(x=0X4579AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4579BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4579C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4579CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4579E8);
	OpHex		(x,	1);
	MakeArray	(0X4579F1,	0X3);
	MakeCode	(0X4579F4);
	MakeName	(0X4579F4,	"op_game_time_");
	MakeArray	(0X457A15,	0X3);
	MakeCode	(0X457A18);
	MakeName	(0X457A18,	"op_game_time_in_seconds_");
	MakeCode	(x=0X457A1D);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(0X457A44);
	MakeName	(0X457A44,	"op_elevation_");
	MakeCode	(x=0X457A49);
	OpHex		(x,	1);
	MakeCode	(x=0X457A55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457A6A);
	OpHex		(x,	1);
	MakeCode	(x=0X457A7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457A7F);
	OpHex		(x,	1);
	MakeCode	(x=0X457A8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457A96);
	OpHex		(x,	1);
	MakeComm	(0X457AA2,	"type");
	MakeCode	(0X457AA2);
	MakeCode	(x=0X457AA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X457AAC,	"arg");
	MakeCode	(x=0X457AC8);
	OpHex		(x,	1);
	MakeArray	(0X457AD1,	0X3);
	MakeCode	(0X457AD4);
	MakeName	(0X457AD4,	"op_kill_critter_");
	MakeCode	(x=0X457ADA);
	OpHex		(x,	1);
	MakeCode	(x=0X457AE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457AF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457AFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457B03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457B13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457B1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457B24);
	OpHex		(x,	1);
	MakeCode	(x=0X457B32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457B3C);
	OpHex		(x,	1);
	MakeCode	(x=0X457B4B);
	OpStkvar	(x,	0);
	MakeComm	(0X457B52,	"type");
	MakeCode	(x=0X457B57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X457B5C,	"arg");
	MakeCode	(0X457B68);
	MakeCode	(x=0X457B74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457B7E);
	OpHex		(x,	1);
	MakeCode	(x=0X457B81);
	OpHex		(x,	1);
	MakeCode	(x=0X457B8B);
	OpHex		(x,	1);
	MakeCode	(x=0X457B99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457B9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457BA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457BC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X457BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457BE1);
	OpHex		(x,	1);
	MakeCode	(x=0X457BE8);
	OpHex		(x,	1);
	MakeArray	(0X457BF2,	0X2);
	MakeCode	(0X457BF4);
	MakeName	(0X457BF4,	"correctDeath_");
	MakeCode	(x=0X457BF8);
	OpHex		(x,	1);
	MakeCode	(x=0X457C01);
	OpStkvar	(x,	0);
	MakeComm	(0X457C1A,	"buf");
	MakeCode	(x=0X457C1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457C21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X457C26,	"cfg_file");
	MakeCode	(x=0X457C26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457C30);
	OpStkvar	(x,	0);
	MakeComm	(0X457C36,	"ID2");
	MakeCode	(x=0X457C42);
	OpHex		(x,	1);
	MakeComm	(0X457C48,	"Index");
	MakeCode	(x=0X457C48);
	OpHex		(x,	1);
	MakeComm	(0X457C4E,	"ID3");
	MakeComm	(0X457C4F,	"ID1");
	MakeCode	(x=0X457C4F);
	OpHex		(x,	1);
	MakeComm	(0X457C52,	"ObjType");
	MakeComm	(0X457C69,	"ID2");
	MakeCode	(x=0X457C78);
	OpHex		(x,	1);
	MakeComm	(0X457C7E,	"Index");
	MakeCode	(x=0X457C7E);
	OpHex		(x,	1);
	MakeComm	(0X457C84,	"ID3");
	MakeComm	(0X457C85,	"ID1");
	MakeCode	(x=0X457C85);
	OpHex		(x,	1);
	MakeComm	(0X457C88,	"ObjType");
	MakeCode	(0X457CA2);
	MakeCode	(x=0X457CA9);
	OpHex		(x,	1);
	MakeArray	(0X457CB1,	0X3);
	MakeCode	(0X457CB4);
	MakeName	(0X457CB4,	"op_kill_critter_type_");
	MakeCode	(x=0X457CBA);
	OpHex		(x,	1);
	MakeCode	(x=0X457CC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457CCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457CCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457CDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457CE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457CEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457CEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457CFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457D03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457D0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457D14);
	OpHex		(x,	1);
	MakeCode	(x=0X457D22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457D2C);
	OpHex		(x,	1);
	MakeCode	(x=0X457D2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457D3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457D4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457D59);
	OpHex		(x,	1);
	MakeCode	(x=0X457D61);
	OpHex		(x,	1);
	MakeCode	(x=0X457D77);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X457D7A);
	OpHex		(x,	1);
	MakeCode	(x=0X457D7F);
	OpHex		(x,	1);
	MakeCode	(x=0X457D82);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X457D97);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X457DA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457DA5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X457DAE,	"who");
	MakeCode	(x=0X457DBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457DC3);
	OpStkvar	(x,	0);
	MakeComm	(0X457DCD,	"type");
	MakeCode	(x=0X457DD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X457DD7,	"arg");
	MakeCode	(x=0X457DDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457DEE);
	OpHex		(x,	1);
	MakeCode	(x=0X457DF1);
	OpHex		(x,	1);
	MakeCode	(x=0X457DFA);
	OpHex		(x,	1);
	MakeCode	(0X457E04);
	MakeCode	(x=0X457E0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457E19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457E26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457E3F);
	OpDecimal	(x,	1);
	MakeCode	(0X457E48);
	MakeCode	(x=0X457E4D);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X457E5B);
	MakeCode	(x=0X457E6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457E78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457E7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457E81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457E8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457EA3);
	OpHex		(x,	1);
	MakeCode	(x=0X457EAA);
	OpHex		(x,	1);
	MakeCode	(0X457EB4);
	MakeName	(0X457EB4,	"op_critter_damage_");
	MakeCode	(x=0X457EBA);
	OpHex		(x,	1);
	MakeCode	(x=0X457EC9);
	OpHex		(x,	1);
	MakeCode	(x=0X457EDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457EE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457EEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457EFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457F08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457F0D);
	OpHex		(x,	1);
	MakeCode	(x=0X457F1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457F25);
	OpHex		(x,	1);
	MakeCode	(x=0X457F34);
	OpStkvar	(x,	1);
	MakeComm	(0X457F3C,	"type");
	MakeCode	(x=0X457F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X457F46,	"arg");
	MakeCode	(x=0X457F52);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X457F55);
	OpHex		(x,	1);
	MakeCode	(x=0X457F58);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X457F5D,	"type");
	MakeCode	(x=0X457F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X457F67,	"arg");
	MakeCode	(x=0X457F6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457F78);
	OpHex		(x,	1);
	MakeCode	(x=0X457F7B);
	OpHex		(x,	1);
	MakeCode	(0X457F85);
	MakeCode	(x=0X457F8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457F92);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X457F95);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X457F9B);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X457FA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457FA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457FA9);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X457FB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457FB9);
	OpHex		(x,	1);
	MakeCode	(x=0X457FC0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X457FC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457FC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X457FD2);
	OpHex		(x,	1);
	MakeCode	(x=0X457FD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457FDF);
	OpHex		(x,	1);
	MakeCode	(x=0X457FE6);
	OpHex		(x,	1);
	MakeCode	(0X457FF0);
	MakeName	(0X457FF0,	"op_add_timer_event_");
	MakeCode	(x=0X457FF6);
	OpHex		(x,	1);
	MakeCode	(x=0X458008);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458019);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458029);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45803A);
	OpHex		(x,	1);
	MakeCode	(x=0X458048);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458052);
	OpHex		(x,	1);
	MakeCode	(x=0X458061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45806C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458076);
	OpHex		(x,	1);
	MakeCode	(x=0X45807B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45807F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X458082);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45808A);
	OpHex		(x,	1);
	MakeCode	(0X458094);
	MakeName	(0X458094,	"op_rm_timer_event_");
	MakeCode	(x=0X4580B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4580C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4580D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4580DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4580E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4580F3);
	OpHex		(x,	1);
	MakeCode	(0X4580F8);
	MakeArray	(0X458105,	0X3);
	MakeCode	(0X458108);
	MakeName	(0X458108,	"op_game_ticks_");
	MakeCode	(x=0X458128);
	OpHex		(x,	1);
	MakeCode	(x=0X45813C);
	OpHex		(x,	1);
	MakeCode	(x=0X458149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458153);
	OpHex		(x,	1);
	MakeCode	(0X458180);
	MakeName	(0X458180,	"op_has_trait_");
	MakeCode	(x=0X458186);
	OpHex		(x,	1);
	MakeCode	(x=0X458193);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45819E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4581AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4581AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4581BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4581CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4581D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4581DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4581E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4581F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4581FF,	"type");
	MakeCode	(x=0X458204);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X458209,	"arg");
	MakeCode	(x=0X458215);
	OpStkvar	(x,	1);
	MakeCode	(0X45822E);
	MakeCode	(x=0X458236);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458239);
	OpDecimal	(x,	1);
	MakeComm	(0X45823E,	"perk");
	MakeComm	(0X458240,	"who");
	MakeCode	(x=0X458247);
	OpStkvar	(x,	0);
	MakeCode	(0X458250);
	MakeCode	(x=0X458253);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45825D);
	OpHex		(x,	1);
	MakeCode	(0X458265);
	MakeCode	(x=0X458268);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458277);
	OpHex		(x,	1);
	MakeCode	(x=0X458286);
	OpStkvar	(x,	0);
	MakeCode	(0X45828F);
	MakeCode	(x=0X458294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45829B);
	OpHex		(x,	1);
	MakeCode	(x=0X4582AA);
	OpStkvar	(x,	0);
	MakeCode	(0X4582B3);
	MakeCode	(x=0X4582B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4582BF);
	OpStkvar	(x,	0);
	MakeCode	(0X4582C8);
	MakeCode	(x=0X4582D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4582D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4582DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4582E0);
	OpStkvar	(x,	0);
	MakeCode	(0X4582E6);
	MakeComm	(0X4582EE,	"table");
	MakeCode	(x=0X4582EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4582F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4582FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458312);
	OpHex		(x,	1);
	MakeCode	(x=0X45831C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45831F);
	OpDecimal	(x,	1);
	MakeComm	(0X458324,	"trait");
	MakeCode	(x=0X45832B);
	OpStkvar	(x,	0);
	MakeCode	(0X458331);
	MakeCode	(x=0X458334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45833E);
	OpHex		(x,	1);
	MakeCode	(0X458343);
	MakeCode	(x=0X458346);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458350);
	OpHex		(x,	1);
	MakeArray	(0X458359,	0X3);
	MakeCode	(0X45835C);
	MakeName	(0X45835C,	"op_obj_can_hear_obj_");
	MakeCode	(x=0X458362);
	OpHex		(x,	1);
	MakeCode	(x=0X45836F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45837A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45838B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45839B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4583A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4583AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4583BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4583C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4583D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4583D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4583E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4583E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4583F4);
	OpStkvar	(x,	1);
	MakeComm	(0X4583FD,	"target");
	MakeComm	(0X4583FF,	"who");
	MakeCode	(x=0X4583FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45840C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45842B);
	OpHex		(x,	1);
	MakeArray	(0X458435,	0X3);
	MakeCode	(0X458438);
	MakeName	(0X458438,	"op_game_time_hour_");
	MakeArray	(0X458459,	0X3);
	MakeCode	(0X45845C);
	MakeName	(0X45845C,	"op_fixed_param_");
	MakeCode	(x=0X458460);
	OpHex		(x,	1);
	MakeCode	(x=0X458478);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45847B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X458480,	"type");
	MakeCode	(0X458480);
	MakeCode	(x=0X458485);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45848A,	"arg");
	MakeCode	(x=0X4584A6);
	OpHex		(x,	1);
	MakeArray	(0X4584AE,	0X2);
	MakeCode	(0X4584B0);
	MakeName	(0X4584B0,	"op_tile_is_visible_");
	MakeCode	(x=0X4584B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4584C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4584D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4584E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4584EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4584F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458502);
	OpHex		(x,	1);
	MakeCode	(x=0X45852A);
	OpHex		(x,	1);
	MakeCode	(0X458534);
	MakeName	(0X458534,	"op_dialogue_system_enter_");
	MakeCode	(x=0X458536);
	OpHex		(x,	1);
	MakeCode	(x=0X458556);
	OpHex		(x,	1);
	MakeCode	(x=0X458567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X458586);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45858B);
	OpHex		(x,	1);
	MakeArray	(0X458591,	0X3);
	MakeCode	(0X458594);
	MakeName	(0X458594,	"op_action_being_used_");
	MakeCode	(x=0X458598);
	OpHex		(x,	1);
	MakeComm	(0X4585A2,	"ptr");
	MakeCode	(x=0X4585B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4585B5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X4585BA,	"type");
	MakeCode	(0X4585BA);
	MakeCode	(x=0X4585BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4585C4,	"arg");
	MakeCode	(x=0X4585E0);
	OpHex		(x,	1);
	MakeCode	(0X4585E8);
	MakeName	(0X4585E8,	"op_critter_state_");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_14(void) {
        auto x;
#define id x

	MakeCode	(x=0X4585ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4585F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458611);
	OpHex		(x,	1);
	MakeCode	(x=0X458622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458626);
	OpHex		(x,	1);
	MakeCode	(x=0X458633);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45863D);
	OpHex		(x,	1);
	MakeCode	(x=0X458646);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X458649);
	OpHex		(x,	1);
	MakeCode	(x=0X45864C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X458651,	"type");
	MakeCode	(x=0X458656);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45865B,	"arg");
	MakeCode	(0X458664);
	MakeCode	(x=0X45866F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X458672);
	OpHex		(x,	1);
	MakeCode	(x=0X458677);
	OpHex		(x,	1);
	MakeCode	(x=0X45867C);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X458681);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X458686);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X45868B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45868E);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X458691);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X458698,	"who");
	MakeCode	(0X458698);
	MakeCode	(x=0X4586A3);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4586BD);
	OpHex		(x,	1);
	MakeArray	(0X4586C6,	0X2);
	MakeCode	(0X4586C8);
	MakeName	(0X4586C8,	"op_game_time_advance_");
	MakeCode	(x=0X4586EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4586FC);
	OpHex		(x,	1);
	MakeCode	(x=0X45870A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458714);
	OpHex		(x,	1);
	MakeCode	(x=0X458717);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X458722);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X458737);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(0X458760);
	MakeName	(0X458760,	"op_radiation_inc_");
	MakeCode	(x=0X458766);
	OpHex		(x,	1);
	MakeCode	(x=0X458778);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458789);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458799);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4587A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4587AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4587B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4587C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4587D1);
	OpStkvar	(x,	1);
	MakeComm	(0X4587D9,	"type");
	MakeCode	(x=0X4587DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4587E3,	"arg");
	MakeCode	(x=0X4587EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4587F6);
	OpHex		(x,	1);
	MakeCode	(0X458800);
	MakeName	(0X458800,	"op_radiation_dec_");
	MakeCode	(x=0X458806);
	OpHex		(x,	1);
	MakeCode	(x=0X458818);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458829);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45884A);
	OpHex		(x,	1);
	MakeCode	(x=0X458858);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458862);
	OpHex		(x,	1);
	MakeCode	(x=0X458871);
	OpStkvar	(x,	1);
	MakeComm	(0X458879,	"type");
	MakeCode	(x=0X45887E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X458883,	"arg");
	MakeCode	(0X45888C);
	MakeCode	(x=0X45889B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4588A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4588A9);
	OpHex		(x,	1);
	MakeCode	(0X4588B4);
	MakeName	(0X4588B4,	"op_critter_attempt_placement_");
	MakeCode	(x=0X4588BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4588CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4588D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4588DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4588ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4588F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4588FE);
	OpHex		(x,	1);
	MakeCode	(x=0X45890C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458916);
	OpHex		(x,	1);
	MakeCode	(x=0X458925);
	OpStkvar	(x,	1);
	MakeComm	(0X45892D,	"type");
	MakeCode	(x=0X458932);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X458937,	"arg");
	MakeCode	(x=0X458940);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45894B);
	OpHex		(x,	1);
	MakeComm	(0X45895A,	"elevation");
	MakeCode	(x=0X45895A);
	OpStkvar	(x,	1);
	MakeComm	(0X45895D,	"object");
	MakeCode	(x=0X45895D);
	OpStkvar	(x,	1);
	MakeComm	(0X458961,	"a3");
	MakeComm	(0X458963,	"tile");
	MakeCode	(x=0X45896F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458994);
	OpHex		(x,	1);
	MakeArray	(0X45899E,	0X2);
	MakeCode	(0X4589A0);
	MakeName	(0X4589A0,	"op_obj_pid_");
	MakeCode	(x=0X4589A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4589B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4589C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4589DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4589DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4589EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4589F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4589FC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X458A01,	"type");
	MakeCode	(0X458A01);
	MakeCode	(x=0X458A06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X458A0B,	"arg");
	MakeCode	(x=0X458A27);
	OpHex		(x,	1);
	MakeCode	(0X458A30);
	MakeName	(0X458A30,	"op_cur_map_index_");
	MakeArray	(0X458A51,	0X3);
	MakeCode	(0X458A54);
	MakeName	(0X458A54,	"op_critter_add_trait_");
	MakeCode	(x=0X458A5A);
	OpHex		(x,	1);
	MakeCode	(x=0X458A6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458A75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458A81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458A86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458A96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458AA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458AA7);
	OpHex		(x,	1);
	MakeCode	(x=0X458AB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458ABF);
	OpHex		(x,	1);
	MakeCode	(x=0X458ACE);
	OpStkvar	(x,	1);
	MakeComm	(0X458AD6,	"type");
	MakeCode	(x=0X458ADB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X458AE0,	"arg");
	MakeCode	(0X458AEC);
	MakeCode	(x=0X458AEF);
	OpHex		(x,	1);
	MakeCode	(x=0X458AFB);
	OpStkvar	(x,	1);
	MakeCode	(0X458B10);
	MakeCode	(x=0X458B18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458B2C);
	OpHex		(x,	1);
	MakeCode	(x=0X458B2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458B35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458B53);
	OpHex		(x,	1);
	MakeCode	(x=0X458B56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458B7B);
	OpHex		(x,	1);
	MakeCode	(x=0X458B7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458B8D);
	OpHex		(x,	1);
	MakeCode	(x=0X458B90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X458BAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458BB5);
	OpStkvar	(x,	1);
	MakeCode	(0X458BC1);
	MakeCode	(x=0X458BD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458BD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458BEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458BED);
	OpStkvar	(x,	1);
	MakeCode	(0X458BF8);
	MakeCode	(x=0X458BFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458C05);
	OpHex		(x,	1);
	MakeCode	(x=0X458C08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C1F);
	OpHex		(x,	1);
	MakeArray	(0X458C29,	0X3);
	MakeCode	(0X458C2C);
	MakeName	(0X458C2C,	"op_critter_rm_trait_");
	MakeCode	(x=0X458C32);
	OpHex		(x,	1);
	MakeCode	(x=0X458C42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458C4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458C59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458C6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C7F);
	OpHex		(x,	1);
	MakeCode	(x=0X458C8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458C97);
	OpHex		(x,	1);
	MakeCode	(x=0X458CA6);
	OpStkvar	(x,	1);
	MakeComm	(0X458CAE,	"type");
	MakeCode	(x=0X458CB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X458CB8,	"arg");
	MakeCode	(0X458CC1);
	MakeCode	(x=0X458CC4);
	OpHex		(x,	1);
	MakeCode	(x=0X458CCC);
	OpStkvar	(x,	0);
	MakeComm	(0X458CD3,	"perk");
	MakeCode	(x=0X458CD3);
	OpStkvar	(x,	1);
	MakeComm	(0X458CD7,	"who");
	MakeCode	(x=0X458CD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458CE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458CE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458CF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458CFF);
	OpHex		(x,	1);
	MakeCode	(0X458D04);
	MakeCode	(x=0X458D07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458D11);
	OpHex		(x,	1);
	MakeCode	(x=0X458D14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D2B);
	OpHex		(x,	1);
	MakeArray	(0X458D35,	0X3);
	MakeCode	(0X458D38);
	MakeName	(0X458D38,	"op_proto_data_");
	MakeCode	(x=0X458D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X458D4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D88);
	OpHex		(x,	1);
	MakeCode	(x=0X458D96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458DA0);
	OpHex		(x,	1);
	MakeCode	(x=0X458DAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458DB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458DB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458DC4);
	OpStkvar	(x,	1);
	MakeCode	(0X458DCE);
	MakeCode	(x=0X458DD3);
	OpStkvar	(x,	1);
	MakeCode	(0X458DEE);
	MakeCode	(x=0X458E03);
	OpHex		(x,	1);
	MakeArray	(0X458E0D,	0X3);
	MakeCode	(0X458E10);
	MakeName	(0X458E10,	"op_message_str_");
	MakeCode	(x=0X458E16);
	OpHex		(x,	1);
	MakeCode	(x=0X458E28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458E39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458E55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458E5A);
	OpHex		(x,	1);
	MakeCode	(x=0X458E68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458E72);
	OpHex		(x,	1);
	MakeCode	(x=0X458E81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X458E90);
	MakeCode	(x=0X458E95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458E98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458EA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458EAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458EB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458EBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X458EC0);
	OpHex		(x,	1);
	MakeCode	(x=0X458EDF);
	OpHex		(x,	1);
	MakeArray	(0X458EE9,	0X3);
	MakeComm	(0X458EEC,	"jump table for switch statement");
	MakeDword	(x=0X458EEC);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X458F00);
	MakeName	(0X458F00,	"op_critter_inven_obj_");
	MakeCode	(x=0X458F06);
	OpHex		(x,	1);
	MakeCode	(x=0X458F13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458F1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458F2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458F2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458F3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458F4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458F50);
	OpHex		(x,	1);
	MakeCode	(x=0X458F5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458F68);
	OpHex		(x,	1);
	MakeCode	(x=0X458F77);
	OpStkvar	(x,	1);
	MakeComm	(0X458F7F,	"type");
	MakeCode	(x=0X458F84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X458F89,	"arg");
	MakeCode	(0X458F95);
	MakeCode	(x=0X458F98);
	OpHex		(x,	1);
	MakeComm	(0X458FA0,	"type");
	MakeCode	(x=0X458FA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X458FAA,	"arg");
	MakeCode	(x=0X458FB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458FBB);
	OpHex		(x,	1);
	MakeCode	(x=0X458FC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458FC9);
	OpStkvar	(x,	1);
	MakeComm	(0X458FCC,	"switch 5 cases ");
	MakeCode	(x=0X458FCC);
	OpHex		(x,	1);
	MakeComm	(0X458FD8,	"switch jump");
	MakeCode	(x=0X458FD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X458FE0,	"jumptable 00458FD8 case 0");
	MakeCode	(0X458FE0);
	MakeCode	(x=0X458FE7);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X458FF0,	"jumptable 00458FD8 case 1");
	MakeCode	(x=0X458FF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459001,	"who");
	MakeCode	(x=0X459001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45900A);
	OpStkvar	(x,	0);
	MakeComm	(0X459010,	"who");
	MakeCode	(0X459010);
	MakeCode	(x=0X459017);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X45901D,	"jumptable 00458FD8 case 2");
	MakeCode	(x=0X45901D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45902E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459037);
	OpStkvar	(x,	0);
	MakeCode	(0X45903D);
	MakeCode	(x=0X459044);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X45904A,	"jumptable 00458FD8 case -2");
	MakeCode	(0X45904A);
	MakeCode	(x=0X45904F);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X459055,	"jumptable 00458FD8 default case");
	MakeCode	(0X459055);
	MakeCode	(x=0X459058);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459062);
	OpHex		(x,	1);
	MakeCode	(x=0X459065);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45907C);
	OpHex		(x,	1);
	MakeArray	(0X459086,	0X2);
	MakeCode	(0X459088);
	MakeName	(0X459088,	"op_obj_set_light_level_");
	MakeCode	(x=0X45908E);
	OpHex		(x,	1);
	MakeCode	(x=0X4590A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4590AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4590B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4590C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4590CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4590D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4590E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4590EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4590FA);
	OpStkvar	(x,	0);
	MakeComm	(0X459101,	"type");
	MakeCode	(x=0X459106);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45910B,	"arg");
	MakeCode	(x=0X459114);
	OpStkvar	(x,	1);
	MakeComm	(0X45911C,	"a3");
	MakeComm	(0X45911E,	"light_distance");
	MakeCode	(x=0X45911E);
	OpStkvar	(x,	1);
	MakeComm	(0X459122,	"object");
	MakeCode	(x=0X459122);
	OpStkvar	(x,	1);
	MakeComm	(0X459126,	"light_intensity");
	MakeCode	(0X459134);
	MakeCode	(x=0X45913D);
	OpHex		(x,	1);
	MakeComm	(0X459142,	"a3");
	MakeComm	(0X459144,	"light_distance");
	MakeCode	(x=0X459144);
	OpStkvar	(x,	1);
	MakeComm	(0X459148,	"light_intensity");
	MakeComm	(0X45914A,	"object");
	MakeCode	(x=0X45914A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459166);
	OpHex		(x,	1);
	MakeCode	(0X459170);
	MakeName	(0X459170,	"op_world_map_");
	MakeArray	(0X459175,	0X3);
	MakeCode	(0X459178);
	MakeName	(0X459178,	"op_inven_cmds_");
	MakeCode	(x=0X45917E);
	OpHex		(x,	1);
	MakeCode	(x=0X45918B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459196);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4591A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4591A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4591B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4591C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4591C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4591D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4591E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4591EF);
	OpStkvar	(x,	1);
	MakeComm	(0X4591F7,	"type");
	MakeCode	(x=0X4591FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459201,	"arg");
	MakeCode	(x=0X45920E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459215);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45921F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45923A);
	OpHex		(x,	1);
	MakeComm	(0X459244,	"jump table for switch statement");
	MakeDword	(x=0X459244);
	MakeArray	(x,	0XF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X459280);
	MakeName	(0X459280,	"op_float_msg_");
	MakeCode	(x=0X459286);
	OpHex		(x,	1);
	MakeCode	(x=0X459298);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45929F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4592A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4592A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4592AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4592B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4592BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4592C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4592CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4592DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4592F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4592F5);
	OpHex		(x,	1);
	MakeCode	(x=0X459303);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45930D);
	OpHex		(x,	1);
	MakeCode	(0X459312);
	MakeCode	(x=0X459314);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45931B);
	OpHex		(x,	1);
	MakeCode	(x=0X459327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459330);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459344);
	OpStkvar	(x,	1);
	MakeComm	(0X45934C,	"type");
	MakeCode	(x=0X459351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459356,	"arg");
	MakeCode	(x=0X459362);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45937D);
	OpHex		(x,	1);
	MakeCode	(0X459387);
	MakeCode	(x=0X459389);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459398);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45939F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4593A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4593AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4593B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4593BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4593BF);
	OpStkvar	(x,	1);
	MakeComm	(0X4593C3,	"switch 15 cases ");
	MakeCode	(x=0X4593C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4593C6);
	OpDecimal	(x,	1);
	MakeComm	(0X4593CF,	"switch jump");
	MakeCode	(x=0X4593CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4593D7,	"jumptable 004593CF case -2");
	MakeCode	(0X4593D7);
	MakeName	(0X4593D7,	"float_msg_WARNING");
	MakeCode	(x=0X4593D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4593DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4593E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4593EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4593F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4593F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459400);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeRptCmt	(0X45940C,	"jumptable 004593CF cases 0,8");
	MakeCode	(0X45940C);
	MakeName	(0X45940C,	"float_msg_NORMAL_YELLOW");
	MakeCode	(x=0X45940E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X459415,	"jumptable 004593CF cases 1,5,10");
	MakeCode	(0X459415);
	MakeName	(0X459415,	"float_msg_BLACK_PURPLE_GREY");
	MakeCode	(x=0X459417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45941E,	"jumptable 004593CF case 2");
	MakeCode	(0X45941E);
	MakeName	(0X45941E,	"float_msg_RED");
	MakeCode	(x=0X459420);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X459427,	"jumptable 004593CF case 3");
	MakeCode	(0X459427);
	MakeName	(0X459427,	"float_msg_GREEN");
	MakeCode	(x=0X459429);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X459430,	"jumptable 004593CF case 4");
	MakeCode	(0X459430);
	MakeName	(0X459430,	"float_msg_BLUE");
	MakeCode	(x=0X459432);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X459439,	"jumptable 004593CF case 6");
	MakeCode	(0X459439);
	MakeName	(0X459439,	"float_msg_NEAR_WHITE");
	MakeCode	(x=0X45943B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X459442,	"jumptable 004593CF case 7");
	MakeCode	(0X459442);
	MakeName	(0X459442,	"float_msg_LIGHT_RED");
	MakeCode	(x=0X459444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45944B,	"jumptable 004593CF case 9");
	MakeCode	(0X45944B);
	MakeName	(0X45944B,	"float_msg_WHITE");
	MakeCode	(x=0X45944D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X459454,	"jumptable 004593CF case 11");
	MakeCode	(0X459454);
	MakeName	(0X459454,	"float_msg_DARK_GREY");
	MakeCode	(x=0X459456);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45945D,	"jumptable 004593CF case 12");
	MakeCode	(0X45945D);
	MakeName	(0X45945D,	"float_msg_LIGHT_GREY");
	MakeCode	(x=0X45945F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459464);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X459468,	"jumptable 004593CF default case");
	MakeName	(0X459468,	"float_msg_SEQUENTIAL");
	MakeCode	(x=0X45946A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45946F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459473);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45947A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459488);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459496);
	OpHex		(x,	1);
	MakeCode	(0X4594A0);
	MakeName	(0X4594A0,	"op_metarule_");
	MakeCode	(x=0X4594A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4594B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4594BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4594CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4594CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4594DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4594EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4594F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4594FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459508);
	OpHex		(x,	1);
	MakeComm	(0X459517,	"a3");
	MakeCode	(x=0X459517);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45951B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X459529);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459534);
	OpDecimal	(x,	1);
	MakeCode	(x=0X459539);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459541);
	OpHex		(x,	1);
	MakeCode	(0X45954C);
	MakeCode	(x=0X459553);
	OpStkvar	(x,	1);
	MakeCode	(0X459569);
	MakeCode	(x=0X45956E);
	OpStkvar	(x,	1);
	MakeCode	(0X45957D);
	MakeCode	(x=0X459582);
	OpStkvar	(x,	1);
	MakeCode	(0X459591);
	MakeCode	(x=0X459596);
	OpStkvar	(x,	1);
	MakeCode	(0X4595A7);
	MakeCode	(x=0X4595AC);
	OpStkvar	(x,	1);
	MakeCode	(0X4595BB);
	MakeCode	(0X4595CC);
	MakeCode	(0X4595DD);
	MakeCode	(x=0X4595EE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4595F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459602);
	OpDecimal	(x,	1);
	MakeCode	(x=0X459607);
	OpStkvar	(x,	1);
	MakeCode	(0X459616);
	MakeCode	(x=0X45961B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45961E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459629);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459631);
	OpStkvar	(x,	1);
	MakeComm	(0X459636,	"modeRight");
	MakeComm	(0X45963B,	"a1");
	MakeComm	(0X45963D,	"modeLeft");
	MakeCode	(0X459652);
	MakeCode	(x=0X45965B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45965E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459678);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45968A);
	OpStkvar	(x,	1);
	MakeComm	(0X4596A1,	"modeRight");
	MakeComm	(0X4596A6,	"a1");
	MakeComm	(0X4596A8,	"modeLeft");
	MakeCode	(0X4596B1);
	MakeComm	(0X4596B6,	"a2");
	MakeCode	(x=0X4596BD);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4596C2);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(0X4596CD);
	MakeCode	(x=0X4596D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4596DD);
	OpStkvar	(x,	1);
	MakeCode	(0X4596E6);
	MakeCode	(x=0X4596EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4596F6);
	OpStkvar	(x,	1);
	MakeCode	(0X4596FF);
	MakeCode	(x=0X459704);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45971D);
	OpHex		(x,	1);
	MakeCode	(x=0X459720);
	OpStkvar	(x,	1);
	MakeCode	(0X459729);
	MakeComm	(0X45972E,	"buf");
	MakeCode	(x=0X45972E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459732);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45973C,	"cfg_file");
	MakeCode	(x=0X45973C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459746);
	OpStkvar	(x,	1);
	MakeCode	(0X45974F);
	MakeComm	(0X459754,	"buf");
	MakeCode	(x=0X459754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459758);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45975D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459762,	"cfg_file");
	MakeCode	(x=0X459762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45976C);
	OpStkvar	(x,	1);
	MakeCode	(0X459775);
	MakeCode	(x=0X45977E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459784);
	OpHex		(x,	1);
	MakeComm	(0X45978B,	"item");
	MakeCode	(x=0X459792);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X459797,	"item");
	MakeComm	(0X459799,	"who");
	MakeCode	(x=0X4597A0);
	OpStkvar	(x,	0);
	MakeComm	(0X4597A9,	"ID3");
	MakeCode	(0X4597A9);
	MakeComm	(0X4597AB,	"Index");
	MakeComm	(0X4597B0,	"ObjType");
	MakeComm	(0X4597B5,	"ID1");
	MakeComm	(0X4597B7,	"ID2");
	MakeCode	(x=0X4597C3);
	OpStkvar	(x,	0);
	MakeComm	(0X4597D0,	"type");
	MakeCode	(0X4597D0);
	MakeCode	(x=0X4597D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4597DA,	"arg");
	MakeCode	(x=0X4597E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4597EC);
	OpHex		(x,	1);
	MakeCode	(0X4597F4);
	MakeCode	(x=0X4597F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4597FF);
	OpHex		(x,	1);
	MakeCode	(x=0X45980B);
	OpStkvar	(x,	1);
	MakeComm	(0X45980E,	"buf");
	MakeCode	(x=0X45980E);
	OpStkvar	(x,	1);
	MakeComm	(0X459812,	"pid");
	MakeCode	(x=0X45981A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459821);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459825);
	OpHex		(x,	1);
	MakeCode	(x=0X45982E);
	OpStkvar	(x,	0);
	MakeCode	(0X459838);
	MakeCode	(x=0X45983D);
	OpStkvar	(x,	1);
	MakeCode	(0X459849);
	MakeComm	(0X45984E,	"buf");
	MakeCode	(x=0X45984E);
	OpStkvar	(x,	1);
	MakeComm	(0X459852,	"pid");
	MakeCode	(x=0X459866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45986A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45986D);
	OpStkvar	(x,	0);
	MakeCode	(0X459876);
	MakeComm	(0X45987B,	"buf");
	MakeCode	(x=0X45987B);
	OpStkvar	(x,	1);
	MakeComm	(0X45987F,	"pid");
	MakeCode	(x=0X45988E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459895);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459899);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4598B0);
	OpHex		(x,	1);
	MakeArray	(0X4598BA,	0X2);
	MakeCode	(0X4598BC);
	MakeName	(0X4598BC,	"op_anim_");
	MakeCode	(x=0X4598C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4598CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4598DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4598E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4598EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4598FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45990D);
	OpHex		(x,	1);
	MakeCode	(x=0X45991B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459925);
	OpHex		(x,	1);
	MakeCode	(x=0X459934);
	OpStkvar	(x,	1);
	MakeComm	(0X45993C,	"type");
	MakeCode	(x=0X459941);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459946,	"arg");
	MakeCode	(x=0X459952);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459967);
	OpStkvar	(x,	1);
	MakeComm	(0X459974,	"a3");
	MakeComm	(0X459976,	"rotation");
	MakeComm	(0X459978,	"object");
	MakeCode	(x=0X459981);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45998C);
	OpHex		(x,	1);
	MakeCode	(0X459996);
	MakeCode	(x=0X45999E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4599A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4599AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4599B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4599BC);
	OpHex		(x,	1);
	MakeCode	(0X4599C6);
	MakeCode	(x=0X4599C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4599D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4599D6);
	OpHex		(x,	1);
	MakeCode	(0X4599E0);
	MakeCode	(x=0X4599E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4599EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4599F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4599FB);
	OpStkvar	(x,	1);
	MakeComm	(0X459A06,	"num");
	MakeCode	(x=0X459A10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459A1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459A32);
	OpStkvar	(x,	1);
	MakeComm	(0X459A39,	"ID2");
	MakeCode	(x=0X459A40);
	OpHex		(x,	1);
	MakeCode	(x=0X459A46);
	OpHex		(x,	1);
	MakeCode	(x=0X459A4C);
	OpHex		(x,	1);
	MakeComm	(0X459A4F,	"ID1");
	MakeCode	(x=0X459A4F);
	OpHex		(x,	1);
	MakeComm	(0X459A52,	"ID3");
	MakeComm	(0X459A55,	"ObjType");
	MakeComm	(0X459A5A,	"Index");
	MakeCode	(x=0X459A5A);
	OpHex		(x,	1);
	MakeCode	(x=0X459A6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459A75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459A86);
	OpHex		(x,	1);
	MakeCode	(x=0X459A91);
	OpHex		(x,	1);
	MakeCode	(x=0X459A9B);
	OpStkvar	(x,	1);
	MakeComm	(0X459AA4,	"ID2");
	MakeCode	(x=0X459AA6);
	OpHex		(x,	1);
	MakeCode	(x=0X459AAD);
	OpHex		(x,	1);
	MakeComm	(0X459AB2,	"ID3");
	MakeComm	(0X459AB5,	"Index");
	MakeCode	(x=0X459AB5);
	OpHex		(x,	1);
	MakeCode	(x=0X459ABB);
	OpHex		(x,	1);
	MakeCode	(x=0X459AC0);
	OpHex		(x,	1);
	MakeCode	(x=0X459AC6);
	OpHex		(x,	1);
	MakeCode	(x=0X459AC9);
	OpHex		(x,	1);
	MakeComm	(0X459ACC,	"ID1");
	MakeComm	(0X459ACE,	"ObjType");
	MakeCode	(x=0X459ADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459AEC);
	OpHex		(x,	1);
	MakeComm	(0X459AF1,	"Index");
	MakeCode	(x=0X459AF1);
	OpHex		(x,	1);
	MakeCode	(x=0X459AF7);
	OpHex		(x,	1);
	MakeCode	(x=0X459AFD);
	OpHex		(x,	1);
	MakeComm	(0X459B03,	"ObjType");
	MakeCode	(x=0X459B03);
	OpHex		(x,	1);
	MakeCode	(x=0X459B06);
	OpHex		(x,	1);
	MakeCode	(x=0X459B09);
	OpHex		(x,	1);
	MakeCode	(0X459B1B);
	MakeComm	(0X459B20,	"ID3");
	MakeComm	(0X459B21,	"ID1");
	MakeComm	(0X459B23,	"ID2");
	MakeCode	(x=0X459B2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459B37);
	OpHex		(x,	1);
	MakeCode	(x=0X459B40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459B50);
	OpHex		(x,	1);
	MakeArray	(0X459B5A,	0X2);
	MakeCode	(0X459B5C);
	MakeName	(0X459B5C,	"op_obj_carrying_pid_obj_");
	MakeCode	(x=0X459B62);
	OpHex		(x,	1);
	MakeCode	(x=0X459B6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459B7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459B86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459B8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459B9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459BA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459BAC);
	OpHex		(x,	1);
	MakeCode	(x=0X459BBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459BC4);
	OpHex		(x,	1);
	MakeCode	(x=0X459BD3);
	OpStkvar	(x,	1);
	MakeComm	(0X459BDB,	"type");
	MakeCode	(x=0X459BE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459BE5,	"arg");
	MakeCode	(x=0X459BEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459BF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459BFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459C13);
	OpHex		(x,	1);
	MakeArray	(0X459C1D,	0X3);
	MakeCode	(0X459C20);
	MakeName	(0X459C20,	"op_reg_anim_func_");
	MakeCode	(x=0X459C26);
	OpHex		(x,	1);
	MakeCode	(x=0X459C38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459C44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459C49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459C59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459C65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459C6A);
	OpHex		(x,	1);
	MakeCode	(x=0X459C78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459C82);
	OpHex		(x,	1);
	MakeCode	(x=0X459C91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X459C9A);
	OpStkvar	(x,	1);
	MakeCode	(0X459CAC);
	MakeComm	(0X459CB1,	"num");
	MakeCode	(x=0X459CB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459CBB);
	OpStkvar	(x,	1);
	MakeCode	(0X459CC5);
	MakeCode	(x=0X459CCA);
	OpHex		(x,	1);
	MakeCode	(0X459CD4);
	MakeName	(0X459CD4,	"op_reg_anim_animate_");
	MakeCode	(x=0X459CDA);
	OpHex		(x,	1);
	MakeCode	(x=0X459CEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459CF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459CFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459D0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459D19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459D1E);
	OpHex		(x,	1);
	MakeCode	(x=0X459D2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459D36);
	OpHex		(x,	1);
	MakeCode	(x=0X459D45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X459D52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459D5B);
	OpStkvar	(x,	1);
	MakeComm	(0X459D6C,	"buf");
	MakeCode	(x=0X459D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459D70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459D77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459D7C);
	OpStkvar	(x,	0);
	MakeComm	(0X459D80,	"cfg_file");
	MakeCode	(x=0X459D80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X459D8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459D91);
	OpStkvar	(x,	0);
	MakeComm	(0X459D98,	"type");
	MakeCode	(x=0X459D9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459DA2,	"arg");
	MakeCode	(x=0X459DAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459DAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459DB9);
	OpHex		(x,	1);
	MakeCode	(0X459DC4);
	MakeName	(0X459DC4,	"op_reg_anim_animate_reverse_");
	MakeCode	(x=0X459DCA);
	OpHex		(x,	1);
	MakeCode	(x=0X459DDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459DE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459DED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459DFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459E09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459E0E);
	OpHex		(x,	1);
	MakeCode	(x=0X459E1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459E26);
	OpHex		(x,	1);
	MakeCode	(x=0X459E35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X459E3E);
	OpStkvar	(x,	0);
	MakeComm	(0X459E45,	"type");
	MakeCode	(x=0X459E4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459E4F,	"arg");
	MakeCode	(x=0X459E58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459E5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459E5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459E68);
	OpHex		(x,	1);
	MakeArray	(0X459E72,	0X2);
	MakeCode	(0X459E74);
	MakeName	(0X459E74,	"op_reg_anim_obj_move_to_obj_");
	MakeCode	(x=0X459E7A);
	OpHex		(x,	1);
	MakeCode	(x=0X459E8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459E98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459E9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459EAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459EB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459EBE);
	OpHex		(x,	1);
	MakeCode	(x=0X459ECC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459ED6);
	OpHex		(x,	1);
	MakeCode	(x=0X459EE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X459EEE);
	OpStkvar	(x,	0);
	MakeComm	(0X459EF5,	"type");
	MakeCode	(x=0X459EFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459EFF,	"arg");
	MakeCode	(x=0X459F08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459F10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459F14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459F1D);
	OpHex		(x,	1);
	MakeCode	(0X459F28);
	MakeName	(0X459F28,	"op_reg_anim_obj_run_to_obj_");
	MakeCode	(x=0X459F2E);
	OpHex		(x,	1);
	MakeCode	(x=0X459F40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459F4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459F51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459F61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459F6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459F72);
	OpHex		(x,	1);
	MakeCode	(x=0X459F80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459F8A);
	OpHex		(x,	1);
	MakeCode	(x=0X459F99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X459FA2);
	OpStkvar	(x,	0);
	MakeComm	(0X459FA9,	"type");
	MakeCode	(x=0X459FAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X459FB3,	"arg");
	MakeCode	(x=0X459FBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459FC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459FC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459FD1);
	OpHex		(x,	1);
	MakeCode	(0X459FDC);
	MakeName	(0X459FDC,	"op_reg_anim_obj_move_to_tile_");
	MakeCode	(x=0X459FE2);
	OpHex		(x,	1);
	MakeCode	(x=0X459FF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A005);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A015);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A026);
	OpHex		(x,	1);
	MakeCode	(x=0X45A034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A03E);
	OpHex		(x,	1);
	MakeCode	(x=0X45A04D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A056);
	OpStkvar	(x,	1);
	MakeComm	(0X45A05E,	"type");
	MakeCode	(x=0X45A063);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45A068,	"arg");
	MakeCode	(x=0X45A071);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A074);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A08A);
	OpHex		(x,	1);
	MakeCode	(0X45A094);
	MakeName	(0X45A094,	"op_reg_anim_obj_run_to_tile_");
	MakeCode	(x=0X45A09A);
	OpHex		(x,	1);
	MakeCode	(x=0X45A0AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A0B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A0BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A0CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A0D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A0DE);
	OpHex		(x,	1);
	MakeCode	(x=0X45A0EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A0F6);
	OpHex		(x,	1);
	MakeCode	(x=0X45A105);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A10E);
	OpStkvar	(x,	1);
	MakeComm	(0X45A116,	"type");
	MakeCode	(x=0X45A11B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45A120,	"arg");
	MakeCode	(x=0X45A129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A12C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A130);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A142);
	OpHex		(x,	1);
	MakeCode	(0X45A14C);
	MakeName	(0X45A14C,	"op_play_gmovie_");
	MakeCode	(x=0X45A152);
	OpHex		(x,	1);
	MakeCode	(x=0X45A15E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A16D);
	OpHex		(x,	1);
	MakeCode	(x=0X45A191);
	OpHex		(x,	1);
	MakeCode	(x=0X45A1A5);
	OpHex		(x,	1);
	MakeCode	(x=0X45A1B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A1BD);
	OpHex		(x,	1);
	MakeCode	(x=0X45A1C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A1DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A1E5);
	OpHex		(x,	1);
	MakeCode	(x=0X45A1ED);
	OpHex		(x,	1);
	MakeCode	(x=0X45A1F4);
	OpHex		(x,	1);
	MakeArray	(0X45A1FE,	0X2);
	MakeCode	(0X45A200);
	MakeName	(0X45A200,	"op_add_mult_objs_to_inven_");
	MakeCode	(x=0X45A206);
	OpHex		(x,	1);
	MakeCode	(x=0X45A218);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A224);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A229);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A23A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A24B);
	OpHex		(x,	1);
	MakeCode	(x=0X45A259);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A263);
	OpHex		(x,	1);
	MakeCode	(x=0X45A272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A282);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A28A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A294);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45A29C);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X45A2A4,	"count");
	MakeCode	(x=0X45A2A4);
	OpStkvar	(x,	1);
	MakeComm	(0X45A2A8,	"who");
	MakeCode	(x=0X45A2A8);
	OpStkvar	(x,	1);
	MakeComm	(0X45A2AC,	"item");
	MakeCode	(x=0X45A2CA);
	OpHex		(x,	1);
	MakeCode	(0X45A2D4);
	MakeName	(0X45A2D4,	"op_rm_mult_objs_from_inven_");
	MakeCode	(x=0X45A2DA);
	OpHex		(x,	1);
	MakeCode	(x=0X45A2E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A2F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A2FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A303);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A314);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A325);
	OpHex		(x,	1);
	MakeCode	(x=0X45A333);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A33D);
	OpHex		(x,	1);
	MakeCode	(x=0X45A34C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A350);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A36A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A37D);
	OpStkvar	(x,	1);
	MakeComm	(0X45A38D,	"who");
	MakeCode	(x=0X45A38D);
	OpStkvar	(x,	1);
	MakeComm	(0X45A391,	"count");
	MakeComm	(0X45A393,	"item");
	MakeCode	(x=0X45A3B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A3C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A3C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45A3DC,	"modeRight");
	MakeComm	(0X45A3E1,	"a1");
	MakeComm	(0X45A3E3,	"modeLeft");
	MakeCode	(x=0X45A3FF);
	OpHex		(x,	1);
	MakeArray	(0X45A409,	0X3);
	MakeCode	(0X45A40C);
	MakeName	(0X45A40C,	"op_get_month_");
	MakeCode	(x=0X45A40F);
	OpHex		(x,	1);
	MakeComm	(0X45A414,	"MonthBuf");
	MakeComm	(0X45A416,	"YearBuf");
	MakeComm	(0X45A418,	"DayBuf");
	MakeCode	(x=0X45A41F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A435);
	OpHex		(x,	1);
	MakeCode	(0X45A43C);
	MakeName	(0X45A43C,	"op_get_day_");
	MakeCode	(x=0X45A43F);
	OpHex		(x,	1);
	MakeComm	(0X45A444,	"DayBuf");
	MakeComm	(0X45A446,	"YearBuf");
	MakeComm	(0X45A448,	"MonthBuf");
	MakeCode	(x=0X45A44F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A465);
	OpHex		(x,	1);
	MakeCode	(0X45A46C);
	MakeName	(0X45A46C,	"op_explosion_");
	MakeCode	(x=0X45A472);
	OpHex		(x,	1);
	MakeCode	(x=0X45A482);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A48D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A499);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A49E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A4AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A4BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A4BF);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A4D7);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A4ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A4F7);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A503);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A507);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A50A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A50E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A512);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A51B);
	OpHex		(x,	1);
	MakeArray	(0X45A525,	0X3);
	MakeCode	(0X45A528);
	MakeName	(0X45A528,	"op_days_since_visited_");
	MakeCode	(x=0X45A52D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45A53D);
	MakeCode	(x=0X45A542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A54C);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(0X45A56C);
	MakeName	(0X45A56C,	"op_gsay_start_");
	MakeCode	(x=0X45A576);
	OpHex		(x,	1);
	MakeCode	(x=0X45A590);
	OpHex		(x,	1);
	MakeCode	(x=0X45A593);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A5A3);
	OpHex		(x,	1);
	MakeCode	(x=0X45A5A6);
	OpHex		(x,	1);
	MakeCode	(0X45A5B0);
	MakeName	(0X45A5B0,	"op_gsay_end_");
	MakeCode	(x=0X45A5B9);
	OpHex		(x,	1);
	MakeCode	(x=0X45A5C9);
	OpHex		(x,	1);
	MakeArray	(0X45A5D2,	0X2);
	MakeCode	(0X45A5D4);
	MakeName	(0X45A5D4,	"op_gsay_reply_");
	MakeCode	(x=0X45A5DA);
	OpHex		(x,	1);
	MakeCode	(x=0X45A5ED);
	OpHex		(x,	1);
	MakeCode	(x=0X45A5F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A601);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A60D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A612);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A62E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A633);
	OpHex		(x,	1);
	MakeCode	(x=0X45A648);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A64F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A659);
	OpStkvar	(x,	0);
	MakeCode	(0X45A65F);
	MakeCode	(x=0X45A663);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45A66A);
	MakeCode	(x=0X45A66E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A678);
	OpHex		(x,	1);
	MakeCode	(x=0X45A68B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A693);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A696);
	OpStkvar	(x,	1);
	MakeCode	(0X45A6A3);
	MakeCode	(x=0X45A6A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A6B0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6B7);
	OpHex		(x,	1);
	MakeArray	(0X45A6C1,	0X3);
	MakeCode	(0X45A6C4);
	MakeName	(0X45A6C4,	"op_gsay_option_");
	MakeCode	(x=0X45A6CA);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6D5);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A6EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A6F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A6FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A709);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A71C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A728);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A72C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A75B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A767);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A76A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A777);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A786);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A78D);
	OpHex		(x,	1);
	MakeCode	(x=0X45A7A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A7B1);
	OpStkvar	(x,	0);
	MakeCode	(0X45A7B7);
	MakeCode	(x=0X45A7BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45A7C2);
	MakeCode	(x=0X45A7C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A7D0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A7E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A7EC);
	OpHex		(x,	1);
	MakeCode	(x=0X45A7F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A804);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A80B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A80E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A82B);
	OpStkvar	(x,	1);
	MakeCode	(0X45A836);
	MakeCode	(x=0X45A83E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A846);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A84D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A85A);
	OpHex		(x,	1);
	MakeCode	(x=0X45A861);
	OpHex		(x,	1);
	MakeCode	(x=0X45A86B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A86E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A872);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A87B);
	OpHex		(x,	1);
	MakeCode	(x=0X45A882);
	OpHex		(x,	1);
	MakeCode	(x=0X45A88C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A896);
	OpHex		(x,	1);
	MakeCode	(x=0X45A899);
	OpHex		(x,	1);
	MakeCode	(x=0X45A8A0);
	OpHex		(x,	1);
	MakeArray	(0X45A8AA,	0X2);
	MakeCode	(0X45A8AC);
	MakeName	(0X45A8AC,	"op_gsay_message_");
	MakeCode	(x=0X45A8B2);
	OpHex		(x,	1);
	MakeCode	(x=0X45A8C5);
	OpHex		(x,	1);
	MakeCode	(x=0X45A8C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A8D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A8E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A8EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A8FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A906);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A90D);
	OpHex		(x,	1);
	MakeCode	(x=0X45A927);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A931);
	OpStkvar	(x,	0);
	MakeCode	(0X45A937);
	MakeCode	(x=0X45A93B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45A942);
	MakeCode	(x=0X45A946);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A950);
	OpHex		(x,	1);
	MakeCode	(x=0X45A963);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A96B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A96F);
	OpStkvar	(x,	1);
	MakeCode	(0X45A97C);
	MakeCode	(x=0X45A980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A9A1);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9A8);
	OpHex		(x,	1);
	MakeArray	(0X45A9B2,	0X2);
	MakeCode	(0X45A9B4);
	MakeName	(0X45A9B4,	"op_giq_option_");
	MakeCode	(x=0X45A9BA);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9CD);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A9E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A9ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A9F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45AA02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AA0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AA15);
	OpHex		(x,	1);
	MakeCode	(x=0X45AA2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AA39);
	OpStkvar	(x,	0);
	MakeCode	(0X45AA3F);
	MakeCode	(x=0X45AA43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45AA4A);
	MakeCode	(x=0X45AA4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AA58);
	OpHex		(x,	1);
	MakeComm	(0X45AA6B,	"stat");
	MakeCode	(x=0X45AA6B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X45AA70,	"who");
	MakeCode	(x=0X45AA70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45AA75,	"⥫");
	MakeComm	(0X45AA7A,	"perk");
	MakeCode	(x=0X45AA7A);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X45AA83,	"who");
	MakeCode	(x=0X45AA83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45AA88,	"Smooth Talker|");
	MakeCode	(x=0X45AA94);
	OpStkvar	(x,	1);
	MakeCode	(0X45AAA5);
	MakeCode	(x=0X45AAB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AAB8);
	OpHex		(x,	1);
	MakeCode	(x=0X45AAC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AAD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AAD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AAE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AAEA);
	OpHex		(x,	1);
	MakeCode	(x=0X45AAF1);
	OpHex		(x,	1);
	MakeCode	(x=0X45AAFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB09);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB10);
	OpHex		(x,	1);
	MakeCode	(0X45AB1A);
	MakeCode	(x=0X45AB22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB3E);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB45);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AB61);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB68);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AB7C);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB7F);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB86);
	OpHex		(x,	1);
	MakeCode	(0X45AB90);
	MakeName	(0X45AB90,	"op_poison_");
	MakeCode	(x=0X45AB96);
	OpHex		(x,	1);
	MakeCode	(x=0X45ABA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ABB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ABB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ABC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ABD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ABDA);
	OpHex		(x,	1);
	MakeCode	(x=0X45ABE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ABF2);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC01);
	OpStkvar	(x,	1);
	MakeComm	(0X45AC09,	"type");
	MakeCode	(x=0X45AC0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45AC13,	"arg");
	MakeCode	(x=0X45AC1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AC2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC34);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC37);
	OpHex		(x,	1);
	MakeArray	(0X45AC41,	0X3);
	MakeCode	(0X45AC44);
	MakeName	(0X45AC44,	"op_get_poison_");
	MakeCode	(x=0X45AC49);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45AC6A);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AC7F);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC96);
	OpHex		(x,	1);
	MakeCode	(x=0X45ACA0);
	OpHex		(x,	1);
	MakeCode	(x=0X45ACB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ACBD);
	OpHex		(x,	1);
	MakeComm	(0X45ACC2,	"type");
	MakeCode	(0X45ACC2);
	MakeCode	(x=0X45ACC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45ACCC,	"arg");
	MakeCode	(x=0X45ACE8);
	OpHex		(x,	1);
	MakeArray	(0X45ACF1,	0X3);
	MakeCode	(0X45ACF4);
	MakeName	(0X45ACF4,	"op_party_add_");
	MakeCode	(x=0X45AD14);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD28);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD3F);
	OpHex		(x,	1);
	MakeComm	(0X45AD4F,	"type");
	MakeCode	(0X45AD4F);
	MakeCode	(x=0X45AD54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45AD59,	"arg");
	MakeArray	(0X45AD66,	0X2);
	MakeCode	(0X45AD68);
	MakeName	(0X45AD68,	"op_party_remove_");
	MakeCode	(x=0X45AD88);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD9C);
	OpHex		(x,	1);
	MakeCode	(x=0X45ADA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ADB3);
	OpHex		(x,	1);
	MakeComm	(0X45ADC3,	"type");
	MakeCode	(0X45ADC3);
	MakeCode	(x=0X45ADC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45ADCD,	"arg");
	MakeArray	(0X45ADDA,	0X2);
	MakeCode	(0X45ADDC);
	MakeName	(0X45ADDC,	"op_reg_anim_animate_forever_");
	MakeCode	(x=0X45ADE2);
	OpHex		(x,	1);
	MakeCode	(x=0X45ADF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45AE00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AE05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45AE15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AE21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AE26);
	OpHex		(x,	1);
	MakeCode	(x=0X45AE34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AE3E);
	OpHex		(x,	1);
	MakeCode	(x=0X45AE4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45AE56);
	OpStkvar	(x,	0);
	MakeComm	(0X45AE5D,	"type");
	MakeCode	(x=0X45AE62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45AE67,	"arg");
	MakeCode	(0X45AE70);
	MakeCode	(x=0X45AE75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AE78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AE81);
	OpHex		(x,	1);
	MakeCode	(0X45AE8C);
	MakeName	(0X45AE8C,	"op_critter_injure_");
	MakeCode	(x=0X45AE92);
	OpHex		(x,	1);
	MakeCode	(x=0X45AEA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45AEB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AEB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45AEC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AED1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AED6);
	OpHex		(x,	1);
	MakeCode	(x=0X45AEE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AEEE);
	OpHex		(x,	1);
	MakeCode	(x=0X45AEFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AF05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AF08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AF0E);
	OpHex		(x,	1);
	MakeCode	(x=0X45AF11);
	OpHex		(x,	1);
	MakeCode	(x=0X45AF16);
	OpStkvar	(x,	0);
	MakeCode	(0X45AF22);
	MakeCode	(x=0X45AF2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AF32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AF3A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45AF40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AF44);
	OpStkvar	(x,	1);
	MakeComm	(0X45AF4D,	"modeRight");
	MakeCode	(x=0X45AF4D);
	OpStkvar	(x,	1);
	MakeComm	(0X45AF51,	"modeLeft");
	MakeCode	(x=0X45AF51);
	OpStkvar	(x,	1);
	MakeComm	(0X45AF55,	"a1");
	MakeComm	(0X45AF61,	"type");
	MakeCode	(0X45AF61);
	MakeCode	(x=0X45AF66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45AF6B,	"arg");
	MakeCode	(x=0X45AF72);
	OpHex		(x,	1);
	MakeCode	(0X45AF7C);
	MakeName	(0X45AF7C,	"op_combat_is_initialized_");
	MakeCode	(x=0X45AF80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AF86);
	OpHex		(x,	1);
	MakeArray	(0X45AF9D,	0X3);
	MakeCode	(0X45AFA0);
	MakeName	(0X45AFA0,	"op_gdialog_barter_");
	MakeCode	(x=0X45AFC0);
	OpHex		(x,	1);
	MakeCode	(x=0X45AFD4);
	OpHex		(x,	1);
	MakeCode	(x=0X45AFE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AFEB);
	OpHex		(x,	1);
	MakeCode	(x=0X45AFFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B004);
	OpHex		(x,	1);
	MakeArray	(0X45B00D,	0X3);
	MakeCode	(0X45B010);
	MakeName	(0X45B010,	"op_difficulty_level_");
	MakeCode	(x=0X45B014);
	OpHex		(x,	1);
	MakeComm	(0X45B019,	"buf");
	MakeCode	(x=0X45B01B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B020);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B025,	"cfg_file");
	MakeCode	(x=0X45B025);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B034);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B03B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B051);
	OpHex		(x,	1);
	MakeArray	(0X45B059,	0X3);
	MakeCode	(0X45B05C);
	MakeName	(0X45B05C,	"op_running_burning_guy_");
	MakeCode	(x=0X45B060);
	OpHex		(x,	1);
	MakeComm	(0X45B065,	"buf");
	MakeCode	(x=0X45B067);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B06C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B071,	"cfg_file");
	MakeCode	(x=0X45B071);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B080);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B087);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B09D);
	OpHex		(x,	1);
	MakeArray	(0X45B0A5,	0X3);
	MakeCode	(0X45B0A8);
	MakeName	(0X45B0A8,	"op_inven_unwield_");
	MakeCode	(x=0X45B0B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45B0D8);
	MakeName	(0X45B0D8,	"op_obj_is_locked_");
	MakeCode	(x=0X45B0DD);
	OpHex		(x,	1);
	MakeCode	(x=0X45B0E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B0FE);
	OpHex		(x,	1);
	MakeCode	(x=0X45B10F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B113);
	OpHex		(x,	1);
	MakeCode	(x=0X45B120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B12A);
	OpHex		(x,	1);
	MakeComm	(0X45B131,	"object");
	MakeComm	(0X45B13C,	"type");
	MakeCode	(0X45B13C);
	MakeCode	(x=0X45B141);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B146,	"arg");
	MakeCode	(x=0X45B162);
	OpHex		(x,	1);
	MakeCode	(0X45B16C);
	MakeName	(0X45B16C,	"op_obj_lock_");
	MakeCode	(x=0X45B18C);
	OpHex		(x,	1);
	MakeCode	(x=0X45B1A0);
	OpHex		(x,	1);
	MakeCode	(x=0X45B1AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B1B7);
	OpHex		(x,	1);
	MakeComm	(0X45B1C7,	"type");
	MakeCode	(0X45B1C7);
	MakeCode	(x=0X45B1CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B1D1,	"arg");
	MakeArray	(0X45B1DE,	0X2);
	MakeCode	(0X45B1E0);
	MakeName	(0X45B1E0,	"op_obj_unlock_");
	MakeCode	(x=0X45B200);
	OpHex		(x,	1);
	MakeCode	(x=0X45B214);
	OpHex		(x,	1);
	MakeCode	(x=0X45B221);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B22B);
	OpHex		(x,	1);
	MakeComm	(0X45B23B,	"type");
	MakeCode	(0X45B23B);
	MakeCode	(x=0X45B240);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B245,	"arg");
	MakeArray	(0X45B252,	0X2);
	MakeCode	(0X45B254);
	MakeName	(0X45B254,	"op_obj_is_open_");
	MakeCode	(x=0X45B259);
	OpHex		(x,	1);
	MakeCode	(x=0X45B265);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B27A);
	OpHex		(x,	1);
	MakeCode	(x=0X45B28B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B28F);
	OpHex		(x,	1);
	MakeCode	(x=0X45B29C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B2A6);
	OpHex		(x,	1);
	MakeComm	(0X45B2B8,	"type");
	MakeCode	(0X45B2B8);
	MakeCode	(x=0X45B2BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B2C2,	"arg");
	MakeCode	(x=0X45B2DE);
	OpHex		(x,	1);
	MakeCode	(0X45B2E8);
	MakeName	(0X45B2E8,	"op_obj_open_");
	MakeCode	(x=0X45B308);
	OpHex		(x,	1);
	MakeCode	(x=0X45B31C);
	OpHex		(x,	1);
	MakeCode	(x=0X45B329);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B333);
	OpHex		(x,	1);
	MakeComm	(0X45B343,	"type");
	MakeCode	(0X45B343);
	MakeCode	(x=0X45B348);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B34D,	"arg");
	MakeArray	(0X45B35A,	0X2);
	MakeCode	(0X45B35C);
	MakeName	(0X45B35C,	"op_obj_close_");
	MakeCode	(x=0X45B37C);
	OpHex		(x,	1);
	MakeCode	(x=0X45B390);
	OpHex		(x,	1);
	MakeCode	(x=0X45B39D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B3A7);
	OpHex		(x,	1);
	MakeComm	(0X45B3B7,	"type");
	MakeCode	(0X45B3B7);
	MakeCode	(x=0X45B3BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B3C1,	"arg");
	MakeArray	(0X45B3CE,	0X2);
	MakeCode	(0X45B3D0);
	MakeName	(0X45B3D0,	"op_game_ui_disable_");
	MakeCode	(0X45B3D8);
	MakeName	(0X45B3D8,	"op_game_ui_enable_");
	MakeArray	(0X45B3DD,	0X3);
	MakeCode	(0X45B3E0);
	MakeName	(0X45B3E0,	"op_game_ui_is_disabled_");
	MakeArray	(0X45B401,	0X3);
	MakeCode	(0X45B404);
	MakeName	(0X45B404,	"op_gfade_out_");
	MakeCode	(x=0X45B424);
	OpHex		(x,	1);
	MakeCode	(x=0X45B438);
	OpHex		(x,	1);
	MakeCode	(x=0X45B445);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B44F);
	OpHex		(x,	1);
	MakeComm	(0X45B456,	"palette");
	MakeCode	(x=0X45B456);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B462,	"type");
	MakeCode	(0X45B462);
	MakeCode	(x=0X45B467);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B46C,	"arg");
	MakeArray	(0X45B479,	0X3);
	MakeCode	(0X45B47C);
	MakeName	(0X45B47C,	"op_gfade_in_");
	MakeCode	(x=0X45B49C);
	OpHex		(x,	1);
	MakeCode	(x=0X45B4B0);
	OpHex		(x,	1);
	MakeCode	(x=0X45B4BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B4C7);
	OpHex		(x,	1);
	MakeComm	(0X45B4CE,	"palette");
	MakeCode	(x=0X45B4CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B4DA,	"type");
	MakeCode	(0X45B4DA);
	MakeCode	(x=0X45B4DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B4E4,	"arg");
	MakeArray	(0X45B4F1,	0X3);
	MakeCode	(0X45B4F4);
	MakeName	(0X45B4F4,	"op_item_caps_total_");
	MakeCode	(x=0X45B4F9);
	OpHex		(x,	1);
	MakeCode	(x=0X45B505);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B51A);
	OpHex		(x,	1);
	MakeCode	(x=0X45B52B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B52F);
	OpHex		(x,	1);
	MakeCode	(x=0X45B53C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B546);
	OpHex		(x,	1);
	MakeComm	(0X45B558,	"type");
	MakeCode	(0X45B558);
	MakeCode	(x=0X45B55D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B562,	"arg");
	MakeCode	(x=0X45B57E);
	OpHex		(x,	1);
	MakeCode	(0X45B588);
	MakeName	(0X45B588,	"op_item_caps_adjust_");
	MakeCode	(x=0X45B58E);
	OpHex		(x,	1);
	MakeCode	(x=0X45B59E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B5A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B5B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B5BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B5CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B5D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B5DB);
	OpHex		(x,	1);
	MakeCode	(x=0X45B5E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B5F3);
	OpHex		(x,	1);
	MakeCode	(x=0X45B602);
	OpStkvar	(x,	1);
	MakeComm	(0X45B60A,	"count");
	MakeCode	(x=0X45B60A);
	OpStkvar	(x,	1);
	MakeComm	(0X45B60D,	"who");
	MakeCode	(x=0X45B614);
	OpStkvar	(x,	0);
	MakeComm	(0X45B61A,	"type");
	MakeCode	(0X45B61A);
	MakeCode	(x=0X45B61F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B624,	"arg");
	MakeCode	(x=0X45B62B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B642);
	OpHex		(x,	1);
	MakeCode	(0X45B64C);
	MakeName	(0X45B64C,	"op_anim_action_frame_");
	MakeCode	(x=0X45B652);
	OpHex		(x,	1);
	MakeCode	(x=0X45B65F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B66A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B67B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B68B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B697);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B69C);
	OpHex		(x,	1);
	MakeCode	(x=0X45B6AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B6B4);
	OpHex		(x,	1);
	MakeCode	(x=0X45B6C3);
	OpStkvar	(x,	1);
	MakeComm	(0X45B6CB,	"ID2");
	MakeCode	(x=0X45B6CB);
	OpStkvar	(x,	1);
	MakeComm	(0X45B6D7,	"ID3");
	MakeComm	(0X45B6D8,	"Index");
	MakeCode	(x=0X45B6D8);
	OpHex		(x,	1);
	MakeCode	(x=0X45B6DE);
	OpHex		(x,	1);
	MakeComm	(0X45B6E3,	"ID1");
	MakeComm	(0X45B6E5,	"ObjType");
	MakeCode	(x=0X45B6E5);
	OpHex		(x,	1);
	MakeComm	(0X45B6ED,	"lock");
	MakeCode	(x=0X45B6ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B6FF);
	OpStkvar	(x,	0);
	MakeComm	(0X45B703,	"art_ptr");
	MakeCode	(x=0X45B703);
	OpStkvar	(x,	1);
	MakeComm	(0X45B70E,	"type");
	MakeCode	(0X45B70E);
	MakeCode	(x=0X45B713);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B718,	"arg");
	MakeCode	(x=0X45B71F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B736);
	OpHex		(x,	1);
	MakeCode	(0X45B740);
	MakeName	(0X45B740,	"op_reg_anim_play_sfx_");
	MakeCode	(x=0X45B746);
	OpHex		(x,	1);
	MakeCode	(x=0X45B758);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B764);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B769);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B78A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B78F);
	OpHex		(x,	1);
	MakeCode	(x=0X45B79D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45B7A4);
	MakeCode	(x=0X45B7A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B7AB);
	OpHex		(x,	1);
	MakeCode	(x=0X45B7B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B7C3);
	OpHex		(x,	1);
	MakeCode	(x=0X45B7D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B7DE);
	OpStkvar	(x,	1);
	MakeComm	(0X45B7EE,	"type");
	MakeCode	(x=0X45B7F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B7F8,	"arg");
	MakeCode	(x=0X45B7FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B809);
	OpHex		(x,	1);
	MakeCode	(x=0X45B80C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B814);
	OpStkvar	(x,	1);
	MakeComm	(0X45B822,	"type");
	MakeCode	(0X45B822);
	MakeCode	(x=0X45B827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B82C,	"arg");
	MakeCode	(x=0X45B833);
	OpHex		(x,	1);
	MakeArray	(0X45B83D,	0X3);
	MakeCode	(0X45B840);
	MakeName	(0X45B840,	"op_critter_mod_skill_");
	MakeCode	(x=0X45B846);
	OpHex		(x,	1);
	MakeCode	(x=0X45B853);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B85E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B86A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B86F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B87F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B88B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B890);
	OpHex		(x,	1);
	MakeCode	(x=0X45B89E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B8A8);
	OpHex		(x,	1);
	MakeCode	(x=0X45B8B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B8C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B8D1);
	OpHex		(x,	1);
	MakeCode	(x=0X45B8DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B8F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B903);
	OpHex		(x,	1);
	MakeCode	(x=0X45B908);
	OpHex		(x,	1);
	MakeCode	(x=0X45B90C);
	OpStkvar	(x,	0);
	MakeComm	(0X45B918,	"skill");
	MakeCode	(x=0X45B918);
	OpStkvar	(x,	1);
	MakeComm	(0X45B91C,	"who");
	MakeCode	(x=0X45B91C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45B92D);
	MakeCode	(x=0X45B933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B937);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B946);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B94A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B952);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B956);
	OpStkvar	(x,	1);
	MakeComm	(0X45B95F,	"modeRight");
	MakeCode	(x=0X45B95F);
	OpStkvar	(x,	1);
	MakeComm	(0X45B963,	"modeLeft");
	MakeCode	(x=0X45B963);
	OpStkvar	(x,	1);
	MakeComm	(0X45B967,	"a1");
	MakeComm	(0X45B970,	"type");
	MakeCode	(0X45B970);
	MakeCode	(x=0X45B975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B97A,	"arg");
	MakeCode	(x=0X45B981);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B98B);
	OpHex		(x,	1);
	MakeComm	(0X45B990,	"type");
	MakeCode	(0X45B990);
	MakeCode	(x=0X45B995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45B99A,	"arg");
	MakeCode	(x=0X45B9A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B9B8);
	OpHex		(x,	1);
	MakeArray	(0X45B9C2,	0X2);
	MakeCode	(0X45B9C4);
	MakeName	(0X45B9C4,	"op_sfx_build_char_name_");
	MakeCode	(x=0X45B9CA);
	OpHex		(x,	1);
	MakeCode	(x=0X45B9DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B9E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B9ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B9FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA0F);
	OpHex		(x,	1);
	MakeCode	(x=0X45BA1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BA26);
	OpHex		(x,	1);
	MakeCode	(x=0X45BA34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BA3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA43);
	OpStkvar	(x,	1);
	MakeComm	(0X45BA77,	"type");
	MakeCode	(0X45BA77);
	MakeCode	(x=0X45BA7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45BA81,	"arg");
	MakeCode	(x=0X45BA9D);
	OpHex		(x,	1);
	MakeCode	(0X45BAA8);
	MakeName	(0X45BAA8,	"op_sfx_build_ambient_name_");
	MakeCode	(x=0X45BAAD);
	OpHex		(x,	1);
	MakeCode	(x=0X45BACB);
	OpHex		(x,	1);
	MakeCode	(x=0X45BADF);
	OpHex		(x,	1);
	MakeCode	(x=0X45BAEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BAF6);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB48);
	OpHex		(x,	1);
	MakeArray	(0X45BB51,	0X3);
	MakeCode	(0X45BB54);
	MakeName	(0X45BB54,	"op_sfx_build_interface_name_");
	MakeCode	(x=0X45BB59);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB77);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB8B);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BBA2);
	OpHex		(x,	1);
	MakeCode	(x=0X45BBF4);
	OpHex		(x,	1);
	MakeArray	(0X45BBFD,	0X3);
	MakeCode	(0X45BC00);
	MakeName	(0X45BC00,	"op_sfx_build_item_name_");
	MakeCode	(x=0X45BC05);
	OpHex		(x,	1);
	MakeCode	(x=0X45BC23);
	OpHex		(x,	1);
	MakeCode	(x=0X45BC37);
	OpHex		(x,	1);
	MakeCode	(x=0X45BC44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BC4E);
	OpHex		(x,	1);
	MakeCode	(x=0X45BCA0);
	OpHex		(x,	1);
	MakeArray	(0X45BCA9,	0X3);
	MakeCode	(0X45BCAC);
	MakeName	(0X45BCAC,	"op_sfx_build_weapon_name_");
	MakeCode	(x=0X45BCB2);
	OpHex		(x,	1);
	MakeCode	(x=0X45BCC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BCD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BCD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BCE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BCF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BCF6);
	OpHex		(x,	1);
	MakeCode	(x=0X45BD05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BD0F);
	OpHex		(x,	1);
	MakeCode	(x=0X45BD1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BD21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BD25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BD29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BD2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BD38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BD72);
	OpHex		(x,	1);
	MakeCode	(0X45BD7C);
	MakeName	(0X45BD7C,	"op_sfx_build_scenery_name_");
	MakeCode	(x=0X45BD82);
	OpHex		(x,	1);
	MakeCode	(x=0X45BD94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BDA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BDA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BDB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BDC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BDC7);
	OpHex		(x,	1);
	MakeCode	(x=0X45BDD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BDDF);
	OpHex		(x,	1);
	MakeCode	(x=0X45BDEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BDF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE4B);
	OpHex		(x,	1);
	MakeArray	(0X45BE55,	0X3);
	MakeCode	(0X45BE58);
	MakeName	(0X45BE58,	"op_sfx_build_open_name_");
	MakeCode	(x=0X45BE5E);
	OpHex		(x,	1);
	MakeCode	(x=0X45BE70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BE7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BE92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BEA3);
	OpHex		(x,	1);
	MakeCode	(x=0X45BEB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BEBA);
	OpHex		(x,	1);
	MakeCode	(x=0X45BEC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BED0);
	OpStkvar	(x,	1);
	MakeComm	(0X45BF06,	"type");
	MakeCode	(0X45BF06);
	MakeCode	(x=0X45BF0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45BF10,	"arg");
	MakeCode	(x=0X45BF2C);
	OpHex		(x,	1);
	MakeArray	(0X45BF36,	0X2);
	MakeCode	(0X45BF38);
	MakeName	(0X45BF38,	"op_attack_setup_");
	MakeCode	(x=0X45BF3E);
	OpHex		(x,	1);
	MakeCode	(x=0X45BF50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BF5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BF61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BF72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BF7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BF83);
	OpHex		(x,	1);
	MakeCode	(x=0X45BF91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BF9B);
	OpHex		(x,	1);
	MakeCode	(x=0X45BFAA);
	OpHex		(x,	1);
	MakeCode	(x=0X45BFB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BFB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BFCC);
	OpHex		(x,	1);
	MakeCode	(x=0X45BFD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BFE2);
	OpHex		(x,	1);
	MakeCode	(x=0X45BFE5);
	OpHex		(x,	1);
	MakeCode	(0X45BFF3);
	MakeCode	(x=0X45BFFE);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X45C004);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C014);
	OpHex		(x,	1);
	MakeCode	(x=0X45C017);
	OpHex		(x,	1);
	MakeCode	(x=0X45C020);
	OpHex		(x,	1);
	MakeCode	(x=0X45C02A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45C02D);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45C032);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C042);
	OpHex		(x,	1);
	MakeCode	(x=0X45C044);
	OpHex		(x,	1);
	MakeCode	(x=0X45C04D);
	OpHex		(x,	1);
	MakeCode	(x=0X45C057);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45C065);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C069);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C06F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C072);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C076);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C07A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C07E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C082);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C086);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C08F);
	OpHex		(x,	1);
	MakeCode	(x=0X45C098);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C09E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C0A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C0AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C0AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C0BC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45C0BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X45C0C1);
	OpHex		(x,	1);
	MakeCode	(x=0X45C0C8);
	OpHex		(x,	1);
	MakeCode	(x=0X45C0CB);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X45C0CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C0D1);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X45C0D4);
	OpHex		(x,	1);
	MakeCode	(x=0X45C0DB);
	OpHex		(x,	1);
	MakeArray	(0X45C0E5,	0X3);
	MakeCode	(0X45C0E8);
	MakeName	(0X45C0E8,	"op_destroy_mult_objs_");
	MakeCode	(x=0X45C0EE);
	OpHex		(x,	1);
	MakeCode	(x=0X45C101);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C105);
	OpHex		(x,	1);
	MakeCode	(x=0X45C108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C119);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C125);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C12A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C13B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C147);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C14C);
	OpHex		(x,	1);
	MakeCode	(x=0X45C15A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C164);
	OpHex		(x,	1);
	MakeCode	(x=0X45C173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C186);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C191);
	OpHex		(x,	1);
	MakeCode	(x=0X45C1B8);
	OpStkvar	(x,	1);
	MakeComm	(0X45C1C4,	"count");
	MakeComm	(0X45C1C6,	"item");
	MakeComm	(0X45C1C8,	"who");
	MakeCode	(x=0X45C1CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C1E7,	"modeRight");
	MakeComm	(0X45C1EC,	"a1");
	MakeComm	(0X45C1EE,	"modeLeft");
	MakeCode	(x=0X45C205);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C21D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45C227);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X45C22D);
	OpStkvar	(x,	0);
	MakeCode	(0X45C233);
	MakeCode	(x=0X45C245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C250);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C26D);
	OpHex		(x,	1);
	MakeCode	(x=0X45C270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C27E);
	OpHex		(x,	1);
	MakeCode	(x=0X45C285);
	OpHex		(x,	1);
	MakeCode	(0X45C290);
	MakeName	(0X45C290,	"op_use_obj_on_obj_");
	MakeCode	(x=0X45C296);
	OpHex		(x,	1);
	MakeCode	(x=0X45C2A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C2B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C2B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C2C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C2D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C2DA);
	OpHex		(x,	1);
	MakeCode	(x=0X45C2E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C2F2);
	OpHex		(x,	1);
	MakeCode	(x=0X45C301);
	OpStkvar	(x,	0);
	MakeComm	(0X45C308,	"type");
	MakeCode	(x=0X45C30D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C312,	"arg");
	MakeCode	(x=0X45C31E);
	OpStkvar	(x,	0);
	MakeComm	(0X45C324,	"type");
	MakeCode	(x=0X45C329);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C32E,	"arg");
	MakeCode	(x=0X45C335);
	OpHex		(x,	1);
	MakeCode	(0X45C33F);
	MakeCode	(x=0X45C341);
	OpStkvar	(x,	1);
	MakeComm	(0X45C354,	"type");
	MakeCode	(x=0X45C359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C35E,	"arg");
	MakeCode	(x=0X45C365);
	OpHex		(x,	1);
	MakeCode	(0X45C36F);
	MakeCode	(x=0X45C379);
	OpHex		(x,	1);
	MakeComm	(0X45C381,	"item");
	MakeCode	(x=0X45C381);
	OpStkvar	(x,	1);
	MakeComm	(0X45C385,	"target");
	MakeCode	(x=0X45C385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C38D);
	OpHex		(x,	1);
	MakeCode	(x=0X45C397);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C39B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C3A3);
	OpHex		(x,	1);
	MakeArray	(0X45C3AD,	0X3);
	MakeCode	(0X45C3B0);
	MakeName	(0X45C3B0,	"op_endgame_slideshow_");
	MakeCode	(x=0X45C3B9);
	OpHex		(x,	1);
	MakeCode	(x=0X45C3C7);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(0X45C3D0);
	MakeName	(0X45C3D0,	"op_move_obj_inven_to_obj_");
	MakeCode	(x=0X45C3D6);
	OpHex		(x,	1);
	MakeCode	(x=0X45C3E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C3E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C3EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C3F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C402);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C407);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C417);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C428);
	OpHex		(x,	1);
	MakeCode	(x=0X45C436);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C440);
	OpHex		(x,	1);
	MakeCode	(x=0X45C44F);
	OpStkvar	(x,	1);
	MakeComm	(0X45C457,	"type");
	MakeCode	(x=0X45C45C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C461,	"arg");
	MakeCode	(x=0X45C46D);
	OpStkvar	(x,	0);
	MakeComm	(0X45C473,	"type");
	MakeCode	(x=0X45C478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C47D,	"arg");
	MakeCode	(x=0X45C484);
	OpHex		(x,	1);
	MakeCode	(x=0X45C48E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C498,	"who");
	MakeCode	(x=0X45C49F);
	OpStkvar	(x,	0);
	MakeComm	(0X45C4A5,	"who");
	MakeCode	(0X45C4A5);
	MakeCode	(x=0X45C4AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C4B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C4BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4C4);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X45C4CA);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X45C4CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4D3);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X45C4D9);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X45C4DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C509);
	OpStkvar	(x,	1);
	MakeComm	(0X45C516,	"oldarmor");
	MakeCode	(x=0X45C516);
	OpStkvar	(x,	1);
	MakeComm	(0X45C51A,	"who");
	MakeComm	(0X45C51C,	"newarmor");
	MakeComm	(0X45C533,	"modeRight");
	MakeComm	(0X45C538,	"a1");
	MakeComm	(0X45C53A,	"modeLeft");
	MakeCode	(x=0X45C541);
	OpHex		(x,	1);
	MakeCode	(0X45C54C);
	MakeName	(0X45C54C,	"op_endgame_movie_");
	MakeCode	(x=0X45C555);
	OpHex		(x,	1);
	MakeCode	(x=0X45C563);
	OpHex		(x,	1);
	MakeCode	(0X45C56C);
	MakeName	(0X45C56C,	"op_obj_art_fid_");
	MakeCode	(x=0X45C571);
	OpHex		(x,	1);
	MakeCode	(x=0X45C57D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C590);
	OpHex		(x,	1);
	MakeCode	(x=0X45C5A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C5A5);
	OpHex		(x,	1);
	MakeCode	(x=0X45C5B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C5BC);
	OpHex		(x,	1);
	MakeComm	(0X45C5C8,	"type");
	MakeCode	(0X45C5C8);
	MakeCode	(x=0X45C5CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C5D2,	"arg");
	MakeCode	(x=0X45C5EE);
	OpHex		(x,	1);
	MakeCode	(0X45C5F8);
	MakeName	(0X45C5F8,	"op_art_anim_");
	MakeCode	(x=0X45C618);
	OpHex		(x,	1);
	MakeCode	(x=0X45C62C);
	OpHex		(x,	1);
	MakeCode	(x=0X45C639);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C643);
	OpHex		(x,	1);
	MakeCode	(x=0X45C648);
	OpHex		(x,	1);
	MakeCode	(x=0X45C650);
	OpHex		(x,	1);
	MakeArray	(0X45C66A,	0X2);
	MakeCode	(0X45C66C);
	MakeName	(0X45C66C,	"op_party_member_obj_");
	MakeCode	(x=0X45C68C);
	OpHex		(x,	1);
	MakeCode	(x=0X45C6A0);
	OpHex		(x,	1);
	MakeCode	(x=0X45C6AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C6B7);
	OpHex		(x,	1);
	MakeCode	(0X45C6DC);
	MakeName	(0X45C6DC,	"op_rotation_to_tile_");
	MakeCode	(x=0X45C6E2);
	OpHex		(x,	1);
	MakeCode	(x=0X45C6F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C700);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C705);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C721);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C726);
	OpHex		(x,	1);
	MakeCode	(x=0X45C734);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C73E);
	OpHex		(x,	1);
	MakeCode	(x=0X45C74D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C76E);
	OpHex		(x,	1);
	MakeCode	(0X45C778);
	MakeName	(0X45C778,	"op_jam_lock_");
	MakeCode	(x=0X45C798);
	OpHex		(x,	1);
	MakeCode	(x=0X45C7AC);
	OpHex		(x,	1);
	MakeCode	(x=0X45C7B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C7C3);
	OpHex		(x,	1);
	MakeCode	(0X45C7D4);
	MakeName	(0X45C7D4,	"op_gdialog_set_barter_mod_");
	MakeCode	(x=0X45C7F4);
	OpHex		(x,	1);
	MakeCode	(x=0X45C808);
	OpHex		(x,	1);
	MakeCode	(x=0X45C815);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C81F);
	OpHex		(x,	1);
	MakeCode	(0X45C830);
	MakeName	(0X45C830,	"op_combat_difficulty_");
	MakeCode	(x=0X45C834);
	OpHex		(x,	1);
	MakeComm	(0X45C839,	"buf");
	MakeCode	(x=0X45C83B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C840);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C845,	"cfg_file");
	MakeCode	(x=0X45C845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C84F);
	OpEnumEx		(x,	1,	GetEnum("COMBATLVL_"),0);
	MakeCode	(x=0X45C856);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C859);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C86F);
	OpHex		(x,	1);
	MakeCode	(0X45C878);
	MakeName	(0X45C878,	"op_obj_on_screen_");
	MakeCode	(x=0X45C87E);
	OpHex		(x,	1);
	MakeCode	(x=0X45C885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C8A9);
	OpHex		(x,	1);
	MakeCode	(x=0X45C8BD);
	OpHex		(x,	1);
	MakeCode	(x=0X45C8CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C8D4);
	OpHex		(x,	1);
	MakeCode	(x=0X45C8DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C8E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C8EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C8F7);
	OpStkvar	(x,	1);
	MakeComm	(0X45C90B,	"type");
	MakeCode	(0X45C90B);
	MakeCode	(x=0X45C910);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C915,	"arg");
	MakeCode	(x=0X45C931);
	OpHex		(x,	1);
	MakeCode	(0X45C93C);
	MakeName	(0X45C93C,	"op_critter_is_fleeing_");
	MakeCode	(x=0X45C941);
	OpHex		(x,	1);
	MakeCode	(x=0X45C94D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C962);
	OpHex		(x,	1);
	MakeCode	(x=0X45C973);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C977);
	OpHex		(x,	1);
	MakeCode	(x=0X45C984);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C98E);
	OpHex		(x,	1);
	MakeCode	(x=0X45C995);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45C9A3);
	OpHex		(x,	1);
	MakeComm	(0X45C9AB,	"type");
	MakeCode	(0X45C9AB);
	MakeCode	(x=0X45C9B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45C9B5,	"arg");
	MakeCode	(x=0X45C9D1);
	OpHex		(x,	1);
	MakeArray	(0X45C9DA,	0X2);
	MakeCode	(0X45C9DC);
	MakeName	(0X45C9DC,	"op_critter_set_flee_state_");
	MakeCode	(x=0X45C9E2);
	OpHex		(x,	1);
	MakeCode	(x=0X45C9F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CA00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CA15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA26);
	OpHex		(x,	1);
	MakeCode	(x=0X45CA34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CA3E);
	OpHex		(x,	1);
	MakeCode	(x=0X45CA4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA5F);
	OpHex		(x,	1);
	MakeCode	(x=0X45CA64);
	OpHex		(x,	1);
	MakeComm	(0X45CA69,	"type");
	MakeCode	(0X45CA69);
	MakeCode	(x=0X45CA6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45CA73,	"arg");
	MakeCode	(x=0X45CA7A);
	OpHex		(x,	1);
	MakeCode	(0X45CA84);
	MakeName	(0X45CA84,	"op_terminate_combat_");
	MakeCode	(x=0X45CA86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45CA8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CAA5);
	OpHex		(x,	1);
	MakeCode	(x=0X45CAB9);
	OpHex		(x,	1);
	MakeCode	(0X45CAC8);
	MakeName	(0X45CAC8,	"op_debug_msg_");
	MakeCode	(x=0X45CACD);
	OpHex		(x,	1);
	MakeCode	(x=0X45CAD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CAF0);
	OpHex		(x,	1);
	MakeCode	(x=0X45CB04);
	OpHex		(x,	1);
	MakeCode	(x=0X45CB11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CB1B);
	OpHex		(x,	1);
	MakeComm	(0X45CB32,	"buf");
	MakeCode	(x=0X45CB34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CB39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45CB3E,	"cfg_file");
	MakeCode	(x=0X45CB3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CB48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CB4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CB58);
	OpHex		(x,	1);
	MakeCode	(x=0X45CB61);
	OpHex		(x,	1);
	MakeCode	(x=0X45CB64);
	OpHex		(x,	1);
	MakeArray	(0X45CB6D,	0X3);
	MakeCode	(0X45CB70);
	MakeName	(0X45CB70,	"op_critter_stop_attacking_");
	MakeCode	(x=0X45CB90);
	OpHex		(x,	1);
	MakeCode	(x=0X45CBA4);
	OpHex		(x,	1);
	MakeCode	(x=0X45CBB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CBBB);
	OpHex		(x,	1);
	MakeCode	(x=0X45CBCE);
	OpHex		(x,	1);
	MakeComm	(0X45CBDE,	"type");
	MakeCode	(0X45CBDE);
	MakeCode	(x=0X45CBE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45CBE8,	"arg");
	MakeArray	(0X45CBF5,	0X3);
	MakeCode	(0X45CBF8);
	MakeName	(0X45CBF8,	"op_tile_contains_pid_obj_");
	MakeCode	(x=0X45CBFE);
	OpHex		(x,	1);
	MakeCode	(x=0X45CC0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CC16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CC22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CC37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC48);
	OpHex		(x,	1);
	MakeCode	(x=0X45CC56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CC60);
	OpHex		(x,	1);
	MakeCode	(x=0X45CC6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CCA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCBB);
	OpHex		(x,	1);
	MakeArray	(0X45CCC5,	0X3);
	MakeCode	(0X45CCC8);
	MakeName	(0X45CCC8,	"op_obj_name_");
	MakeCode	(x=0X45CCE8);
	OpHex		(x,	1);
	MakeCode	(x=0X45CCFC);
	OpHex		(x,	1);
	MakeCode	(x=0X45CD09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CD13);
	OpHex		(x,	1);
	MakeCode	(x=0X45CD21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45CD28,	"type");
	MakeCode	(0X45CD28);
	MakeCode	(x=0X45CD2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45CD32,	"arg");
	MakeCode	(x=0X45CD39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X45CD61,	0X3);
	MakeCode	(0X45CD64);
	MakeName	(0X45CD64,	"op_get_pc_stat_");
	MakeCode	(x=0X45CD84);
	OpHex		(x,	1);
	MakeCode	(x=0X45CD98);
	OpHex		(x,	1);
	MakeCode	(x=0X45CDA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CDAF);
	OpHex		(x,	1);
	MakeComm	(0X45CDB2,	"pc_stat");
	MakeName	(0X45CDD4,	"intExtraClose_");
	MakeArray	(0X45CDD5,	0X3);
	MakeCode	(0X45CDD8);
	MakeName	(0X45CDD8,	"initIntExtra_");
	MakeCode	(x=0X45CDD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CDE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CDF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CE9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CEAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CEBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CEC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CEE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CEF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CF9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CFAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CFB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CFC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CFD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CFE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45CFF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D013);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D031);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D040);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D04F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D05E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D06D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D07C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D08B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D09A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D0A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D0B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D0C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D0D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D0E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D0F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D112);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D13F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D14E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D15D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D16C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D17B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D18A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D1A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D1B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D1C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D1D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D1E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D1F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D202);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D211);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D220);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D22F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D23E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D24D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D25C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D26B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D27A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D289);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D298);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D2A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D2B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D2C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D2D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D2E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D2F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D301);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D31F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D32E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D33D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D34C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D35B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D36A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D379);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D388);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D397);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D3A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D3B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D3C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D3D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D3E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D3F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D400);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D40F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D41E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D42D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D43C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D44B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D45A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D469);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D496);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D4A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D4B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D4C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D4D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D4E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D4F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D4FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D50E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D51D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D52C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D53B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D54A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D559);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D568);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D577);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D586);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D595);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D5A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D5B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D5C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D5D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D5E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D5EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D5FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D60D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D61C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D62B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D63A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D649);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D676);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D685);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D694);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D6A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D6B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D6C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D6D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D6DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D6EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D6FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D70C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D71B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D72A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D748);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D757);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D766);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D775);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D7A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D7B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D7C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D7CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D7DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D7ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D7FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D80B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D81A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D847);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D856);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D865);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X45D878,	"intExtraRemoveProgramReferences_");
	MakeArray	(0X45D879,	0X7);
	MakeCode	(0X45D880);
	MakeName	(0X45D880,	"intface_init_");
	MakeCode	(x=0X45D886);
	OpHex		(x,	1);
	MakeCode	(x=0X45D889);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45D89B,	"a6");
	MakeComm	(0X45D89D,	"height");
	MakeCode	(x=0X45D89D);
	OpDecimal	(x,	1);
	MakeComm	(0X45D8A4,	"y");
	MakeCode	(x=0X45D8A4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45D8A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45D8AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45D8B4,	"a5");
	MakeComm	(0X45D8B5,	"width");
	MakeCode	(x=0X45D8B5);
	OpDecimal	(x,	1);
	MakeComm	(0X45D8BA,	"x");
	MakeCode	(x=0X45D8C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45D8D9);
	MakeCode	(x=0X45D8DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D8F3);
	OpHex		(x,	1);
	MakeComm	(0X45D8FD,	"ID3");
	MakeCode	(0X45D8FD);
	MakeRptCmt	(0X45D8FF,	"-1 㭪   䥩\\   ( art\\intrface\\INTRFACE.LST)");
	MakeCode	(x=0X45D8FF);
	OpDecimal	(x,	1);
	MakeComm	(0X45D904,	"ObjType");
	MakeCode	(x=0X45D904);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X45D909,	"ID1");
	MakeComm	(0X45D90B,	"ID2");
	MakeComm	(0X45D912,	"art_ptr");
	MakeComm	(0X45D914,	"a4");
	MakeComm	(0X45D916,	"a2");
	MakeCode	(x=0X45D92D);
	OpHex		(x,	1);
	MakeComm	(0X45D937,	"from_width");
	MakeCode	(0X45D937);
	MakeCode	(x=0X45D93C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45D942,	"to");
	MakeComm	(0X45D943,	"to_width");
	MakeComm	(0X45D948,	"height");
	MakeComm	(0X45D94A,	"width");
	MakeComm	(0X45D94F,	"from");
	MakeRptCmt	(0X45D950,	"ᮧ  ");
	MakeCode	(x=0X45D955);
	OpHex		(x,	1);
	MakeComm	(0X45D95A,	"art_ptr");
	MakeCode	(x=0X45D95A);
	OpStkvar	(x,	1);
	MakeComm	(0X45D967,	"ID3");
	MakeComm	(0X45D969,	"ID1");
	MakeComm	(0X45D96B,	"ObjType");
	MakeCode	(x=0X45D96B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X45D975,	"art_ptr");
	MakeCode	(x=0X45D975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45D97A,	"a4");
	MakeComm	(0X45D97C,	"a2");
	MakeCode	(x=0X45D983);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D998);
	OpHex		(x,	1);
	MakeComm	(0X45D9A2,	"ID3");
	MakeCode	(0X45D9A2);
	MakeComm	(0X45D9A4,	"Index");
	MakeComm	(0X45D9A9,	"ObjType");
	MakeComm	(0X45D9AE,	"ID1");
	MakeComm	(0X45D9B0,	"ID2");
	MakeComm	(0X45D9B7,	"art_ptr");
	MakeCode	(x=0X45D9B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45D9BC,	"a4");
	MakeComm	(0X45D9BE,	"a2");
	MakeCode	(x=0X45D9C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D9DA);
	OpHex		(x,	1);
	MakeComm	(0X45D9E4,	"ButType");
	MakeCode	(0X45D9E4);
	MakeComm	(0X45D9E6,	"Unk");
	MakeComm	(0X45D9E8,	"PicDown");
	MakeCode	(x=0X45D9E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45D9EF,	"PicUp");
	MakeComm	(0X45D9F0,	"ButtUp");
	MakeCode	(x=0X45D9F0);
	OpChr		(x,	0);
	MakeComm	(0X45D9F2,	"ButtDown");
	MakeComm	(0X45D9F4,	"HovOff");
	MakeComm	(0X45D9F6,	"HovOn");
	MakeComm	(0X45D9F8,	"Width");
	MakeCode	(x=0X45D9F8);
	OpDecimal	(x,	1);
	MakeComm	(0X45D9FD,	"Ypos");
	MakeCode	(x=0X45D9FD);
	OpDecimal	(x,	1);
	MakeComm	(0X45DA02,	"Height");
	MakeCode	(x=0X45DA02);
	OpDecimal	(x,	0);
	MakeComm	(0X45DA04,	"Xpos");
	MakeCode	(x=0X45DA04);
	OpDecimal	(x,	1);
	MakeComm	(0X45DA09,	"WinRef");
	MakeCode	(x=0X45DA09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DA13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DA26);
	OpHex		(x,	1);
	MakeCode	(x=0X45DA30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DA35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DA3F,	"ID1");
	MakeComm	(0X45DA41,	"ID3");
	MakeComm	(0X45DA43,	"Index");
	MakeCode	(x=0X45DA43);
	OpDecimal	(x,	1);
	MakeComm	(0X45DA48,	"ObjType");
	MakeComm	(0X45DA4D,	"ID2");
	MakeComm	(0X45DA54,	"art_ptr");
	MakeCode	(x=0X45DA54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DA59,	"a4");
	MakeComm	(0X45DA5B,	"a2");
	MakeCode	(x=0X45DA62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DA77);
	OpHex		(x,	1);
	MakeComm	(0X45DA81,	"ID3");
	MakeCode	(0X45DA81);
	MakeComm	(0X45DA83,	"Index");
	MakeCode	(x=0X45DA83);
	OpDecimal	(x,	1);
	MakeComm	(0X45DA88,	"ObjType");
	MakeComm	(0X45DA8D,	"ID1");
	MakeComm	(0X45DA8F,	"ID2");
	MakeComm	(0X45DA96,	"art_ptr");
	MakeCode	(x=0X45DA96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DA9B,	"a4");
	MakeComm	(0X45DA9D,	"a2");
	MakeCode	(x=0X45DAA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DAB9);
	OpHex		(x,	1);
	MakeComm	(0X45DAC3,	"ButType");
	MakeCode	(0X45DAC3);
	MakeComm	(0X45DAC5,	"Unk");
	MakeComm	(0X45DAC7,	"PicDown");
	MakeCode	(x=0X45DAC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45DACE,	"㪠⥫  ࠦ ");
	MakeRptCmt	(0X45DACF,	"᫮ (祭), ஥ 㤥  ᫥    ");
	MakeCode	(x=0X45DACF);
	OpChr		(x,	0);
	MakeComm	(0X45DAD1,	"ButtDown");
	MakeComm	(0X45DAD3,	"HovOff");
	MakeComm	(0X45DAD5,	"HovOn");
	MakeComm	(0X45DAD7,	"Width");
	MakeComm	(0X45DAE8,	"WinRef");
	MakeCode	(x=0X45DAE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DAF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DB05);
	OpHex		(x,	1);
	MakeCode	(x=0X45DB0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DB14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DB1E,	"ID1");
	MakeComm	(0X45DB20,	"ID3");
	MakeComm	(0X45DB22,	"Index");
	MakeComm	(0X45DB27,	"ID2");
	MakeComm	(0X45DB29,	"ObjType");
	MakeComm	(0X45DB30,	"art_ptr");
	MakeCode	(x=0X45DB30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DB35,	"a4");
	MakeComm	(0X45DB37,	"a2");
	MakeCode	(x=0X45DB3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DB53);
	OpHex		(x,	1);
	MakeComm	(0X45DB5D,	"ID3");
	MakeCode	(0X45DB5D);
	MakeComm	(0X45DB5F,	"Index");
	MakeComm	(0X45DB64,	"ObjType");
	MakeComm	(0X45DB69,	"ID1");
	MakeComm	(0X45DB6B,	"ID2");
	MakeComm	(0X45DB72,	"art_ptr");
	MakeCode	(x=0X45DB72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DB77,	"a4");
	MakeComm	(0X45DB79,	"a2");
	MakeCode	(x=0X45DB80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DB95);
	OpHex		(x,	1);
	MakeComm	(0X45DB9F,	"ID3");
	MakeCode	(0X45DB9F);
	MakeComm	(0X45DBA1,	"Index");
	MakeComm	(0X45DBA6,	"ID1");
	MakeComm	(0X45DBA8,	"ID2");
	MakeComm	(0X45DBAA,	"ObjType");
	MakeComm	(0X45DBB1,	"art_ptr");
	MakeCode	(x=0X45DBB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DBB6,	"a4");
	MakeComm	(0X45DBB8,	"a2");
	MakeCode	(x=0X45DBBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DBD4);
	OpHex		(x,	1);
	MakeComm	(0X45DBDE,	"ButType");
	MakeCode	(0X45DBDE);
	MakeComm	(0X45DBE0,	"Unk");
	MakeCode	(x=0X45DBE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DBE8,	"PicDown");
	MakeCode	(x=0X45DBE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DBEE,	"PicUp");
	MakeComm	(0X45DBEF,	"ButtUp");
	MakeComm	(0X45DBF1,	"ButtDown");
	MakeComm	(0X45DBF3,	"HovOff");
	MakeComm	(0X45DBF5,	"HovOn");
	MakeComm	(0X45DBF7,	"Width");
	MakeComm	(0X45DBFC,	"Ypos");
	MakeComm	(0X45DC01,	"Height");
	MakeComm	(0X45DC03,	"Xpos");
	MakeComm	(0X45DC08,	"WinRef");
	MakeCode	(x=0X45DC08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DC12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DC25);
	OpHex		(x,	1);
	MakeCode	(x=0X45DC2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DC35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DC3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DC44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DC50,	"ID3");
	MakeComm	(0X45DC52,	"Index");
	MakeCode	(x=0X45DC52);
	OpDecimal	(x,	1);
	MakeComm	(0X45DC57,	"ObjType");
	MakeComm	(0X45DC5C,	"ID2");
	MakeComm	(0X45DC63,	"art_ptr");
	MakeCode	(x=0X45DC63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DC68,	"a4");
	MakeComm	(0X45DC6A,	"a2");
	MakeCode	(x=0X45DC71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DC86);
	OpHex		(x,	1);
	MakeComm	(0X45DC90,	"ID3");
	MakeCode	(0X45DC90);
	MakeComm	(0X45DC92,	"Index");
	MakeComm	(0X45DC97,	"ObjType");
	MakeComm	(0X45DC9C,	"ID1");
	MakeComm	(0X45DC9E,	"ID2");
	MakeComm	(0X45DCA5,	"art_ptr");
	MakeCode	(x=0X45DCA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DCAA,	"a4");
	MakeComm	(0X45DCAC,	"a2");
	MakeCode	(x=0X45DCB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DCC8);
	OpHex		(x,	1);
	MakeComm	(0X45DCD2,	"ID3");
	MakeCode	(0X45DCD2);
	MakeComm	(0X45DCD4,	"Index");
	MakeComm	(0X45DCD9,	"ObjType");
	MakeComm	(0X45DCDE,	"ID1");
	MakeComm	(0X45DCE0,	"ID2");
	MakeComm	(0X45DCE7,	"art_ptr");
	MakeCode	(x=0X45DCE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DCEC,	"a4");
	MakeComm	(0X45DCEE,	"a2");
	MakeCode	(x=0X45DCF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DD0A);
	OpHex		(x,	1);
	MakeComm	(0X45DD14,	"ButType");
	MakeCode	(0X45DD14);
	MakeComm	(0X45DD16,	"Unk");
	MakeCode	(x=0X45DD18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DD1E,	"PicDown");
	MakeCode	(x=0X45DD1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DD25,	"PicUp");
	MakeComm	(0X45DD26,	"ButtUp");
	MakeComm	(0X45DD28,	"ButtDown");
	MakeComm	(0X45DD2A,	"HovOff");
	MakeComm	(0X45DD2C,	"HovOn");
	MakeComm	(0X45DD2E,	"Width");
	MakeComm	(0X45DD33,	"WinRef");
	MakeCode	(x=0X45DD33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DD38,	"Height");
	MakeComm	(0X45DD3A,	"Xpos");
	MakeComm	(0X45DD3F,	"Ypos");
	MakeCode	(x=0X45DD49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DD5C);
	OpHex		(x,	1);
	MakeCode	(x=0X45DD66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DD6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DD76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DD7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DD87,	"ID3");
	MakeComm	(0X45DD89,	"Index");
	MakeComm	(0X45DD8E,	"ObjType");
	MakeComm	(0X45DD93,	"ID2");
	MakeComm	(0X45DD9A,	"art_ptr");
	MakeCode	(x=0X45DD9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DD9F,	"a4");
	MakeComm	(0X45DDA1,	"a2");
	MakeCode	(x=0X45DDA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DDBD);
	OpHex		(x,	1);
	MakeComm	(0X45DDC7,	"ID3");
	MakeCode	(0X45DDC7);
	MakeComm	(0X45DDC9,	"Index");
	MakeComm	(0X45DDCE,	"ObjType");
	MakeComm	(0X45DDD3,	"ID1");
	MakeComm	(0X45DDD5,	"ID2");
	MakeComm	(0X45DDDC,	"art_ptr");
	MakeCode	(x=0X45DDDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DDE1,	"a4");
	MakeComm	(0X45DDE3,	"a2");
	MakeCode	(x=0X45DDEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DDFF);
	OpHex		(x,	1);
	MakeComm	(0X45DE09,	"ButType");
	MakeCode	(0X45DE09);
	MakeComm	(0X45DE0B,	"Unk");
	MakeComm	(0X45DE0D,	"PicDown");
	MakeCode	(x=0X45DE0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DE14,	"PicUp");
	MakeComm	(0X45DE15,	"ButtUp");
	MakeComm	(0X45DE17,	"ButtDown");
	MakeComm	(0X45DE19,	"HovOff");
	MakeComm	(0X45DE1B,	"HovOn");
	MakeComm	(0X45DE1D,	"Ypos");
	MakeComm	(0X45DE22,	"Xpos");
	MakeComm	(0X45DE27,	"Height");
	MakeComm	(0X45DE29,	"WinRef");
	MakeCode	(x=0X45DE29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DE2E,	"Width");
	MakeCode	(x=0X45DE38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DE4B);
	OpHex		(x,	1);
	MakeCode	(x=0X45DE55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DE5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DE65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DE6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DE76,	"ID3");
	MakeComm	(0X45DE78,	"Index");
	MakeComm	(0X45DE7D,	"ObjType");
	MakeComm	(0X45DE82,	"ID2");
	MakeComm	(0X45DE89,	"art_ptr");
	MakeCode	(x=0X45DE89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DE8E,	"a4");
	MakeComm	(0X45DE90,	"a2");
	MakeCode	(x=0X45DE97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DEAC);
	OpHex		(x,	1);
	MakeComm	(0X45DEB6,	"ID3");
	MakeCode	(0X45DEB6);
	MakeComm	(0X45DEB8,	"Index");
	MakeComm	(0X45DEBD,	"ObjType");
	MakeComm	(0X45DEC2,	"ID1");
	MakeComm	(0X45DEC4,	"ID2");
	MakeComm	(0X45DECB,	"art_ptr");
	MakeCode	(x=0X45DECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DED0,	"a4");
	MakeComm	(0X45DED2,	"a2");
	MakeCode	(x=0X45DED9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DEEE);
	OpHex		(x,	1);
	MakeComm	(0X45DEF8,	"ButType");
	MakeCode	(0X45DEF8);
	MakeComm	(0X45DEFA,	"Unk");
	MakeComm	(0X45DEFC,	"PicDown");
	MakeCode	(x=0X45DEFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DF03,	"PicUp");
	MakeComm	(0X45DF04,	"ButtUp");
	MakeComm	(0X45DF06,	"ButtDown");
	MakeComm	(0X45DF08,	"HovOff");
	MakeComm	(0X45DF0A,	"HovOn");
	MakeComm	(0X45DF0C,	"Width");
	MakeCode	(x=0X45DF0C);
	OpDecimal	(x,	1);
	MakeComm	(0X45DF11,	"Ypos");
	MakeCode	(x=0X45DF11);
	OpDecimal	(x,	1);
	MakeComm	(0X45DF16,	"Height");
	MakeCode	(x=0X45DF16);
	OpDecimal	(x,	0);
	MakeComm	(0X45DF18,	"Xpos");
	MakeCode	(x=0X45DF18);
	OpDecimal	(x,	1);
	MakeComm	(0X45DF1D,	"WinRef");
	MakeCode	(x=0X45DF1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DF27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DF3A);
	OpHex		(x,	1);
	MakeCode	(x=0X45DF44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DF4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DF54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DF59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DF65,	"ID3");
	MakeComm	(0X45DF67,	"Index");
	MakeComm	(0X45DF6C,	"ObjType");
	MakeComm	(0X45DF71,	"ID2");
	MakeComm	(0X45DF78,	"art_ptr");
	MakeCode	(x=0X45DF78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DF7D,	"a4");
	MakeComm	(0X45DF7F,	"a2");
	MakeCode	(x=0X45DF86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DF9B);
	OpHex		(x,	1);
	MakeComm	(0X45DFA5,	"ID3");
	MakeCode	(0X45DFA5);
	MakeComm	(0X45DFA7,	"Index");
	MakeComm	(0X45DFAC,	"ObjType");
	MakeComm	(0X45DFB1,	"ID1");
	MakeComm	(0X45DFB3,	"ID2");
	MakeComm	(0X45DFBA,	"art_ptr");
	MakeCode	(x=0X45DFBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45DFBF,	"a4");
	MakeComm	(0X45DFC1,	"a2");
	MakeCode	(x=0X45DFC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DFDD);
	OpHex		(x,	1);
	MakeComm	(0X45DFE7,	"ID3");
	MakeCode	(0X45DFE7);
	MakeComm	(0X45DFE9,	"Index");
	MakeComm	(0X45DFEE,	"ObjType");
	MakeComm	(0X45DFF3,	"ID1");
	MakeComm	(0X45DFF5,	"ID2");
	MakeComm	(0X45DFFC,	"art_ptr");
	MakeCode	(x=0X45DFFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E001,	"a4");
	MakeComm	(0X45E003,	"a2");
	MakeCode	(x=0X45E00A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E01F);
	OpHex		(x,	1);
	MakeCode	(0X45E029);
	MakeCode	(x=0X45E02E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E033);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E03C);
	OpHex		(x,	1);
	MakeCode	(x=0X45E03F);
	OpHex		(x,	1);
	MakeCode	(x=0X45E047);
	OpHex		(x,	1);
	MakeCode	(x=0X45E04C);
	OpHex		(x,	1);
	MakeCode	(x=0X45E05E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E063);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E06C);
	OpHex		(x,	1);
	MakeCode	(x=0X45E06F);
	OpHex		(x,	1);
	MakeCode	(x=0X45E077);
	OpHex		(x,	1);
	MakeCode	(x=0X45E07C);
	OpHex		(x,	1);
	MakeComm	(0X45E089,	"ButType");
	MakeComm	(0X45E08B,	"Unk");
	MakeComm	(0X45E08D,	"PicDown");
	MakeCode	(x=0X45E08D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E092,	"PicUp");
	MakeCode	(x=0X45E092);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E097,	"ButtUp");
	MakeComm	(0X45E099,	"ButtDown");
	MakeComm	(0X45E09B,	"HovOff");
	MakeComm	(0X45E09D,	"HovOn");
	MakeComm	(0X45E09F,	"Xpos");
	MakeComm	(0X45E0A4,	"Width");
	MakeComm	(0X45E0A9,	"Height");
	MakeComm	(0X45E0AB,	"Ypos");
	MakeComm	(0X45E0B0,	"WinRef");
	MakeCode	(x=0X45E0B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E0BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E0CD);
	OpHex		(x,	1);
	MakeCode	(0X45E0D7);
	MakeCode	(x=0X45E0EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E0EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E0F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E0FE,	"ID1");
	MakeComm	(0X45E100,	"ID3");
	MakeComm	(0X45E102,	"Index");
	MakeComm	(0X45E107,	"ID2");
	MakeComm	(0X45E109,	"ObjType");
	MakeComm	(0X45E110,	"art_ptr");
	MakeCode	(x=0X45E110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E115,	"a4");
	MakeComm	(0X45E117,	"a2");
	MakeCode	(x=0X45E11E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E133);
	OpHex		(x,	1);
	MakeComm	(0X45E13D,	"ID3");
	MakeCode	(0X45E13D);
	MakeComm	(0X45E13F,	"Index");
	MakeComm	(0X45E144,	"ObjType");
	MakeComm	(0X45E149,	"ID1");
	MakeComm	(0X45E14B,	"ID2");
	MakeComm	(0X45E152,	"art_ptr");
	MakeCode	(x=0X45E152);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E157,	"a4");
	MakeComm	(0X45E159,	"a2");
	MakeCode	(x=0X45E160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E175);
	OpHex		(x,	1);
	MakeComm	(0X45E17F,	"Index");
	MakeCode	(0X45E17F);
	MakeComm	(0X45E186,	"ID1");
	MakeComm	(0X45E188,	"ID2");
	MakeComm	(0X45E18A,	"ID3");
	MakeComm	(0X45E18B,	"ObjType");
	MakeCode	(x=0X45E18D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E197,	"art_ptr");
	MakeComm	(0X45E199,	"a4");
	MakeComm	(0X45E19B,	"a2");
	MakeCode	(x=0X45E1A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E1B7);
	OpHex		(x,	1);
	MakeComm	(0X45E1C1,	"ButType");
	MakeCode	(0X45E1C1);
	MakeComm	(0X45E1C3,	"Unk");
	MakeCode	(x=0X45E1C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E1CA,	"PicDown");
	MakeCode	(x=0X45E1CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E1D0,	"PicUp");
	MakeComm	(0X45E1D1,	"ButtUp");
	MakeComm	(0X45E1D3,	"ButtDown");
	MakeComm	(0X45E1D5,	"HovOff");
	MakeComm	(0X45E1D7,	"HovOn");
	MakeComm	(0X45E1D9,	"Width");
	MakeComm	(0X45E1DE,	"Ypos");
	MakeComm	(0X45E1E3,	"Height");
	MakeComm	(0X45E1E5,	"Xpos");
	MakeComm	(0X45E1EA,	"WinRef");
	MakeCode	(x=0X45E1EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E1F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E207);
	OpHex		(x,	1);
	MakeCode	(x=0X45E211);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E217);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E223);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E234,	"Index");
	MakeComm	(0X45E239,	"ObjType");
	MakeComm	(0X45E23E,	"ID3");
	MakeComm	(0X45E23F,	"ID2");
	MakeCode	(x=0X45E241);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E24B,	"art_ptr");
	MakeComm	(0X45E24D,	"a4");
	MakeComm	(0X45E24F,	"a2");
	MakeCode	(x=0X45E256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E26B);
	OpHex		(x,	1);
	MakeComm	(0X45E275,	"Index");
	MakeCode	(0X45E275);
	MakeComm	(0X45E27A,	"ObjType");
	MakeComm	(0X45E27F,	"ID3");
	MakeComm	(0X45E280,	"ID1");
	MakeComm	(0X45E282,	"ID2");
	MakeCode	(x=0X45E284);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E28E,	"art_ptr");
	MakeComm	(0X45E290,	"a4");
	MakeComm	(0X45E292,	"a2");
	MakeCode	(x=0X45E299);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E2AE);
	OpHex		(x,	1);
	MakeComm	(0X45E2B8,	"Index");
	MakeCode	(0X45E2B8);
	MakeComm	(0X45E2BD,	"ObjType");
	MakeComm	(0X45E2C4,	"ID1");
	MakeComm	(0X45E2C6,	"ID3");
	MakeComm	(0X45E2C7,	"ID2");
	MakeCode	(x=0X45E2C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E2D3,	"art_ptr");
	MakeComm	(0X45E2D5,	"a4");
	MakeComm	(0X45E2D7,	"a2");
	MakeCode	(x=0X45E2DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E2F3);
	OpHex		(x,	1);
	MakeComm	(0X45E2FD,	"Index");
	MakeCode	(0X45E2FD);
	MakeComm	(0X45E302,	"ObjType");
	MakeComm	(0X45E307,	"ID3");
	MakeComm	(0X45E308,	"ID1");
	MakeComm	(0X45E30A,	"ID2");
	MakeCode	(x=0X45E30C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E316,	"art_ptr");
	MakeComm	(0X45E318,	"a4");
	MakeComm	(0X45E31A,	"a2");
	MakeCode	(x=0X45E321);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E336);
	OpHex		(x,	1);
	MakeComm	(0X45E340,	"from_width");
	MakeCode	(x=0X45E340);
	OpDecimal	(x,	0);
	MakeCode	(x=0X45E342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E347,	"to");
	MakeComm	(0X45E348,	"to_width");
	MakeCode	(x=0X45E348);
	OpDecimal	(x,	0);
	MakeComm	(0X45E34D,	"height");
	MakeCode	(x=0X45E34F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45E354,	"width");
	MakeCode	(x=0X45E354);
	OpDecimal	(x,	0);
	MakeCode	(x=0X45E356);
	OpDecimal	(x,	1);
	MakeComm	(0X45E35B,	"from");
	MakeCode	(x=0X45E361);
	OpHex		(x,	1);
	MakeCode	(x=0X45E377);
	OpHex		(x,	1);
	MakeCode	(0X45E381);
	MakeCode	(x=0X45E38B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E391);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E396);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E3A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E3A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E3AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E3B4);
	OpHex		(x,	1);
	MakeCode	(0X45E3BE);
	MakeCode	(x=0X45E3C3);
	OpHex		(x,	1);
	MakeArray	(0X45E3CD,	0X3);
	MakeCode	(0X45E3D0);
	MakeName	(0X45E3D0,	"intface_reset_");
	MakeCode	(x=0X45E3DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E3E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E3FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E40A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E421);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E42E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E433);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45E440);
	MakeName	(0X45E440,	"intface_exit_");
	MakeCode	(x=0X45E446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E458);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E461,	"art_ptr");
	MakeCode	(x=0X45E461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E46D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E473);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E47C,	"art_ptr");
	MakeCode	(x=0X45E47C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E48E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E497,	"art_ptr");
	MakeCode	(x=0X45E497);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E4A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E4A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E4B1,	"art_ptr");
	MakeCode	(x=0X45E4B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E4BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E4C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E4DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E4E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E4E9,	"art_ptr");
	MakeCode	(x=0X45E4E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E4F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E4FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E501);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E50A,	"art_ptr");
	MakeCode	(x=0X45E50A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E516);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E51C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E522);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E52B,	"art_ptr");
	MakeCode	(x=0X45E52B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E537);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E53D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E543);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E557);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E55D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E566,	"art_ptr");
	MakeCode	(x=0X45E566);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E572);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E57E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E587,	"art_ptr");
	MakeCode	(x=0X45E587);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E593);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E599);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E59F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E5A8,	"art_ptr");
	MakeCode	(x=0X45E5A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E5B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E5BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E5C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E5D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E5DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E5E6,	"art_ptr");
	MakeCode	(x=0X45E5E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E5F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E5F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E5FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E605,	"art_ptr");
	MakeCode	(x=0X45E605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E611);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E617);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E61D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E634);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E63A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E643,	"art_ptr");
	MakeCode	(x=0X45E643);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E64F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E655);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E65B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E664,	"art_ptr");
	MakeCode	(x=0X45E664);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E670);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E676);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E67C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E68E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E698);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E6A1,	"art_ptr");
	MakeCode	(x=0X45E6A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E6AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E6B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E6B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E6C2,	"art_ptr");
	MakeCode	(x=0X45E6C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E6CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E6D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E6DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E6E3,	"art_ptr");
	MakeCode	(x=0X45E6E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E6EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E6F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E6FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_15(void) {
        auto x;
#define id x

	MakeCode	(x=0X45E712);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E718);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E721,	"art_ptr");
	MakeCode	(x=0X45E721);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E72D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E733);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E739);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E742,	"art_ptr");
	MakeCode	(x=0X45E742);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E74E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E754);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E75A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E763,	"art_ptr");
	MakeCode	(x=0X45E763);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E76F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E775);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E77B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E78F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E795);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E79E,	"art_ptr");
	MakeCode	(x=0X45E79E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E7AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E7B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E7B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E7BF,	"art_ptr");
	MakeCode	(x=0X45E7BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E7CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E7D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E7D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E7EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E7F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E7FD,	"art_ptr");
	MakeCode	(x=0X45E7FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E809);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E80F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E815);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E81E,	"art_ptr");
	MakeCode	(x=0X45E81E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E82A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E82F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E834);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E84B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45E85D,	0X3);
	MakeCode	(0X45E860);
	MakeName	(0X45E860,	"intface_load_");
	MakeCode	(x=0X45E864);
	OpHex		(x,	1);
	MakeCode	(x=0X45E869);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E881);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E8A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E8CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E8D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E8E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E8EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45E90D);
	MakeComm	(0X45E91B,	"modeRight");
	MakeCode	(x=0X45E925);
	OpStkvar	(x,	1);
	MakeComm	(0X45E929,	"modeLeft");
	MakeCode	(x=0X45E92B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E930,	"a1");
	MakeCode	(x=0X45E937);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E93A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45E94F);
	MakeCode	(x=0X45E954);
	OpStkvar	(x,	0);
	MakeComm	(0X45E965,	"WinRef");
	MakeCode	(x=0X45E965);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E971);
	OpHex		(x,	1);
	MakeCode	(0X45E979);
	MakeCode	(x=0X45E97E);
	OpHex		(x,	1);
	MakeArray	(0X45E986,	0X2);
	MakeCode	(0X45E988);
	MakeName	(0X45E988,	"intface_save_");
	MakeCode	(x=0X45E98C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E9A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E9B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E9C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45E9E0);
	MakeName	(0X45E9E0,	"intface_hide_");
	MakeCode	(x=0X45E9E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E9ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EA02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45EA10);
	MakeName	(0X45EA10,	"intface_show_");
	MakeCode	(x=0X45EA13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EA1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45EA25,	"modeRight");
	MakeComm	(0X45EA2A,	"a1");
	MakeComm	(0X45EA2C,	"modeLeft");
	MakeCode	(x=0X45EA41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EA4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EA5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X45EA5C,	"intface_is_hidden_");
	MakeArray	(0X45EA62,	0X2);
	MakeCode	(0X45EA64);
	MakeName	(0X45EA64,	"intface_enable_");
	MakeCode	(x=0X45EA66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EA73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EA7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EA87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EA91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EA9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EAA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EAAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EABE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EAC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EAD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EADC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EAF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45EAF9,	0X3);
	MakeCode	(0X45EAFC);
	MakeName	(0X45EAFC,	"intface_disable_");
	MakeCode	(x=0X45EAFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EB10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EB65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EB85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45EB8E,	0X2);
	MakeCode	(x=0X45EB90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X45EB90,	"intface_is_enabled_");
	MakeCode	(0X45EB96);
	MakeName	(0X45EB98,	"intface_redraw_");
	MakeCode	(x=0X45EB9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45EBA3,	"modeRight");
	MakeComm	(0X45EBA8,	"a1");
	MakeComm	(0X45EBAA,	"modeLeft");
	MakeComm	(0X45EBC4,	"WinRef");
	MakeCode	(x=0X45EBC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X45EBD6,	0X2);
	MakeCode	(0X45EBD8);
	MakeName	(0X45EBD8,	"intface_update_hit_points_");
	MakeCode	(x=0X45EBDE);
	OpHex		(x,	1);
	MakeCode	(x=0X45EBE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EBF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EBF5);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X45EC01);
	OpStkvar	(x,	0);
	MakeComm	(0X45EC05,	"who");
	MakeCode	(x=0X45EC05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45EC0A,	". ஢");
	MakeCode	(x=0X45EC0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EC13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EC19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EC21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EC37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EC3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EC3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EC47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EC51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EC57);
	OpStkvar	(x,	0);
	MakeCode	(0X45EC61);
	MakeCode	(x=0X45EC63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EC67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EC71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EC74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EC79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EC7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EC89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EC8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EC94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ECAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ECAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ECB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ECB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45ECBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ECCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ECCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ECD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ECE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ECE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ECF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ECF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45ECFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ED0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ED16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ED21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45ED3B);
	OpHex		(x,	1);
	MakeCode	(x=0X45ED53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45ED8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ED94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ED9D);
	OpHex		(x,	1);
	MakeCode	(0X45EDA8);
	MakeName	(0X45EDA8,	"intface_update_ac_");
	MakeComm	(0X45EDAE,	"stat");
	MakeCode	(x=0X45EDAE);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X45EDB3,	"who");
	MakeCode	(x=0X45EDB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45EDB8,	" ஭");
	MakeCode	(x=0X45EDC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EDDE);
	OpHex		(x,	1);
	MakeCode	(x=0X45EDF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EDFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45EE0A,	0X2);
	MakeCode	(0X45EE0C);
	MakeName	(0X45EE0C,	"intface_update_move_points_");
	MakeCode	(x=0X45EE11);
	OpHex		(x,	1);
	MakeCode	(x=0X45EE14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EE28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45EE2D,	"from_width");
	MakeCode	(x=0X45EE2D);
	OpDecimal	(x,	0);
	MakeCode	(x=0X45EE32);
	OpDecimal	(x,	1);
	MakeComm	(0X45EE37,	"to");
	MakeComm	(0X45EE38,	"to_width");
	MakeCode	(x=0X45EE38);
	OpDecimal	(x,	0);
	MakeComm	(0X45EE3A,	"height");
	MakeComm	(0X45EE3C,	"width");
	MakeCode	(x=0X45EE3C);
	OpDecimal	(x,	0);
	MakeComm	(0X45EE3E,	"from");
	MakeCode	(x=0X45EE3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45EE48);
	OpHex		(x,	1);
	MakeCode	(x=0X45EE4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EE59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EE61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EE73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE77);
	OpStkvar	(x,	0);
	MakeComm	(0X45EE7E,	"a2");
	MakeCode	(x=0X45EE7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EE8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEA4);
	OpStkvar	(x,	1);
	MakeComm	(0X45EEAA,	"a1");
	MakeCode	(x=0X45EEAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EEAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45EECC,	"from_width");
	MakeComm	(0X45EED3,	"to");
	MakeComm	(0X45EED4,	"to_width");
	MakeComm	(0X45EED6,	"height");
	MakeComm	(0X45EED8,	"width");
	MakeComm	(0X45EEDA,	"from");
	MakeCode	(x=0X45EEE4);
	OpHex		(x,	1);
	MakeCode	(x=0X45EEEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EF03);
	OpHex		(x,	1);
	MakeCode	(x=0X45EF10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45EF1A,	"from_width");
	MakeComm	(0X45EF21,	"to");
	MakeComm	(0X45EF22,	"to_width");
	MakeComm	(0X45EF24,	"height");
	MakeComm	(0X45EF26,	"width");
	MakeComm	(0X45EF28,	"from");
	MakeCode	(x=0X45EF32);
	OpHex		(x,	1);
	MakeCode	(x=0X45EF39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45EF42,	"WinRect");
	MakeCode	(x=0X45EF42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45EF47,	"WinRef");
	MakeCode	(x=0X45EF47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EF51);
	OpHex		(x,	1);
	MakeArray	(0X45EF5A,	0X2);
	MakeComm	(0X45EF5C,	"jump table for switch statement");
	MakeDword	(x=0X45EF5C);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45EF6C);
	MakeName	(0X45EF6C,	"intface_get_attack_");
	MakeCode	(x=0X45EF76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EF7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EF93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45EF9B,	"switch 4 cases ");
	MakeCode	(x=0X45EF9B);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X45EFA0,	"switch jump");
	MakeCode	(x=0X45EFA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X45EFA8,	"jumptable 0045EFA0 case 1");
	MakeCode	(0X45EFA8);
	MakeRptCmt	(0X45EFAE,	"jumptable 0045EFA0 case 0");
	MakeCode	(x=0X45EFAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EFBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45EFC6,	"jumptable 0045EFA0 case 3");
	MakeCode	(0X45EFC6);
	MakeRptCmt	(0X45EFCC,	"jumptable 0045EFA0 case 2");
	MakeCode	(x=0X45EFCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45EFDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45EFE6,	"jumptable 0045EFA0 default case");
	MakeCode	(0X45EFEC);
	MakeName	(0X45EFEC,	"intface_update_items_");
	MakeCode	(x=0X45EFF0);
	OpHex		(x,	1);
	MakeCode	(x=0X45EFF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F006);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F00A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F019);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F02E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F031);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F036);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F040);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F056);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F063);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F066,	"item");
	MakeCode	(x=0X45F06D);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F074);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X45F07A);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F081);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F089);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F08E);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F094);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F09D);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F0A4,	"item");
	MakeCode	(x=0X45F0AB);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F0B3);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F0B7);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F0BB,	"skill");
	MakeCode	(x=0X45F0BB);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X45F0C0);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F0C7,	"who");
	MakeCode	(x=0X45F0C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F0CC);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F0D8,	"stat");
	MakeCode	(x=0X45F0D8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X45F0DF,	"who");
	MakeCode	(x=0X45F0DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45F0E4,	"");
	MakeComm	(0X45F0ED,	"stat");
	MakeComm	(0X45F0EF,	"who");
	MakeCode	(x=0X45F0EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45F0F4,	"");
	MakeComm	(0X45F0FB,	"pc_stat");
	MakeCode	(x=0X45F0FB);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X45F105);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F119);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F122);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F136);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F13F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F149);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F152);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F159);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F170);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F17C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F18B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F190);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F199);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F1AD);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F1B6);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(0X45F1BF);
	MakeCode	(x=0X45F1C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45F1CB,	"item");
	MakeCode	(x=0X45F1D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45F1D7,	"who");
	MakeCode	(x=0X45F1D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F1E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F1EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F1FB);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F208);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F20B,	"item");
	MakeCode	(x=0X45F212);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F219);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X45F21F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F226);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F22E);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F233);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F239);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F242);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F249,	"item");
	MakeCode	(x=0X45F250);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F258);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F25C);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F260,	"skill");
	MakeCode	(x=0X45F260);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X45F265);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F26C,	"who");
	MakeCode	(x=0X45F26C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F271);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F27D,	"stat");
	MakeCode	(x=0X45F27D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X45F286,	"who");
	MakeCode	(x=0X45F286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45F28B,	"");
	MakeComm	(0X45F292,	"stat");
	MakeComm	(0X45F294,	"who");
	MakeCode	(x=0X45F294);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45F299,	"");
	MakeCode	(x=0X45F2A0);
	OpStkvar	(x,	0);
	MakeComm	(0X45F2A4,	"pc_stat");
	MakeCode	(x=0X45F2A4);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X45F2B0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F2C4);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),1);
	MakeCode	(x=0X45F2CD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F2DC);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F2E5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F2EF);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F2F8);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F2FF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F309);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F310);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F315);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F321);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F32B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F332);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F337);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F340);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F34A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F356);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F35F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(0X45F368);
	MakeCode	(x=0X45F36F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45F374,	"item");
	MakeCode	(x=0X45F37B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45F380);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F387);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F395,	"a2");
	MakeCode	(x=0X45F395);
	OpHex		(x,	1);
	MakeCode	(x=0X45F398);
	OpStkvar	(x,	1);
	MakeComm	(0X45F39B,	"item");
	MakeCode	(x=0X45F39B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F3B0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X45F3B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F3C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F3D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F3D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F3D9);
	OpHex		(x,	1);
	MakeCode	(x=0X45F3E0);
	OpHex		(x,	1);
	MakeCode	(0X45F3EA);
	MakeCode	(x=0X45F3F1);
	OpHex		(x,	1);
	MakeCode	(0X45F3F9);
	MakeCode	(x=0X45F3FB);
	OpHex		(x,	1);
	MakeCode	(0X45F404);
	MakeName	(0X45F404,	"intface_toggle_items_");
	MakeCode	(x=0X45F407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F41B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F423);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45F42D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F43C);
	OpHex		(x,	1);
	MakeComm	(0X45F43F,	"a3");
	MakeCode	(x=0X45F43F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F445,	"a2");
	MakeComm	(0X45F44B,	"item");
	MakeCode	(x=0X45F452);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X45F457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F466);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F479);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F47C);
	OpHex		(x,	1);
	MakeCode	(x=0X45F481);
	OpHex		(x,	1);
	MakeCode	(0X45F48B);
	MakeCode	(0X45F4AC);
	MakeArray	(0X45F4B2,	0X2);
	MakeCode	(0X45F4B4);
	MakeName	(0X45F4B4,	"intface_get_item_states_");
	MakeCode	(x=0X45F4B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F4BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F4C8,	"jump table for switch statement");
	MakeDword	(x=0X45F4C8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45F4E0);
	MakeName	(0X45F4E0,	"intface_toggle_item_state_");
	MakeCode	(x=0X45F4E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F4F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F509);
	OpHex		(x,	1);
	MakeCode	(x=0X45F50E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F511);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F525);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F529);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F52D,	"switch 6 cases ");
	MakeComm	(0X45F536,	"switch jump");
	MakeCode	(x=0X45F536);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X45F53E,	"jumptable 0045F536 case 1");
	MakeCode	(x=0X45F53E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F543,	"hit_mode");
	MakeCode	(x=0X45F543);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X45F55A,	"jumptable 0045F536 case 2");
	MakeCode	(x=0X45F55A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F55D);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F566);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X45F56B,	"hit_mode");
	MakeComm	(0X45F56D,	"item");
	MakeCode	(x=0X45F56D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X45F57C,	"jumptable 0045F536 case 3");
	MakeCode	(x=0X45F57C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45F57F);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F584);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X45F589,	"hit_mode");
	MakeComm	(0X45F58B,	"item");
	MakeCode	(x=0X45F58B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F596,	"who");
	MakeCode	(x=0X45F596);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F59B,	"hit_mode");
	MakeCode	(x=0X45F59B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X45F5AB,	"jumptable 0045F536 case 4");
	MakeCode	(x=0X45F5AB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X45F5B4,	"item");
	MakeCode	(x=0X45F5B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X45F5BF,	"jumptable 0045F536 case 0");
	MakeRptCmt	(0X45F5C3,	"jumptable 0045F536 case 5");
	MakeCode	(x=0X45F5C3);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X45F5C6,	"jumptable 0045F536 default case");
	MakeCode	(x=0X45F5CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(0X45F5E1);
	MakeArray	(0X45F5EA,	0X2);
	MakeCode	(0X45F5EC);
	MakeName	(0X45F5EC,	"intface_use_item_");
	MakeCode	(x=0X45F5F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45F5FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F60E);
	OpHex		(x,	1);
	MakeCode	(x=0X45F611);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45F61E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45F62B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45F634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F63A,	"is_secondary");
	MakeComm	(0X45F645,	"item");
	MakeCode	(x=0X45F645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X45F64A,	"6  7 = १浪 㦨    ࠢ 㪥");
	MakeCode	(x=0X45F64A);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X45F654);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F659);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F66F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F674);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F67F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F684);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F68B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F690);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F696);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X45F6A3);
	MakeCode	(x=0X45F6AF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F6C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45F6DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F6E4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X45F70B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F71A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F72E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F73D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F743);
	OpHex		(x,	1);
	MakeCode	(x=0X45F746);
	OpHex		(x,	1);
	MakeComm	(0X45F74F,	"hit_mode");
	MakeCode	(x=0X45F74F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F755,	"is_secondary");
	MakeComm	(0X45F757,	"item");
	MakeCode	(x=0X45F757);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F761);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F767);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F791,	"modeRight");
	MakeComm	(0X45F796,	"a1");
	MakeComm	(0X45F798,	"modeLeft");
	MakeCode	(x=0X45F79F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F7A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F7AF);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F7B4);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F7BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F7C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F7C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45F7D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F7DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F7E0,	"modeRight");
	MakeComm	(0X45F7EA,	"modeLeft");
	MakeComm	(0X45F7EC,	"a1");
	MakeArray	(0X45F7FA,	0X2);
	MakeCode	(x=0X45F7FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X45F7FC,	"intface_is_item_right_hand_");
	MakeArray	(0X45F802,	0X2);
	MakeCode	(0X45F804);
	MakeName	(0X45F804,	"intface_get_current_item_");
	MakeCode	(x=0X45F808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F813);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F822);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45F830);
	MakeArray	(0X45F835,	0X3);
	MakeCode	(0X45F838);
	MakeName	(0X45F838,	"intface_update_ammo_lights_");
	MakeCode	(x=0X45F83A);
	OpHex		(x,	1);
	MakeCode	(x=0X45F83D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F84C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F85B);
	OpHex		(x,	1);
	MakeComm	(0X45F860,	"a2");
	MakeCode	(x=0X45F860);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F866);
	OpStkvar	(x,	0);
	MakeComm	(0X45F86E,	"item");
	MakeCode	(x=0X45F86E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F890,	"item");
	MakeCode	(x=0X45F890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F89C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F8A2);
	OpStkvar	(x,	0);
	MakeComm	(0X45F8AF,	"item");
	MakeCode	(x=0X45F8AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F8BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F8BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F8C1);
	OpStkvar	(x,	1);
	MakeComm	(0X45F8C7,	"item");
	MakeCode	(x=0X45F8C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F8D2);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X45F8D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F8E6,	"item");
	MakeCode	(x=0X45F8E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F8F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F905,	"item");
	MakeCode	(x=0X45F905);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F917);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F923);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F92F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F937);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F93C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F947);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F94B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F95B);
	OpHex		(x,	1);
	MakeCode	(0X45F961);
	MakeCode	(x=0X45F963);
	OpHex		(x,	1);
	MakeArray	(0X45F969,	0X3);
	MakeCode	(0X45F96C);
	MakeName	(0X45F96C,	"intface_end_window_open_");
	MakeCode	(x=0X45F972);
	OpHex		(x,	1);
	MakeCode	(x=0X45F977);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45F984,	"ID2");
	MakeCode	(x=0X45F984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45F992,	"Index");
	MakeComm	(0X45F997,	"ID3");
	MakeComm	(0X45F998,	"ObjType");
	MakeCode	(x=0X45F998);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X45F99D,	"ID1");
	MakeComm	(0X45F9A4,	"lock");
	MakeComm	(0X45F9BE,	"a2");
	MakeCode	(x=0X45F9BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F9C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45F9DD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45F9E4);
	OpDecimal	(x,	1);
	MakeComm	(0X45FA02,	"a3");
	MakeComm	(0X45FA04,	"art_ptr");
	MakeComm	(0X45FA06,	"a2");
	MakeCode	(x=0X45FA11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FA17,	"from_width");
	MakeComm	(0X45FA22,	"to");
	MakeComm	(0X45FA23,	"to_width");
	MakeComm	(0X45FA25,	"height");
	MakeComm	(0X45FA27,	"width");
	MakeComm	(0X45FA29,	"from");
	MakeCode	(x=0X45FA2F);
	OpHex		(x,	1);
	MakeComm	(0X45FA32,	"WinRect");
	MakeCode	(x=0X45FA32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FA37,	"WinRef");
	MakeCode	(x=0X45FA37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FA49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FA58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FA5D,	"from_width");
	MakeComm	(0X45FA67,	"to");
	MakeComm	(0X45FA68,	"to_width");
	MakeComm	(0X45FA6A,	"height");
	MakeComm	(0X45FA6C,	"a3");
	MakeComm	(0X45FA6F,	"width");
	MakeComm	(0X45FA71,	"a2");
	MakeComm	(0X45FA73,	"art_ptr");
	MakeComm	(0X45FA7A,	"from");
	MakeCode	(x=0X45FA80);
	OpHex		(x,	1);
	MakeComm	(0X45FA83,	"WinRect");
	MakeCode	(x=0X45FA83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FA88,	"WinRef");
	MakeCode	(x=0X45FA88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FA92,	"art_ptr");
	MakeCode	(x=0X45FA92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FA9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FAB4);
	OpHex		(x,	1);
	MakeArray	(0X45FABE,	0X2);
	MakeCode	(0X45FAC0);
	MakeName	(0X45FAC0,	"intface_end_window_close_");
	MakeComm	(0X45FAC5,	"a2");
	MakeCode	(x=0X45FAC6);
	OpHex		(x,	1);
	MakeCode	(x=0X45FACB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FAD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45FAE5,	"ID3");
	MakeComm	(0X45FAE7,	"Index");
	MakeComm	(0X45FAEC,	"ObjType");
	MakeComm	(0X45FAF1,	"ID1");
	MakeComm	(0X45FAF3,	"ID2");
	MakeComm	(0X45FAFA,	"lock");
	MakeCode	(x=0X45FB17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FB32);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45FB39);
	OpDecimal	(x,	1);
	MakeComm	(0X45FB5E,	"a3");
	MakeComm	(0X45FB61,	"art_ptr");
	MakeComm	(0X45FB63,	"a2");
	MakeCode	(x=0X45FB6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FB74,	"from_width");
	MakeComm	(0X45FB7F,	"to");
	MakeComm	(0X45FB80,	"to_width");
	MakeComm	(0X45FB82,	"height");
	MakeComm	(0X45FB84,	"width");
	MakeComm	(0X45FB86,	"from");
	MakeCode	(x=0X45FB8C);
	OpHex		(x,	1);
	MakeComm	(0X45FB8F,	"WinRect");
	MakeCode	(x=0X45FB8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FB94,	"WinRef");
	MakeCode	(x=0X45FB94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FBAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FBB4,	"from_width");
	MakeComm	(0X45FBBE,	"to");
	MakeComm	(0X45FBBF,	"to_width");
	MakeComm	(0X45FBC1,	"height");
	MakeComm	(0X45FBC3,	"a2");
	MakeComm	(0X45FBC5,	"width");
	MakeComm	(0X45FBC7,	"a3");
	MakeComm	(0X45FBC9,	"art_ptr");
	MakeComm	(0X45FBD0,	"from");
	MakeCode	(x=0X45FBD6);
	OpHex		(x,	1);
	MakeComm	(0X45FBD9,	"WinRect");
	MakeCode	(x=0X45FBD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FBDE,	"WinRef");
	MakeCode	(x=0X45FBDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FBE8,	"art_ptr");
	MakeCode	(x=0X45FBE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FBF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FBF8);
	OpHex		(x,	1);
	MakeArray	(0X45FC02,	0X2);
	MakeCode	(0X45FC04);
	MakeName	(0X45FC04,	"intface_end_buttons_enable_");
	MakeComm	(0X45FC06,	"a2");
	MakeCode	(x=0X45FC07);
	OpHex		(x,	1);
	MakeCode	(x=0X45FC0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FC17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FC26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FC32,	"ID3");
	MakeComm	(0X45FC34,	"ID2");
	MakeComm	(0X45FC36,	"ObjType");
	MakeComm	(0X45FC40,	"art_ptr");
	MakeComm	(0X45FC42,	"a4");
	MakeComm	(0X45FC44,	"a2");
	MakeCode	(x=0X45FC51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FC5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FC77);
	OpHex		(x,	1);
	MakeComm	(0X45FC7A,	"WinRect");
	MakeCode	(x=0X45FC7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FC7F,	"WinRef");
	MakeCode	(x=0X45FC7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FC89,	"art_ptr");
	MakeCode	(x=0X45FC89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FC91);
	OpHex		(x,	1);
	MakeCode	(0X45FC98);
	MakeName	(0X45FC98,	"intface_end_buttons_disable_");
	MakeComm	(0X45FC9A,	"a2");
	MakeCode	(x=0X45FC9B);
	OpHex		(x,	1);
	MakeCode	(x=0X45FC9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FCAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FCBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FCC6,	"ID3");
	MakeComm	(0X45FCC8,	"ID2");
	MakeComm	(0X45FCCA,	"ObjType");
	MakeComm	(0X45FCD4,	"art_ptr");
	MakeComm	(0X45FCD6,	"a4");
	MakeComm	(0X45FCD8,	"a2");
	MakeCode	(x=0X45FCE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FCEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FD0B);
	OpHex		(x,	1);
	MakeComm	(0X45FD0E,	"WinRect");
	MakeCode	(x=0X45FD0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FD13,	"WinRef");
	MakeCode	(x=0X45FD13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FD1D,	"art_ptr");
	MakeCode	(x=0X45FD1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FD25);
	OpHex		(x,	1);
	MakeCode	(0X45FD2C);
	MakeName	(0X45FD2C,	"intface_init_items_");
	MakeCode	(x=0X45FD34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FD3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45FD42,	0X2);
	MakeComm	(0X45FD44,	"jump table for switch statement");
	MakeDword	(x=0X45FD44);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45FD58,	"jump table for switch statement");
	MakeDword	(x=0X45FD58);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45FD70,	"jump table for switch statement");
	MakeDword	(x=0X45FD70);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45FD88);
	MakeName	(0X45FD88,	"intface_redraw_items_");
	MakeCode	(x=0X45FD8E);
	OpHex		(x,	1);
	MakeCode	(x=0X45FD91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FDA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FDAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FDB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FDBE);
	OpHex		(x,	1);
	MakeCode	(x=0X45FDC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45FDCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FDD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FDDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FDE6);
	OpHex		(x,	1);
	MakeCode	(x=0X45FDE9);
	OpHex		(x,	1);
	MakeCode	(x=0X45FDF1);
	OpHex		(x,	1);
	MakeCode	(x=0X45FDF6);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FE0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FE16);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE19);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE21);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE26);
	OpHex		(x,	1);
	MakeCode	(0X45FE38);
	MakeCode	(x=0X45FE3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FE42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FE4B);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE4E);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE56);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE5B);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FE72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FE7B);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE7E);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE86);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE8B);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE98);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45FEA7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45FEAD);
	OpStkvar	(x,	0);
	MakeComm	(0X45FEB1,	"switch 5 cases ");
	MakeComm	(0X45FEBA,	"switch jump");
	MakeCode	(x=0X45FEBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X45FEC2,	"jumptable 0045FEBA case 1");
	MakeCode	(0X45FEC2);
	MakeComm	(0X45FEC4,	"Index");
	MakeComm	(0X45FEC9,	"ObjType");
	MakeComm	(0X45FECE,	"ID1");
	MakeComm	(0X45FED0,	"ID2");
	MakeCode	(x=0X45FED7);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X45FEDB,	"jumptable 0045FEBA case 0");
	MakeCode	(x=0X45FEDB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X45FEE0,	"jumptable 0045FEBA case 3");
	MakeCode	(0X45FEE0);
	MakeComm	(0X45FEE2,	"Index");
	MakeComm	(0X45FEE7,	"ObjType");
	MakeComm	(0X45FEEC,	"ID1");
	MakeComm	(0X45FEEE,	"ID2");
	MakeCode	(x=0X45FEF5);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X45FEF9,	"jumptable 0045FEBA case 2");
	MakeCode	(x=0X45FEF9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X45FEFE,	"jumptable 0045FEBA case 4");
	MakeCode	(x=0X45FEFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FF04,	"is_secondary");
	MakeComm	(0X45FF0F,	"item");
	MakeCode	(x=0X45FF0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45FF14,	"hit_mode");
	MakeComm	(0X45FF1E,	"ID3");
	MakeComm	(0X45FF20,	"Index");
	MakeCode	(x=0X45FF25);
	OpStkvar	(x,	0);
	MakeComm	(0X45FF29,	"ID2");
	MakeComm	(0X45FF2B,	"ObjType");
	MakeRptCmt	(0X45FF37,	"jumptable 0045FEBA default case");
	MakeCode	(x=0X45FF37);
	OpStkvar	(x,	1);
	MakeComm	(0X45FF44,	"lock");
	MakeComm	(0X45FF46,	"art_ptr");
	MakeComm	(0X45FF57,	"a2");
	MakeComm	(0X45FF59,	"a3");
	MakeCode	(x=0X45FF60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FF64);
	OpStkvar	(x,	0);
	MakeComm	(0X45FF68,	"a2");
	MakeComm	(0X45FF6A,	"a3");
	MakeComm	(0X45FF6C,	"art_ptr");
	MakeCode	(x=0X45FF73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FF77);
	OpStkvar	(x,	0);
	MakeComm	(0X45FF7B,	"a2");
	MakeComm	(0X45FF7D,	"a3");
	MakeComm	(0X45FF7F,	"art_ptr");
	MakeCode	(x=0X45FF86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FF8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FF9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FFA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FFAF);
	OpHex		(x,	1);
	MakeCode	(x=0X45FFB4);
	OpHex		(x,	1);
	MakeCode	(x=0X45FFB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FFBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45FFC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FFCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FFDC);
	OpHex		(x,	1);
	MakeCode	(x=0X45FFE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FFEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FFFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460007);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46000C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460010);
	OpStkvar	(x,	1);
	MakeComm	(0X460019,	"art_ptr");
	MakeCode	(x=0X460019);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46002A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460036);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46003F,	"who");
	MakeCode	(x=0X46003F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460044,	"hit_mode");
	MakeComm	(0X460046,	"is_secondary");
	MakeCode	(x=0X46004D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46005D);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X460068);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X460073);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X46007C);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X46008A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X460098);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4600A3);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4600B1);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X4600BA,	"switch 6 cases ");
	MakeCode	(x=0X4600BA);
	OpHex		(x,	1);
	MakeComm	(0X4600C2,	"switch jump");
	MakeCode	(x=0X4600C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4600CA,	"jumptable 004600C2 case 8");
	MakeCode	(0X4600CA);
	MakeRptCmt	(0X4600D6,	"jumptable 004600C2 case 9");
	MakeCode	(0X4600D6);
	MakeRptCmt	(0X4600E2,	"jumptable 004600C2 case 10");
	MakeCode	(0X4600E2);
	MakeRptCmt	(0X4600EE,	"jumptable 004600C2 case 11");
	MakeCode	(0X4600EE);
	MakeRptCmt	(0X4600FA,	"jumptable 004600C2 case 12");
	MakeCode	(0X4600FA);
	MakeRptCmt	(0X460106,	"jumptable 004600C2 case 13");
	MakeCode	(0X460106);
	MakeRptCmt	(0X460112,	"jumptable 004600C2 default case");
	MakeCode	(0X460112);
	MakeComm	(0X46011E,	"switch 6 cases ");
	MakeCode	(x=0X46011E);
	OpHex		(x,	1);
	MakeComm	(0X460126,	"switch jump");
	MakeCode	(x=0X460126);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46012E,	"jumptable 00460126 case 14");
	MakeCode	(0X46012E);
	MakeRptCmt	(0X46013A,	"jumptable 00460126 case 15");
	MakeCode	(0X46013A);
	MakeRptCmt	(0X460143,	"jumptable 00460126 case 16");
	MakeCode	(0X460143);
	MakeRptCmt	(0X46014C,	"jumptable 00460126 case 17");
	MakeCode	(0X46014C);
	MakeRptCmt	(0X460155,	"jumptable 00460126 case 18");
	MakeCode	(0X460155);
	MakeRptCmt	(0X46015E,	"jumptable 00460126 case 19");
	MakeCode	(0X46015E);
	MakeRptCmt	(0X460167,	"jumptable 00460126 default case");
	MakeCode	(0X460167);
	MakeCode	(0X460170);
	MakeCode	(0X460179);
	MakeCode	(0X460182);
	MakeCode	(0X46018B);
	MakeComm	(0X460194,	"ID3");
	MakeCode	(0X460194);
	MakeComm	(0X460196,	"Index");
	MakeComm	(0X46019B,	"ObjType");
	MakeComm	(0X4601A0,	"ID1");
	MakeComm	(0X4601A2,	"ID2");
	MakeComm	(0X4601B4,	"lock");
	MakeCode	(x=0X4601B4);
	OpStkvar	(x,	1);
	MakeComm	(0X4601B8,	"art_ptr");
	MakeComm	(0X4601C9,	"a2");
	MakeComm	(0X4601CB,	"a3");
	MakeComm	(0X4601D4,	"a2");
	MakeComm	(0X4601D6,	"a3");
	MakeComm	(0X4601D8,	"art_ptr");
	MakeCode	(x=0X4601DF);
	OpStkvar	(x,	0);
	MakeComm	(0X4601E3,	"a2");
	MakeComm	(0X4601E5,	"a3");
	MakeComm	(0X4601E7,	"art_ptr");
	MakeCode	(x=0X4601F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46020A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460216);
	OpHex		(x,	1);
	MakeCode	(x=0X46022B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460232);
	OpStkvar	(x,	1);
	MakeComm	(0X46023B,	"art_ptr");
	MakeCode	(x=0X46023B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460249);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X46024C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X460258,	"ID3");
	MakeComm	(0X46025A,	"Index");
	MakeComm	(0X46025F,	"ObjType");
	MakeComm	(0X460264,	"ID1");
	MakeComm	(0X460266,	"ID2");
	MakeCode	(x=0X46026F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X46027B,	"ID3");
	MakeComm	(0X46027D,	"Index");
	MakeComm	(0X460282,	"ObjType");
	MakeComm	(0X460287,	"ID1");
	MakeComm	(0X460289,	"ID2");
	MakeComm	(0X460292,	"art_ptr");
	MakeCode	(0X460292);
	MakeComm	(0X4602A0,	"lock");
	MakeCode	(x=0X4602A0);
	OpStkvar	(x,	1);
	MakeComm	(0X4602AF,	"a2");
	MakeComm	(0X4602B1,	"a3");
	MakeComm	(0X4602BA,	"a2");
	MakeComm	(0X4602BC,	"a3");
	MakeComm	(0X4602BE,	"art_ptr");
	MakeCode	(x=0X4602C5);
	OpStkvar	(x,	0);
	MakeComm	(0X4602C9,	"a2");
	MakeComm	(0X4602CB,	"a3");
	MakeComm	(0X4602CD,	"art_ptr");
	MakeCode	(x=0X4602DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4602F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4602FC);
	OpHex		(x,	1);
	MakeCode	(x=0X460311);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460318);
	OpStkvar	(x,	1);
	MakeComm	(0X460321,	"art_ptr");
	MakeCode	(x=0X460321);
	OpStkvar	(x,	1);
	MakeComm	(0X46032A,	"item");
	MakeCode	(x=0X46032A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46032F,	"hit_mode");
	MakeCode	(x=0X46032F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X460332,	"is_secondary");
	MakeCode	(x=0X460339);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46033D);
	OpStkvar	(x,	1);
	MakeComm	(0X460352,	"ID3");
	MakeComm	(0X460354,	"Index");
	MakeComm	(0X460359,	"ObjType");
	MakeComm	(0X46035E,	"ID1");
	MakeComm	(0X460360,	"ID2");
	MakeComm	(0X460367,	"lock");
	MakeCode	(x=0X460367);
	OpStkvar	(x,	1);
	MakeComm	(0X46037A,	"a2");
	MakeComm	(0X46037C,	"a3");
	MakeCode	(x=0X460383);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460387);
	OpStkvar	(x,	0);
	MakeComm	(0X46038B,	"a2");
	MakeComm	(0X46038D,	"a3");
	MakeComm	(0X46038F,	"art_ptr");
	MakeCode	(x=0X460398);
	OpStkvar	(x,	0);
	MakeComm	(0X46039C,	"a2");
	MakeComm	(0X46039E,	"a3");
	MakeComm	(0X4603A0,	"art_ptr");
	MakeCode	(x=0X4603AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4603B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4603C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4603CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4603CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4603DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4603EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4603F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460406);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46040C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460411);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460417);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46041C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460420);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460434);
	OpStkvar	(x,	0);
	MakeComm	(0X460438,	"art_ptr");
	MakeCode	(x=0X460438);
	OpStkvar	(x,	1);
	MakeComm	(0X460443,	"ID3");
	MakeComm	(0X460445,	"ID2");
	MakeComm	(0X460447,	"ObjType");
	MakeComm	(0X460451,	"lock");
	MakeCode	(x=0X460451);
	OpStkvar	(x,	1);
	MakeComm	(0X460464,	"a2");
	MakeComm	(0X460466,	"a3");
	MakeCode	(x=0X46046F);
	OpStkvar	(x,	0);
	MakeComm	(0X460473,	"a2");
	MakeComm	(0X460475,	"a3");
	MakeComm	(0X460477,	"art_ptr");
	MakeCode	(x=0X460480);
	OpStkvar	(x,	0);
	MakeComm	(0X460484,	"a2");
	MakeComm	(0X460486,	"a3");
	MakeComm	(0X460488,	"art_ptr");
	MakeCode	(x=0X46048F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4604B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4604B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4604BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4604BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4604C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4604D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4604E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4604EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46050E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460512);
	OpStkvar	(x,	1);
	MakeComm	(0X46051B,	"art_ptr");
	MakeCode	(x=0X46051B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460524);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X460530,	"art_ptr");
	MakeComm	(0X460532,	"lock");
	MakeCode	(x=0X460532);
	OpStkvar	(x,	1);
	MakeComm	(0X460545,	"a2");
	MakeComm	(0X460547,	"a3");
	MakeCode	(x=0X460550);
	OpStkvar	(x,	0);
	MakeComm	(0X460554,	"a2");
	MakeComm	(0X460556,	"a3");
	MakeComm	(0X460558,	"art_ptr");
	MakeCode	(x=0X460561);
	OpStkvar	(x,	0);
	MakeComm	(0X460565,	"a2");
	MakeComm	(0X460567,	"a3");
	MakeComm	(0X460569,	"art_ptr");
	MakeCode	(x=0X460575);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46057B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460581);
	OpHex		(x,	1);
	MakeCode	(x=0X460586);
	OpHex		(x,	1);
	MakeCode	(x=0X460593);
	OpHex		(x,	1);
	MakeCode	(x=0X460598);
	OpHex		(x,	1);
	MakeCode	(x=0X46059C);
	OpHex		(x,	1);
	MakeCode	(x=0X4605A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4605A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4605AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4605BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4605C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4605D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4605E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4605E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4605ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4605F4);
	OpStkvar	(x,	1);
	MakeComm	(0X4605FD,	"art_ptr");
	MakeCode	(x=0X4605FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460606);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X460614,	"WinRect");
	MakeCode	(x=0X460614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460619,	"WinRef");
	MakeCode	(x=0X460619);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460623);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X460629);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460641);
	OpHex		(x,	1);
	MakeCode	(0X46064B);
	MakeCode	(x=0X46064D);
	OpHex		(x,	1);
	MakeCode	(0X460658);
	MakeName	(0X460658,	"intface_redraw_items_callback_");
	MakeCode	(0X460660);
	MakeName	(0X460660,	"intface_change_fid_callback_");
	MakeCode	(x=0X460664);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46066C);
	MakeName	(0X46066C,	"intface_change_fid_animate_");
	MakeCode	(x=0X460678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46067F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46068A,	"num");
	MakeCode	(x=0X460699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4606FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460709);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X460713);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46072A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460738);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46073D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X460740,	"ID1");
	MakeComm	(0X460743,	"ID2");
	MakeComm	(0X460745,	"ID3");
	MakeCode	(x=0X460746);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X460749,	"ObjType");
	MakeComm	(0X46074E,	"Index");
	MakeCode	(x=0X46074E);
	OpHex		(x,	1);
	MakeCode	(x=0X46075E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46078A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4607A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4607AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4607BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4607E0);
	MakeName	(0X4607E0,	"intface_create_end_turn_button_");
	MakeCode	(x=0X4607E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4607F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4607FD,	"ID3");
	MakeComm	(0X4607FF,	"Index");
	MakeComm	(0X460804,	"ObjType");
	MakeComm	(0X460809,	"ID1");
	MakeComm	(0X46080B,	"ID2");
	MakeComm	(0X460812,	"art_ptr");
	MakeCode	(x=0X460812);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460817,	"a4");
	MakeComm	(0X460819,	"a2");
	MakeCode	(x=0X460820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46082D,	"ID3");
	MakeComm	(0X46082F,	"Index");
	MakeComm	(0X460834,	"ObjType");
	MakeComm	(0X460839,	"ID1");
	MakeComm	(0X46083B,	"ID2");
	MakeComm	(0X460842,	"art_ptr");
	MakeCode	(x=0X460842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460847,	"a4");
	MakeComm	(0X460849,	"a2");
	MakeCode	(x=0X460850);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X460859,	"ButType");
	MakeComm	(0X46085B,	"Unk");
	MakeComm	(0X46085D,	"PicDown");
	MakeCode	(x=0X46085E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460864,	"PicUp");
	MakeComm	(0X460865,	"ButtUp");
	MakeComm	(0X460867,	"ButtDown");
	MakeComm	(0X460869,	"HovOff");
	MakeComm	(0X46086B,	"HovOn");
	MakeComm	(0X46086D,	"Ypos");
	MakeComm	(0X460872,	"Xpos");
	MakeComm	(0X460877,	"Height");
	MakeComm	(0X460879,	"WinRef");
	MakeCode	(x=0X460879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46087E,	"Width");
	MakeCode	(x=0X460888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4608BB);
	MakeCode	(0X4608C4);
	MakeName	(0X4608C4,	"intface_destroy_end_turn_button_");
	MakeCode	(x=0X4608C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4608F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4608F9,	"art_ptr");
	MakeCode	(x=0X4608F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460905);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46090B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460911);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46091A,	"art_ptr");
	MakeCode	(x=0X46091A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460926);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46092C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X460939);
	MakeCode	(0X460940);
	MakeName	(0X460940,	"intface_create_end_combat_button_");
	MakeCode	(x=0X460943);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46095D,	"ID3");
	MakeComm	(0X46095F,	"Index");
	MakeComm	(0X460964,	"ObjType");
	MakeComm	(0X460969,	"ID1");
	MakeComm	(0X46096B,	"ID2");
	MakeComm	(0X460972,	"art_ptr");
	MakeCode	(x=0X460972);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460977,	"a4");
	MakeComm	(0X460979,	"a2");
	MakeCode	(x=0X460980);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46098D,	"ID3");
	MakeComm	(0X46098F,	"Index");
	MakeComm	(0X460994,	"ObjType");
	MakeComm	(0X460999,	"ID1");
	MakeComm	(0X46099B,	"ID2");
	MakeComm	(0X4609A2,	"art_ptr");
	MakeCode	(x=0X4609A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4609A7,	"a4");
	MakeComm	(0X4609A9,	"a2");
	MakeCode	(x=0X4609B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4609B9,	"ButType");
	MakeComm	(0X4609BB,	"Unk");
	MakeComm	(0X4609BD,	"PicDown");
	MakeCode	(x=0X4609BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4609C4,	"PicUp");
	MakeComm	(0X4609C5,	"ButtUp");
	MakeComm	(0X4609C7,	"ButtDown");
	MakeComm	(0X4609C9,	"HovOff");
	MakeComm	(0X4609CB,	"HovOn");
	MakeComm	(0X4609CD,	"Ypos");
	MakeComm	(0X4609D2,	"Xpos");
	MakeComm	(0X4609D7,	"Height");
	MakeComm	(0X4609D9,	"WinRef");
	MakeCode	(x=0X4609D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4609DE,	"Width");
	MakeCode	(x=0X4609E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4609F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X460A1B);
	MakeCode	(0X460A24);
	MakeName	(0X460A24,	"intface_destroy_end_combat_button_");
	MakeCode	(x=0X460A28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460A50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X460A59,	"art_ptr");
	MakeCode	(x=0X460A59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460A6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460A71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X460A7A,	"art_ptr");
	MakeCode	(x=0X460A7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460A8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X460A99);
	MakeCode	(0X460AA0);
	MakeName	(0X460AA0,	"intface_draw_ammo_lights_");
	MakeCode	(x=0X460AA3);
	OpHex		(x,	1);
	MakeCode	(x=0X460AA8);
	OpHex		(x,	1);
	MakeCode	(x=0X460AAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460AE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460AF2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X460AF7);
	OpDecimal	(x,	1);
	MakeComm	(0X460AFC,	"WinRect");
	MakeComm	(0X460AFE,	"WinRef");
	MakeCode	(x=0X460AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460B03,	"a1");
	MakeCode	(x=0X460B03);
	OpStkvar	(x,	0);
	MakeComm	(0X460B06,	"a2");
	MakeCode	(x=0X460B06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460B0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460B0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460B18);
	OpHex		(x,	1);
	MakeCode	(0X460B20);
	MakeName	(0X460B20,	"intface_item_reload_");
	MakeCode	(x=0X460B23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460B2E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X460B35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460B3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X460B51);
	MakeComm	(0X460B56,	"modeRight");
	MakeComm	(0X460B5B,	"a1");
	MakeComm	(0X460B5D,	"modeLeft");
	MakeCode	(x=0X460B68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460B7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X460B97);
	MakeCode	(0X460BA0);
	MakeName	(0X460BA0,	"intface_rotate_numbers_");
	MakeCode	(x=0X460BA3);
	OpHex		(x,	1);
	MakeCode	(x=0X460BA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460BBE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X460BC6);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X460BCE);
	OpStkvar	(x,	0);
	OpSign		(x,	1);
	OpNot		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X460BD8);
	OpStkvar	(x,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X460BE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460BE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460BEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460BFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460C02);
	OpHex		(x,	1);
	MakeCode	(x=0X460C07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460C18);
	OpStkvar	(x,	0);
	MakeCode	(0X460C26);
	MakeCode	(x=0X460C2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C35);
	OpStkvar	(x,	0);
	MakeCode	(0X460C43);
	MakeCode	(x=0X460C48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C60);
	OpHex		(x,	1);
	MakeCode	(x=0X460C75);
	OpHex		(x,	1);
	MakeCode	(x=0X460C7C);
	OpHex		(x,	1);
	MakeCode	(x=0X460C91);
	OpHex		(x,	1);
	MakeCode	(x=0X460C98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C9C);
	OpStkvar	(x,	1);
	MakeComm	(0X460CA3,	"from_width");
	MakeComm	(0X460CAA,	"to");
	MakeComm	(0X460CAB,	"to_width");
	MakeComm	(0X460CB7,	"height");
	MakeCode	(x=0X460CB9);
	OpStkvar	(x,	1);
	MakeComm	(0X460CBF,	"width");
	MakeComm	(0X460CC3,	"from");
	MakeCode	(x=0X460CC9);
	OpHex		(x,	1);
	MakeCode	(x=0X460CCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CD0);
	OpStkvar	(x,	1);
	MakeComm	(0X460CD7,	"from_width");
	MakeComm	(0X460CDE,	"to");
	MakeComm	(0X460CDF,	"to_width");
	MakeComm	(0X460CEB,	"height");
	MakeCode	(x=0X460CED);
	OpStkvar	(x,	1);
	MakeComm	(0X460CF3,	"width");
	MakeComm	(0X460CF7,	"from");
	MakeCode	(x=0X460CFD);
	OpHex		(x,	1);
	MakeCode	(x=0X460D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D04);
	OpStkvar	(x,	1);
	MakeComm	(0X460D0B,	"from_width");
	MakeComm	(0X460D12,	"to");
	MakeComm	(0X460D13,	"to_width");
	MakeComm	(0X460D1F,	"height");
	MakeCode	(x=0X460D21);
	OpStkvar	(x,	1);
	MakeComm	(0X460D27,	"width");
	MakeComm	(0X460D2B,	"from");
	MakeCode	(x=0X460D31);
	OpHex		(x,	1);
	MakeCode	(x=0X460D34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D53);
	OpStkvar	(x,	1);
	MakeComm	(0X460D5E,	"from_width");
	MakeCode	(0X460D5E);
	MakeComm	(0X460D63,	"to");
	MakeComm	(0X460D64,	"to_width");
	MakeComm	(0X460D69,	"height");
	MakeCode	(x=0X460D6B);
	OpStkvar	(x,	1);
	MakeComm	(0X460D6F,	"width");
	MakeComm	(0X460D74,	"from");
	MakeCode	(x=0X460D7A);
	OpHex		(x,	1);
	MakeCode	(x=0X460D7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460D8A);
	OpStkvar	(x,	1);
	MakeComm	(0X460D8E,	"a1");
	MakeCode	(x=0X460D8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460D91);
	OpStkvar	(x,	1);
	MakeComm	(0X460D95,	"a2");
	MakeCode	(x=0X460D95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460D99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460DA4);
	OpStkvar	(x,	1);
	MakeComm	(0X460DAB,	"WinRect");
	MakeCode	(x=0X460DAD);
	OpStkvar	(x,	0);
	MakeComm	(0X460DB1,	"WinRef");
	MakeCode	(x=0X460DB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460DC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DC7);
	OpStkvar	(x,	1);
	MakeCode	(0X460DD6);
	MakeCode	(x=0X460DDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DDF);
	OpStkvar	(x,	0);
	MakeCode	(0X460DEE);
	MakeCode	(x=0X460DF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E81);
	OpStkvar	(x,	0);
	MakeComm	(0X460E89,	"from_width");
	MakeCode	(x=0X460E8E);
	OpStkvar	(x,	1);
	MakeComm	(0X460E92,	"to");
	MakeComm	(0X460E93,	"to_width");
	MakeComm	(0X460E98,	"height");
	MakeComm	(0X460E9A,	"width");
	MakeCode	(x=0X460E9C);
	OpStkvar	(x,	1);
	MakeComm	(0X460EA0,	"from");
	MakeCode	(x=0X460EA6);
	OpHex		(x,	1);
	MakeCode	(x=0X460EB7);
	OpStkvar	(x,	1);
	MakeComm	(0X460EC0,	"WinRef");
	MakeCode	(x=0X460EC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460ED9,	"from_width");
	MakeCode	(x=0X460EDE);
	OpStkvar	(x,	1);
	MakeComm	(0X460EE2,	"to");
	MakeComm	(0X460EE3,	"to_width");
	MakeComm	(0X460EE8,	"height");
	MakeComm	(0X460EEA,	"width");
	MakeCode	(x=0X460EEC);
	OpStkvar	(x,	1);
	MakeComm	(0X460EF0,	"from");
	MakeCode	(x=0X460EF6);
	OpHex		(x,	1);
	MakeComm	(0X460F0C,	"WinRef");
	MakeCode	(x=0X460F0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460F11);
	OpStkvar	(x,	1);
	MakeComm	(0X460F2F,	"from_width");
	MakeCode	(x=0X460F34);
	OpStkvar	(x,	1);
	MakeComm	(0X460F38,	"to");
	MakeComm	(0X460F39,	"to_width");
	MakeComm	(0X460F3E,	"height");
	MakeComm	(0X460F40,	"width");
	MakeCode	(x=0X460F42);
	OpStkvar	(x,	1);
	MakeComm	(0X460F46,	"from");
	MakeCode	(x=0X460F4C);
	OpHex		(x,	1);
	MakeComm	(0X460F62,	"WinRef");
	MakeCode	(x=0X460F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460F6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F81);
	OpStkvar	(x,	1);
	MakeComm	(0X460F88,	"from_width");
	MakeCode	(x=0X460F8D);
	OpStkvar	(x,	1);
	MakeComm	(0X460F91,	"to");
	MakeComm	(0X460F92,	"to_width");
	MakeComm	(0X460F97,	"height");
	MakeComm	(0X460F99,	"width");
	MakeCode	(x=0X460F9B);
	OpStkvar	(x,	1);
	MakeComm	(0X460F9F,	"from");
	MakeCode	(x=0X460FA5);
	OpHex		(x,	1);
	MakeComm	(0X460FBB,	"WinRef");
	MakeCode	(x=0X460FBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460FC5,	"from_width");
	MakeCode	(x=0X460FCA);
	OpStkvar	(x,	1);
	MakeComm	(0X460FCE,	"to");
	MakeComm	(0X460FCF,	"to_width");
	MakeComm	(0X460FD4,	"height");
	MakeComm	(0X460FD6,	"width");
	MakeCode	(x=0X460FD8);
	OpStkvar	(x,	1);
	MakeComm	(0X460FDC,	"from");
	MakeCode	(x=0X460FE2);
	OpHex		(x,	1);
	MakeComm	(0X460FEE,	"WinRef");
	MakeCode	(x=0X460FEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X460FF8,	"from_width");
	MakeCode	(x=0X460FFD);
	OpStkvar	(x,	1);
	MakeComm	(0X461001,	"to");
	MakeComm	(0X461002,	"to_width");
	MakeComm	(0X461007,	"height");
	MakeComm	(0X461009,	"width");
	MakeCode	(x=0X46100B);
	OpStkvar	(x,	1);
	MakeComm	(0X46100F,	"from");
	MakeCode	(x=0X461015);
	OpHex		(x,	1);
	MakeComm	(0X46102B,	"WinRef");
	MakeCode	(x=0X46102B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461030);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461039);
	OpStkvar	(x,	1);
	MakeComm	(0X46103D,	"from_width");
	MakeCode	(x=0X461044);
	OpStkvar	(x,	1);
	MakeComm	(0X461048,	"to");
	MakeComm	(0X461049,	"to_width");
	MakeComm	(0X46104E,	"height");
	MakeCode	(x=0X461050);
	OpStkvar	(x,	1);
	MakeComm	(0X461057,	"width");
	MakeComm	(0X46105B,	"from");
	MakeCode	(x=0X46105C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461065);
	OpHex		(x,	1);
	MakeComm	(0X461068,	"from_width");
	MakeCode	(x=0X46106D);
	OpStkvar	(x,	1);
	MakeComm	(0X461071,	"to");
	MakeComm	(0X461072,	"to_width");
	MakeComm	(0X461077,	"height");
	MakeCode	(x=0X46107C);
	OpStkvar	(x,	1);
	MakeComm	(0X461080,	"width");
	MakeComm	(0X461084,	"from");
	MakeCode	(x=0X46108A);
	OpHex		(x,	1);
	MakeComm	(0X46108D,	"from_width");
	MakeCode	(x=0X461092);
	OpStkvar	(x,	1);
	MakeComm	(0X461096,	"to");
	MakeComm	(0X461097,	"to_width");
	MakeComm	(0X46109C,	"height");
	MakeCode	(x=0X4610A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4610A6,	"width");
	MakeComm	(0X4610AA,	"from");
	MakeCode	(x=0X4610B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4610B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4610BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4610CD);
	OpStkvar	(x,	1);
	MakeComm	(0X4610D4,	"from_width");
	MakeCode	(0X4610D4);
	MakeCode	(x=0X4610D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4610DD,	"to");
	MakeComm	(0X4610DE,	"to_width");
	MakeComm	(0X4610E3,	"height");
	MakeComm	(0X4610E5,	"width");
	MakeCode	(x=0X4610E7);
	OpStkvar	(x,	1);
	MakeComm	(0X4610EB,	"from");
	MakeCode	(x=0X4610F1);
	OpHex		(x,	1);
	MakeComm	(0X461107,	"WinRef");
	MakeCode	(x=0X461107);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46110C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461115);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46111F);
	OpHex		(x,	1);
	MakeCode	(0X461128);
	MakeName	(0X461128,	"intface_fatal_error_");
	MakeCode	(0X461134);
	MakeName	(0X461134,	"construct_box_bar_win_");
	MakeCode	(x=0X46113A);
	OpHex		(x,	1);
	MakeCode	(x=0X461142);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46114E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461154);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461175);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46117C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461181);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46118D);
	OpStkvar	(x,	1);
	MakeComm	(0X461191,	"buf");
	MakeCode	(x=0X461197);
	OpHex		(x,	1);
	MakeCode	(x=0X46119A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4611A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4611B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4611C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4611CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4611DB);
	OpHex		(x,	1);
	MakeComm	(0X4611E3,	"ID3");
	MakeCode	(0X4611E3);
	MakeComm	(0X4611E5,	"Index");
	MakeComm	(0X4611EA,	"ObjType");
	MakeComm	(0X4611EF,	"ID1");
	MakeComm	(0X4611F1,	"ID2");
	MakeCode	(x=0X4611F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4611FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461218);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461222);
	OpHex		(x,	1);
	MakeCode	(x=0X461225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461236);
	OpHex		(x,	1);
	MakeCode	(0X461243);
	MakeCode	(x=0X461245);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46124C);
	OpDecimal	(x,	1);
	MakeComm	(0X461251,	"size");
	MakeCode	(x=0X461258);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461264);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461273);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46127F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461289);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461293);
	OpHex		(x,	1);
	MakeCode	(x=0X461296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46129E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4612AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4612B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4612C3,	"art_ptr");
	MakeCode	(x=0X4612C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4612D4);
	OpHex		(x,	1);
	MakeComm	(0X4612E1,	"fontnum");
	MakeCode	(0X4612E1);
	MakeCode	(x=0X4612ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4612F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4612FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46130D);
	MakeCode	(x=0X46130F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X461316);
	MakeCode	(x=0X461318);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46131D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461324);
	OpStkvar	(x,	1);
	MakeComm	(0X46132C,	"data");
	MakeCode	(x=0X46132C);
	OpStkvar	(x,	1);
	MakeComm	(0X461333,	"msgfile");
	MakeCode	(x=0X461333);
	OpStkvar	(x,	1);
	MakeComm	(0X46133A,	"number");
	MakeCode	(x=0X46133A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46137B);
	OpHex		(x,	1);
	MakeCode	(x=0X46137E);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X461386);
	OpHex		(x,	1);
	MakeCode	(x=0X46138B);
	OpHex		(x,	1);
	MakeComm	(0X461393,	"_DWORD");
	MakeCode	(x=0X461398);
	OpStkvar	(x,	1);
	MakeComm	(0X46139F,	"_DWORD");
	MakeCode	(x=0X4613A0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4613A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4613AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4613B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4613B6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4613BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4613C0,	"_DWORD");
	MakeCode	(x=0X4613C0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4613C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4613CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4613D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4613D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4613E1,	"_DWORD");
	MakeCode	(x=0X4613E1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4613E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4613F0,	"_DWORD");
	MakeCode	(x=0X4613F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4613FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461402);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461412);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461421);
	OpStkvar	(x,	1);
	MakeComm	(0X46142D,	"art_ptr");
	MakeCode	(x=0X46142D);
	OpStkvar	(x,	1);
	MakeComm	(0X461439,	"fontnum");
	MakeCode	(x=0X461439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461447);
	OpHex		(x,	1);
	MakeCode	(0X461454);
	MakeName	(0X461454,	"deconstruct_box_bar_win_");
	MakeCode	(x=0X461458);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46146F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461477);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46148A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4614A0);
	MakeName	(0X4614A0,	"reset_box_bar_win_");
	MakeCode	(x=0X4614A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4614B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4614BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4614CC);
	MakeName	(0X4614CC,	"refresh_box_bar_win_");
	MakeCode	(x=0X4614D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4614DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4614E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4614F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461505);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X461512);
	MakeCode	(x=0X46151C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X461526,	"flag");
	MakeRptCmt	(0X461528,	"Sneak_");
	MakeComm	(0X461531,	"box");
	MakeComm	(0X46153D,	"flag");
	MakeRptCmt	(0X461542,	"Level_");
	MakeComm	(0X46154B,	"box");
	MakeComm	(0X461557,	"flag");
	MakeRptCmt	(0X46155C,	"Addict_");
	MakeComm	(0X461565,	"box");
	MakeCode	(x=0X46156E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46157C,	"box");
	MakeCode	(x=0X461588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461592);
	OpDecimal	(x,	1);
	MakeComm	(0X461597,	"box");
	MakeCode	(x=0X4615A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4615B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4615BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4615D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4615DF,	"a6");
	MakeComm	(0X4615E1,	"height");
	MakeCode	(x=0X4615E1);
	OpDecimal	(x,	1);
	MakeComm	(0X4615EC,	"x");
	MakeCode	(x=0X4615EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4615F4);
	OpHex		(x,	1);
	MakeComm	(0X4615F7,	"a5");
	MakeComm	(0X4615F8,	"width");
	MakeComm	(0X4615FA,	"y");
	MakeCode	(x=0X4615FA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X461604);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X461610,	"WinRef");
	MakeCode	(x=0X461610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X461624);
	MakeName	(0X461624,	"bbox_comp_");
	MakeCode	(0X461633);
	MakeCode	(0X46163D);
	MakeArray	(0X461645,	0X3);
	MakeCode	(0X461648);
	MakeName	(0X461648,	"draw_bboxes_");
	MakeCode	(x=0X46164E);
	OpHex		(x,	1);
	MakeCode	(x=0X461653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46165F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461663);
	OpStkvar	(x,	0);
	MakeComm	(0X461667,	"WinRef");
	MakeCode	(x=0X461667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461676);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46167C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461691);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46169A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4616A1);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4616A6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4616AB);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4616AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4616B6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4616B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4616C2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4616D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4616DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4616E6);
	OpHex		(x,	1);
	MakeCode	(0X4616F0);
	MakeName	(0X4616F0,	"add_bar_box_");
	MakeCode	(x=0X4616F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461708);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46170D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46171B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461725);
	OpHex		(x,	1);
	MakeCode	(0X46172E);
	MakeCode	(x=0X461733);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46173E,	0X2);
	MakeCode	(0X461740);
	MakeName	(0X461740,	"enable_box_bar_win_");
	MakeCode	(x=0X461747);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46174D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46175D,	0X3);
	MakeCode	(0X461760);
	MakeName	(0X461760,	"disable_box_bar_win_");
	MakeCode	(x=0X461764);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46176A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46177A,	0X6);
	MakeCode	(0X461780);
	MakeName	(0X461780,	"op_fillwin3x3_");
	MakeCode	(x=0X461785);
	OpHex		(x,	1);
	MakeCode	(x=0X461791);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4617B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4617BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4617C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4617CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4617D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4617E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4617FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461804);
	OpHex		(x,	1);
	MakeCode	(x=0X461823);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461827);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461845);
	OpHex		(x,	1);
	MakeArray	(0X46184E,	0X2);
	MakeCode	(0X461850);
	MakeName	(0X461850,	"op_format_");
	MakeCode	(x=0X461856);
	OpHex		(x,	1);
	MakeCode	(x=0X461862);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46186D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461877);
	OpHex		(x,	1);
	MakeCode	(x=0X46188F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46189A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4618A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4618BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4618D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4618E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4618FD);
	OpHex		(x,	1);
	MakeCode	(x=0X461915);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461920);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46192B);
	OpHex		(x,	1);
	MakeCode	(x=0X461943);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461957);
	OpHex		(x,	1);
	MakeCode	(x=0X461968);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46196D);
	OpHex		(x,	1);
	MakeCode	(x=0X461977);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461981);
	OpHex		(x,	1);
	MakeCode	(x=0X461986);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46198B);
	OpHex		(x,	1);
	MakeCode	(x=0X461995);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46199F);
	OpHex		(x,	1);
	MakeCode	(x=0X4619A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4619A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4619B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4619BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4619C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4619C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4619D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4619DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4619E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4619E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4619EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4619F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4619FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A03);
	OpHex		(x,	1);
	MakeCode	(x=0X461A0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461A17);
	OpHex		(x,	1);
	MakeCode	(x=0X461A1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461A4E);
	OpHex		(x,	1);
	MakeCode	(x=0X461A51);
	OpHex		(x,	1);
	MakeCode	(0X461A5C);
	MakeName	(0X461A5C,	"op_print_");
	MakeCode	(x=0X461A63);
	OpHex		(x,	1);
	MakeCode	(x=0X461A66);
	OpHex		(x,	1);
	MakeCode	(x=0X461A88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461A92);
	OpHex		(x,	1);
	MakeCode	(x=0X461AA8);
	OpHex		(x,	1);
	MakeCode	(0X461ABD);
	MakeCode	(x=0X461AC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461ACF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461AD9);
	OpHex		(x,	1);
	MakeCode	(x=0X461ADE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461AE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461AEC);
	OpHex		(x,	1);
	MakeCode	(x=0X461AF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461AF4);
	OpHex		(x,	1);
	MakeCode	(x=0X461AF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461AFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461B04);
	OpHex		(x,	1);
	MakeCode	(0X461B10);
	MakeName	(0X461B10,	"op_selectfilelist_");
	MakeCode	(x=0X461B16);
	OpHex		(x,	1);
	MakeCode	(x=0X461B21);
	OpHex		(x,	1);
	MakeCode	(x=0X461B45);
	OpHex		(x,	1);
	MakeCode	(x=0X461B59);
	OpHex		(x,	1);
	MakeCode	(x=0X461B63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461B6D);
	OpHex		(x,	1);
	MakeCode	(x=0X461B7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461B9D);
	OpHex		(x,	1);
	MakeCode	(x=0X461BB1);
	OpHex		(x,	1);
	MakeCode	(x=0X461BBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461BC5);
	OpHex		(x,	1);
	MakeCode	(x=0X461BD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461BEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461BF2);
	OpStkvar	(x,	0);
	MakeCode	(0X461C12);
	MakeCode	(x=0X461C14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461C19);
	OpHex		(x,	1);
	MakeCode	(x=0X461C26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461C2E);
	OpHex		(x,	1);
	MakeCode	(x=0X461C33);
	OpHex		(x,	1);
	MakeCode	(x=0X461C41);
	OpStkvar	(x,	1);
	MakeCode	(0X461C64);
	MakeCode	(x=0X461C83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461C8F);
	OpHex		(x,	1);
	MakeCode	(x=0X461C96);
	OpHex		(x,	1);
	MakeCode	(0X461CA0);
	MakeName	(0X461CA0,	"op_tokenize_");
	MakeCode	(x=0X461CA6);
	OpHex		(x,	1);
	MakeCode	(x=0X461CB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461CBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461CC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461CE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461CE5);
	OpHex		(x,	1);
	MakeCode	(x=0X461CEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461CF9);
	OpHex		(x,	1);
	MakeCode	(x=0X461D05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461D0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461D2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461D34);
	OpHex		(x,	1);
	MakeCode	(x=0X461D42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X461D49);
	MakeCode	(x=0X461D5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461D67);
	OpHex		(x,	1);
	MakeCode	(x=0X461D7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461D99);
	OpHex		(x,	1);
	MakeCode	(x=0X461DA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461DAD);
	OpHex		(x,	1);
	MakeCode	(x=0X461DB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461DC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461DEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461DF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461E3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461E53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E5B);
	OpStkvar	(x,	0);
	MakeCode	(0X461E80);
	MakeCode	(x=0X461E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461EA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461EB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461EC0);
	OpStkvar	(x,	0);
	MakeCode	(0X461EE2);
	MakeCode	(x=0X461EF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461F04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X461F10);
	OpHex		(x,	1);
	MakeArray	(0X461F1A,	0X2);
	MakeCode	(0X461F1C);
	MakeName	(0X461F1C,	"op_printrect_");
	MakeCode	(x=0X461F24);
	OpHex		(x,	1);
	MakeCode	(x=0X461F27);
	OpHex		(x,	1);
	MakeCode	(x=0X461F40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461F54);
	OpHex		(x,	1);
	MakeCode	(x=0X461F6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461F77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461F82);
	OpHex		(x,	1);
	MakeCode	(x=0X461F9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461FA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461FB0);
	OpHex		(x,	1);
	MakeCode	(x=0X461FC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461FC6);
	OpHex		(x,	1);
	MakeCode	(x=0X461FD1);
	OpHex		(x,	1);
	MakeCode	(x=0X461FDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461FE7);
	OpHex		(x,	1);
	MakeCode	(x=0X461FEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461FF1);
	OpHex		(x,	1);
	MakeCode	(x=0X461FFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462005);
	OpHex		(x,	1);
	MakeCode	(x=0X46200A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462011);
	OpHex		(x,	1);
	MakeCode	(0X462026);
	MakeCode	(x=0X46202D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46203C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462041);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462046);
	OpStkvar	(x,	1);
	MakeComm	(0X46204A,	"buf");
	MakeCode	(x=0X462050);
	OpHex		(x,	1);
	MakeCode	(x=0X462053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462057);
	OpHex		(x,	1);
	MakeCode	(x=0X46205A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46205D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462062);
	OpStkvar	(x,	1);
	MakeComm	(0X462066,	"buf");
	MakeCode	(x=0X462067);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462070);
	OpHex		(x,	1);
	MakeCode	(x=0X462073);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462084);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46208E);
	OpHex		(x,	1);
	MakeArray	(0X46209A,	0X2);
	MakeCode	(0X46209C);
	MakeName	(0X46209C,	"op_selectwin_");
	MakeCode	(x=0X4620A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4620AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4620D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4620D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4620DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4620E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4620F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462115);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46211F);
	OpHex		(x,	1);
	MakeCode	(x=0X462122);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462132);
	OpHex		(x,	1);
	MakeCode	(0X46213C);
	MakeName	(0X46213C,	"op_display_");
	MakeCode	(x=0X46215C);
	OpHex		(x,	1);
	MakeCode	(x=0X462170);
	OpHex		(x,	1);
	MakeCode	(x=0X46217A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462184);
	OpHex		(x,	1);
	MakeCode	(0X4621B4);
	MakeName	(0X4621B4,	"op_displayraw_");
	MakeCode	(x=0X4621D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4621E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4621F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4621FC);
	OpHex		(x,	1);
	MakeCode	(0X46222C);
	MakeName	(0X46222C,	"interpretFadePaletteBK_");
	MakeCode	(x=0X462230);
	OpHex		(x,	1);
	MakeCode	(x=0X462236);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46223D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462249);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462250);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462257);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462270);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462277);
	OpHex		(x,	1);
	MakeCode	(x=0X462283);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462290);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46229A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4622A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4622BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4622BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4622CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4622DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4622E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4622EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462302);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46230B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462317);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462323);
	OpHex		(x,	1);
	MakeComm	(0X462330,	"int");
	MakeCode	(0X462330);
	MakeName	(0X462330,	"interpretFadePalette_");
	MakeComm	(0X462332,	"float");
	MakeCode	(x=0X462332);
	OpStkvar	(x,	0);
	MakeArray	(0X46233E,	0X2);
	MakeCode	(x=0X462340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X462340,	"intlibGetFadeIn_");
	MakeArray	(0X462346,	0X2);
	MakeCode	(0X462348);
	MakeName	(0X462348,	"interpretFadeOut_");
	MakeComm	(0X462357,	"int");
	MakeComm	(0X46235E,	"float");
	MakeCode	(x=0X46235E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X462380);
	MakeName	(0X462380,	"interpretFadeIn_");
	MakeComm	(0X462382,	"int");
	MakeCode	(x=0X462389);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46238E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462393,	"float");
	MakeCode	(x=0X462393);
	OpStkvar	(x,	0);
	MakeArray	(0X4623A1,	0X3);
	MakeCode	(0X4623A4);
	MakeName	(0X4623A4,	"interpretFadeOutNoBK_");
	MakeComm	(0X4623B3,	"int");
	MakeComm	(0X4623BA,	"float");
	MakeCode	(x=0X4623BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4623BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4623DC);
	MakeName	(0X4623DC,	"interpretFadeInNoBK_");
	MakeComm	(0X4623DE,	"int");
	MakeCode	(x=0X4623E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4623EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4623EF,	"float");
	MakeCode	(x=0X4623EF);
	OpStkvar	(x,	0);
	MakeArray	(0X4623FD,	0X3);
	MakeCode	(0X462400);
	MakeName	(0X462400,	"op_fadein_");
	MakeCode	(x=0X462405);
	OpHex		(x,	1);
	MakeCode	(x=0X462423);
	OpHex		(x,	1);
	MakeCode	(x=0X462437);
	OpHex		(x,	1);
	MakeCode	(x=0X462441);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46244B);
	OpHex		(x,	1);
	MakeCode	(x=0X462453);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46245E);
	OpHex		(x,	1);
	MakeCode	(x=0X462461);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46246B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46247A);
	OpStkvar	(x,	1);
	MakeComm	(0X46247D,	"int");
	MakeCode	(x=0X46247F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462484);
	OpStkvar	(x,	1);
	MakeComm	(0X462488,	"float");
	MakeCode	(x=0X462488);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46249C);
	OpHex		(x,	1);
	MakeCode	(x=0X46249F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4624AB);
	OpHex		(x,	1);
	MakeCode	(0X4624B4);
	MakeName	(0X4624B4,	"op_fadeout_");
	MakeCode	(x=0X4624B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4624D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4624EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4624F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4624FF);
	OpHex		(x,	1);
	MakeCode	(x=0X462502);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46250D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462511);
	OpHex		(x,	1);
	MakeCode	(x=0X462514);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462517);
	OpStkvar	(x,	1);
	MakeComm	(0X46252D,	"int");
	MakeComm	(0X462534,	"float");
	MakeCode	(x=0X462534);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462558);
	OpHex		(x,	1);
	MakeCode	(x=0X46255B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462567);
	OpHex		(x,	1);
	MakeCode	(0X462570);
	MakeName	(0X462570,	"checkMovie_");
	MakeCode	(0X462584);
	MakeName	(0X462584,	"op_movieflags_");
	MakeCode	(x=0X4625A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4625BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4625C5);
	OpHex		(x,	1);
	MakeArray	(0X4625CD,	0X3);
	MakeCode	(0X4625D0);
	MakeName	(0X4625D0,	"op_playmovie_");
	MakeCode	(x=0X4625F1);
	OpHex		(x,	1);
	MakeCode	(x=0X462605);
	OpHex		(x,	1);
	MakeCode	(x=0X46260F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462619);
	OpHex		(x,	1);
	MakeCode	(x=0X462625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46265B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46268D);
	OpHex		(x,	1);
	MakeCode	(x=0X462694);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4626AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4626B8);
	OpHex		(x,	1);
	MakeArray	(0X4626C2,	0X2);
	MakeCode	(0X4626C4);
	MakeName	(0X4626C4,	"op_playmovierect_");
	MakeCode	(x=0X4626CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4626DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4626E8);
	OpHex		(x,	1);
	MakeCode	(x=0X462707);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462711);
	OpHex		(x,	1);
	MakeCode	(x=0X462730);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46273B);
	OpHex		(x,	1);
	MakeCode	(x=0X46275A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462765);
	OpHex		(x,	1);
	MakeCode	(x=0X46278F);
	OpHex		(x,	1);
	MakeCode	(x=0X4627A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4627AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4627B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4627C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4627F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462820);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46282D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46283C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462843);
	OpHex		(x,	1);
	MakeCode	(x=0X46284D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462852);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46286E);
	OpHex		(x,	1);
	MakeCode	(x=0X462871);
	OpHex		(x,	1);
	MakeCode	(0X46287C);
	MakeName	(0X46287C,	"op_stopmovie_");
	MakeCode	(x=0X462884);
	OpHex		(x,	1);
	MakeArray	(0X46288D,	0X3);
	MakeCode	(0X462890);
	MakeName	(0X462890,	"op_deleteregion_");
	MakeCode	(x=0X4628B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4628C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4628CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4628DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4628EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4628F4);
	OpHex		(x,	1);
	MakeCode	(0X46290B);
	MakeCode	(0X462924);
	MakeName	(0X462924,	"op_activateregion_");
	MakeCode	(x=0X462929);
	OpHex		(x,	1);
	MakeCode	(x=0X462945);
	OpHex		(x,	1);
	MakeCode	(x=0X46295D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462970);
	OpHex		(x,	1);
	MakeCode	(x=0X462985);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462995);
	OpHex		(x,	1);
	MakeArray	(0X46299E,	0X2);
	MakeCode	(0X4629A0);
	MakeName	(0X4629A0,	"op_checkregion_");
	MakeCode	(x=0X4629C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4629D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4629DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4629E8);
	OpHex		(x,	1);
	MakeArray	(0X462A19,	0X3);
	MakeCode	(0X462A1C);
	MakeName	(0X462A1C,	"op_addregion_");
	MakeCode	(x=0X462A22);
	OpHex		(x,	1);
	MakeCode	(x=0X462A40);
	OpHex		(x,	1);
	MakeCode	(x=0X462A54);
	OpHex		(x,	1);
	MakeCode	(x=0X462A5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462A68);
	OpHex		(x,	1);
	MakeCode	(x=0X462A70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462A7A);
	OpHex		(x,	1);
	MakeCode	(x=0X462A8A);
	OpHex		(x,	1);
	MakeCode	(x=0X462AB5);
	OpHex		(x,	1);
	MakeCode	(x=0X462AC9);
	OpHex		(x,	1);
	MakeCode	(x=0X462AD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462ADD);
	OpHex		(x,	1);
	MakeCode	(x=0X462AF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462AFC);
	OpHex		(x,	1);
	MakeCode	(x=0X462B10);
	OpHex		(x,	1);
	MakeCode	(x=0X462B1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462B24);
	OpHex		(x,	1);
	MakeCode	(x=0X462B3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462B93);
	OpHex		(x,	1);
	MakeCode	(x=0X462BA7);
	OpHex		(x,	1);
	MakeCode	(x=0X462BB2);
	OpHex		(x,	1);
	MakeCode	(x=0X462BC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462BCE);
	OpHex		(x,	1);
	MakeCode	(x=0X462BE9);
	OpHex		(x,	1);
	MakeCode	(x=0X462BF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462BFD);
	OpHex		(x,	1);
	MakeCode	(x=0X462C05);
	OpHex		(x,	1);
	MakeCode	(0X462C10);
	MakeName	(0X462C10,	"op_addregionproc_");
	MakeCode	(x=0X462C16);
	OpHex		(x,	1);
	MakeCode	(x=0X462C22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462C2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462C4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462C59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462C7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462CA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462CD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462CDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462CFC);
	OpHex		(x,	1);
	MakeCode	(x=0X462D06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462D10);
	OpHex		(x,	1);
	MakeCode	(x=0X462D15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462D1A);
	OpHex		(x,	1);
	MakeCode	(x=0X462D24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462D2E);
	OpHex		(x,	1);
	MakeCode	(x=0X462D33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462D38);
	OpHex		(x,	1);
	MakeCode	(x=0X462D42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462D4C);
	OpHex		(x,	1);
	MakeCode	(x=0X462D51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462D56);
	OpHex		(x,	1);
	MakeCode	(x=0X462D60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462D6A);
	OpHex		(x,	1);
	MakeCode	(x=0X462D6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462D74);
	OpHex		(x,	1);
	MakeCode	(x=0X462D7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462D88);
	OpHex		(x,	1);
	MakeCode	(x=0X462D8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462D93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462DA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462DAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462DC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462DCD);
	OpHex		(x,	1);
	MakeCode	(x=0X462DD0);
	OpHex		(x,	1);
	MakeArray	(0X462DDA,	0X2);
	MakeCode	(0X462DDC);
	MakeName	(0X462DDC,	"op_addregionrightproc_");
	MakeCode	(x=0X462DE2);
	OpHex		(x,	1);
	MakeCode	(x=0X462DEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462DF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462E1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462E4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462E69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462E6E);
	OpHex		(x,	1);
	MakeCode	(x=0X462E78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462E82);
	OpHex		(x,	1);
	MakeCode	(x=0X462E87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462E8C);
	OpHex		(x,	1);
	MakeCode	(x=0X462E96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462EA0);
	OpHex		(x,	1);
	MakeCode	(x=0X462EA8);
	OpHex		(x,	1);
	MakeCode	(x=0X462EB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462EBC);
	OpHex		(x,	1);
	MakeCode	(x=0X462EBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462ECE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462EEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462EF9);
	OpHex		(x,	1);
	MakeCode	(x=0X462EFC);
	OpHex		(x,	1);
	MakeArray	(0X462F06,	0X2);
	MakeCode	(0X462F08);
	MakeName	(0X462F08,	"op_createwin_");
	MakeCode	(x=0X462F0E);
	OpHex		(x,	1);
	MakeCode	(x=0X462F21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462F2C);
	OpHex		(x,	1);
	MakeCode	(x=0X462F54);
	OpHex		(x,	1);
	MakeCode	(x=0X462F7C);
	OpHex		(x,	1);
	MakeCode	(x=0X462FA4);
	OpHex		(x,	1);
	MakeCode	(x=0X462FBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462FC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462FD2);
	OpHex		(x,	1);
	MakeCode	(x=0X462FE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462FE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462FF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463037);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46304E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46305E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463065);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463075);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46307F);
	OpHex		(x,	1);
	MakeCode	(x=0X463082);
	OpHex		(x,	1);
	MakeCode	(0X46308C);
	MakeName	(0X46308C,	"op_resizewin_");
	MakeCode	(x=0X463092);
	OpHex		(x,	1);
	MakeCode	(x=0X4630A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4630B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4630D8);
	OpHex		(x,	1);
	MakeCode	(x=0X463100);
	OpHex		(x,	1);
	MakeCode	(x=0X463128);
	OpHex		(x,	1);
	MakeCode	(x=0X463140);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46314B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463156);
	OpHex		(x,	1);
	MakeCode	(x=0X463165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46316D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463177);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4631BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4631D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4631DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4631EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4631F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4631F8);
	OpHex		(x,	1);
	MakeArray	(0X463202,	0X2);
	MakeCode	(0X463204);
	MakeName	(0X463204,	"op_scalewin_");
	MakeCode	(x=0X46320A);
	OpHex		(x,	1);
	MakeCode	(x=0X46321D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463228);
	OpHex		(x,	1);
	MakeCode	(x=0X463250);
	OpHex		(x,	1);
	MakeCode	(x=0X463278);
	OpHex		(x,	1);
	MakeCode	(x=0X4632A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4632B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4632C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4632CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4632DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4632E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4632EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463333);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46334C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463355);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463363);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46336D);
	OpHex		(x,	1);
	MakeCode	(x=0X463370);
	OpHex		(x,	1);
	MakeArray	(0X46337A,	0X2);
	MakeCode	(0X46337C);
	MakeName	(0X46337C,	"op_deletewin_");
	MakeCode	(x=0X46339C);
	OpHex		(x,	1);
	MakeCode	(x=0X4633C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4633CF);
	OpHex		(x,	1);
	MakeCode	(0X4633E4);
	MakeName	(0X4633E4,	"op_saystart_");
	MakeCode	(x=0X4633EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4633FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463410);
	OpHex		(x,	1);
	MakeCode	(x=0X463413);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463423);
	OpHex		(x,	1);
	MakeCode	(x=0X463426);
	OpHex		(x,	1);
	MakeCode	(0X463430);
	MakeName	(0X463430,	"op_saystartpos_");
	MakeCode	(x=0X46344D);
	OpHex		(x,	1);
	MakeCode	(x=0X46345C);
	OpHex		(x,	1);
	MakeCode	(x=0X463465);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46347A);
	OpHex		(x,	1);
	MakeCode	(x=0X46347D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46348D);
	OpHex		(x,	1);
	MakeCode	(x=0X463490);
	OpHex		(x,	1);
	MakeCode	(0X46349C);
	MakeName	(0X46349C,	"op_sayreplytitle_");
	MakeCode	(x=0X4634A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4634AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4634C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4634D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4634D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4634F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463503);
	OpHex		(x,	1);
	MakeCode	(x=0X463506);
	OpHex		(x,	1);
	MakeCode	(0X463510);
	MakeName	(0X463510,	"op_saygotoreply_");
	MakeCode	(x=0X463515);
	OpHex		(x,	1);
	MakeCode	(x=0X463521);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463536);
	OpHex		(x,	1);
	MakeCode	(x=0X463547);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46354D);
	OpHex		(x,	1);
	MakeCode	(x=0X46356E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463578);
	OpHex		(x,	1);
	MakeCode	(x=0X46357B);
	OpHex		(x,	1);
	MakeCode	(0X463584);
	MakeName	(0X463584,	"op_sayoption_");
	MakeCode	(x=0X46358A);
	OpHex		(x,	1);
	MakeCode	(x=0X463595);
	OpHex		(x,	1);
	MakeCode	(x=0X4635A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4635D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4635F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4635FB);
	OpHex		(x,	1);
	MakeCode	(0X463612);
	MakeCode	(x=0X463616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46361D);
	OpHex		(x,	1);
	MakeCode	(x=0X463646);
	OpHex		(x,	1);
	MakeCode	(x=0X463649);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X463656);
	MakeCode	(x=0X463671);
	OpHex		(x,	1);
	MakeCode	(x=0X463674);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463681);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46368B);
	OpHex		(x,	1);
	MakeCode	(x=0X46368E);
	OpHex		(x,	1);
	MakeCode	(x=0X463695);
	OpHex		(x,	1);
	MakeCode	(0X4636A0);
	MakeName	(0X4636A0,	"op_sayreply_");
	MakeCode	(x=0X4636A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4636B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4636C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4636D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4636EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463701);
	OpHex		(x,	1);
	MakeCode	(x=0X463712);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463718);
	OpHex		(x,	1);
	MakeCode	(0X46372F);
	MakeCode	(x=0X463733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46373A);
	OpHex		(x,	1);
	MakeCode	(0X463751);
	MakeCode	(x=0X463764);
	OpHex		(x,	1);
	MakeCode	(x=0X463767);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463777);
	OpHex		(x,	1);
	MakeCode	(x=0X46377A);
	OpHex		(x,	1);
	MakeCode	(x=0X463781);
	OpHex		(x,	1);
	MakeArray	(0X46378A,	0X2);
	MakeCode	(x=0X46378C);
	OpHex		(x,	1);
	MakeName	(0X46378C,	"checkDialog_");
	MakeCode	(x=0X46379E);
	OpHex		(x,	1);
	MakeCode	(0X4637A4);
	MakeName	(0X4637A4,	"op_sayend_");
	MakeCode	(x=0X4637AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4637B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4637C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4637D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4637DE);
	OpHex		(x,	1);
	MakeArray	(0X4637EA,	0X2);
	MakeCode	(0X4637EC);
	MakeName	(0X4637EC,	"op_saygetlastpos_");
	MakeArray	(0X46380D,	0X3);
	MakeCode	(0X463810);
	MakeName	(0X463810,	"op_sayquit_");
	MakeCode	(x=0X463819);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463823);
	OpHex		(x,	1);
	MakeCode	(x=0X463828);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X463828,	"getTimeOut_");
	MakeArray	(0X46382E,	0X2);
	MakeCode	(x=0X463830);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X463830,	"setTimeOut_");
	MakeArray	(0X463836,	0X2);
	MakeCode	(0X463838);
	MakeName	(0X463838,	"op_saymessagetimeout_");
	MakeCode	(x=0X463858);
	OpHex		(x,	1);
	MakeCode	(x=0X46386C);
	OpHex		(x,	1);
	MakeCode	(x=0X463876);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463880);
	OpHex		(x,	1);
	MakeCode	(x=0X463883);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X463890);
	MakeName	(0X463890,	"op_saymessage_");
	MakeCode	(x=0X463895);
	OpHex		(x,	1);
	MakeCode	(x=0X4638A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4638B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4638C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4638DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4638F1);
	OpHex		(x,	1);
	MakeCode	(x=0X463902);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463908);
	OpHex		(x,	1);
	MakeCode	(0X46391F);
	MakeCode	(x=0X463923);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46392A);
	OpHex		(x,	1);
	MakeCode	(0X463941);
	MakeCode	(x=0X463943);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46395A);
	OpHex		(x,	1);
	MakeCode	(x=0X46395D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46396D);
	OpHex		(x,	1);
	MakeCode	(x=0X463970);
	OpHex		(x,	1);
	MakeCode	(x=0X463977);
	OpHex		(x,	1);
	MakeCode	(0X463980);
	MakeName	(0X463980,	"op_gotoxy_");
	MakeCode	(x=0X463985);
	OpHex		(x,	1);
	MakeCode	(x=0X463991);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4639A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4639BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4639D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4639E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4639E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4639F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4639F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4639FC);
	OpHex		(x,	1);
	MakeCode	(x=0X463A07);
	OpHex		(x,	1);
	MakeCode	(x=0X463A0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463A18);
	OpHex		(x,	1);
	MakeCode	(x=0X463A2F);
	OpHex		(x,	1);
	MakeCode	(0X463A38);
	MakeName	(0X463A38,	"op_addbuttonflag_");
	MakeCode	(x=0X463A3E);
	OpHex		(x,	1);
	MakeCode	(x=0X463A4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463A5D);
	OpHex		(x,	1);
	MakeCode	(x=0X463A87);
	OpHex		(x,	1);
	MakeCode	(x=0X463A98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463A9C);
	OpHex		(x,	1);
	MakeCode	(x=0X463AA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463AB0);
	OpHex		(x,	1);
	MakeCode	(x=0X463AB8);
	OpHex		(x,	1);
	MakeCode	(x=0X463AC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463ACC);
	OpHex		(x,	1);
	MakeCode	(x=0X463ACF);
	OpHex		(x,	1);
	MakeCode	(x=0X463AF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463B01);
	OpHex		(x,	1);
	MakeCode	(x=0X463B04);
	OpHex		(x,	1);
	MakeArray	(0X463B0E,	0X2);
	MakeCode	(0X463B10);
	MakeName	(0X463B10,	"op_addregionflag_");
	MakeCode	(x=0X463B16);
	OpHex		(x,	1);
	MakeCode	(x=0X463B22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463B35);
	OpHex		(x,	1);
	MakeCode	(x=0X463B5F);
	OpHex		(x,	1);
	MakeCode	(x=0X463B70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463B74);
	OpHex		(x,	1);
	MakeCode	(x=0X463B7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463B88);
	OpHex		(x,	1);
	MakeCode	(x=0X463B90);
	OpHex		(x,	1);
	MakeCode	(x=0X463B9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463BA4);
	OpHex		(x,	1);
	MakeCode	(x=0X463BA7);
	OpHex		(x,	1);
	MakeCode	(x=0X463BCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463BD9);
	OpHex		(x,	1);
	MakeCode	(x=0X463BDC);
	OpHex		(x,	1);
	MakeArray	(0X463BE6,	0X2);
	MakeCode	(0X463BE8);
	MakeName	(0X463BE8,	"op_addbutton_");
	MakeCode	(x=0X463BEE);
	OpHex		(x,	1);
	MakeCode	(x=0X463C03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463C0E);
	OpHex		(x,	1);
	MakeCode	(x=0X463C22);
	OpHex		(x,	1);
	MakeCode	(x=0X463C2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463C36);
	OpHex		(x,	1);
	MakeCode	(x=0X463C54);
	OpHex		(x,	1);
	MakeCode	(x=0X463C68);
	OpHex		(x,	1);
	MakeCode	(x=0X463C72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463C7C);
	OpHex		(x,	1);
	MakeCode	(x=0X463C9A);
	OpHex		(x,	1);
	MakeCode	(x=0X463CAE);
	OpHex		(x,	1);
	MakeCode	(x=0X463CB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463CC2);
	OpHex		(x,	1);
	MakeCode	(x=0X463CD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463CE1);
	OpHex		(x,	1);
	MakeCode	(x=0X463CF5);
	OpHex		(x,	1);
	MakeCode	(x=0X463CFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463D09);
	OpHex		(x,	1);
	MakeCode	(x=0X463D15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463D20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463D2B);
	OpHex		(x,	1);
	MakeCode	(x=0X463D3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463D41);
	OpHex		(x,	1);
	MakeCode	(x=0X463D4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463D55);
	OpHex		(x,	1);
	MakeCode	(x=0X463D65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463DAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463DCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463DD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463DE9);
	OpHex		(x,	1);
	MakeCode	(0X463DF4);
	MakeName	(0X463DF4,	"op_addbuttontext_");
	MakeCode	(x=0X463DFA);
	OpHex		(x,	1);
	MakeCode	(x=0X463E06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463E30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463E54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463E58);
	OpHex		(x,	1);
	MakeCode	(x=0X463E62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463E6C);
	OpHex		(x,	1);
	MakeCode	(x=0X463E71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463E76);
	OpHex		(x,	1);
	MakeCode	(x=0X463E80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463E8A);
	OpHex		(x,	1);
	MakeCode	(x=0X463E9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463EA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463ED2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463EDC);
	OpHex		(x,	1);
	MakeCode	(x=0X463EDF);
	OpHex		(x,	1);
	MakeArray	(0X463EE9,	0X3);
	MakeCode	(0X463EEC);
	MakeName	(0X463EEC,	"op_addbuttongfx_");
	MakeCode	(x=0X463EF2);
	OpHex		(x,	1);
	MakeCode	(x=0X463EFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463FA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463FAC);
	OpHex		(x,	1);
	MakeCode	(0X463FC8);
	MakeCode	(x=0X463FCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463FD3);
	OpHex		(x,	1);
	MakeCode	(x=0X463FE4);
	OpStkvar	(x,	0);
	MakeCode	(0X463FF2);
	MakeCode	(x=0X463FF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463FFD);
	OpHex		(x,	1);
	MakeCode	(0X464019);
	MakeCode	(x=0X46401F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464029);
	OpHex		(x,	1);
	MakeCode	(x=0X46402E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464033);
	OpHex		(x,	1);
	MakeCode	(x=0X46403D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464047);
	OpHex		(x,	1);
	MakeCode	(x=0X46404A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464073);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464079);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46407C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464093);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4640A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4640C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4640CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4640D1);
	OpHex		(x,	1);
	MakeCode	(0X4640DC);
	MakeName	(0X4640DC,	"op_addbuttonproc_");
	MakeCode	(x=0X4640E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4640EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4640F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46411A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464125);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464147);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464172);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46419D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4641A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4641C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4641C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4641D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4641DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4641E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4641E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4641F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4641FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4641FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464204);
	OpHex		(x,	1);
	MakeCode	(x=0X46420E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464218);
	OpHex		(x,	1);
	MakeCode	(x=0X46421D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464222);
	OpHex		(x,	1);
	MakeCode	(x=0X46422C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464236);
	OpHex		(x,	1);
	MakeCode	(x=0X46423B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464240);
	OpHex		(x,	1);
	MakeCode	(x=0X46424A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464254);
	OpHex		(x,	1);
	MakeCode	(x=0X464257);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46425F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464271);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46427A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46428F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464299);
	OpHex		(x,	1);
	MakeCode	(x=0X46429C);
	OpHex		(x,	1);
	MakeArray	(0X4642A6,	0X2);
	MakeCode	(0X4642A8);
	MakeName	(0X4642A8,	"op_addbuttonrightproc_");
	MakeCode	(x=0X4642AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4642BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4642C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4642E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46431B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46433A);
	OpHex		(x,	1);
	MakeCode	(x=0X464344);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46434E);
	OpHex		(x,	1);
	MakeCode	(x=0X464353);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464358);
	OpHex		(x,	1);
	MakeCode	(x=0X464362);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46436C);
	OpHex		(x,	1);
	MakeCode	(x=0X464374);
	OpHex		(x,	1);
	MakeCode	(x=0X46437E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464388);
	OpHex		(x,	1);
	MakeCode	(x=0X46438B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46439A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4643BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4643C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4643C8);
	OpHex		(x,	1);
	MakeArray	(0X4643D2,	0X2);
	MakeCode	(0X4643D4);
	MakeName	(0X4643D4,	"op_showwin_");
	MakeCode	(0X4643E4);
	MakeName	(0X4643E4,	"op_deletebutton_");
	MakeCode	(x=0X464404);
	OpHex		(x,	1);
	MakeCode	(x=0X464418);
	OpHex		(x,	1);
	MakeCode	(x=0X464423);
	OpHex		(x,	1);
	MakeCode	(x=0X46442F);
	OpHex		(x,	1);
	MakeCode	(x=0X46443E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464448);
	OpHex		(x,	1);
	MakeCode	(x=0X46445D);
	OpHex		(x,	1);
	MakeCode	(0X464474);
	MakeCode	(x=0X464486);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464490);
	OpHex		(x,	1);
	MakeArray	(0X464499,	0X3);
	MakeCode	(0X46449C);
	MakeName	(0X46449C,	"op_fillwin_");
	MakeCode	(x=0X4644A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4644B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4644C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4644E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4644EC);
	OpHex		(x,	1);
	MakeCode	(x=0X464504);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46450F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46451A);
	OpHex		(x,	1);
	MakeCode	(x=0X46452B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464530);
	OpHex		(x,	1);
	MakeCode	(x=0X464541);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46454A);
	OpStkvar	(x,	0);
	MakeCode	(0X464554);
	MakeCode	(x=0X464558);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464562);
	OpHex		(x,	1);
	MakeCode	(x=0X46456A);
	OpHex		(x,	1);
	MakeCode	(x=0X46457B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464583);
	OpStkvar	(x,	0);
	MakeCode	(0X46458C);
	MakeCode	(x=0X464590);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46459A);
	OpHex		(x,	1);
	MakeCode	(x=0X4645A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4645B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4645BC);
	OpStkvar	(x,	0);
	MakeCode	(0X4645C6);
	MakeCode	(x=0X4645CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4645D4);
	OpHex		(x,	1);
	MakeComm	(0X4645E2,	"float");
	MakeCode	(x=0X4645E2);
	OpStkvar	(x,	0);
	MakeComm	(0X4645E6,	"float");
	MakeCode	(x=0X4645E6);
	OpStkvar	(x,	0);
	MakeComm	(0X4645EA,	"float");
	MakeCode	(x=0X4645EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4645F3);
	OpHex		(x,	1);
	MakeCode	(0X4645FC);
	MakeName	(0X4645FC,	"op_fillrect_");
	MakeCode	(x=0X464602);
	OpHex		(x,	1);
	MakeCode	(x=0X46460E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464619);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464624);
	OpHex		(x,	1);
	MakeCode	(x=0X46463C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464647);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464651);
	OpHex		(x,	1);
	MakeCode	(x=0X464669);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464674);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46467F);
	OpHex		(x,	1);
	MakeCode	(x=0X464697);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4646AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4646C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4646D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4646EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464703);
	OpHex		(x,	1);
	MakeCode	(x=0X46471B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464726);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464731);
	OpHex		(x,	1);
	MakeCode	(x=0X464742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464747);
	OpHex		(x,	1);
	MakeCode	(x=0X464758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464761);
	OpStkvar	(x,	0);
	MakeCode	(0X46476B);
	MakeCode	(x=0X46476F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464779);
	OpHex		(x,	1);
	MakeCode	(x=0X46477E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464783);
	OpHex		(x,	1);
	MakeCode	(x=0X464794);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46479C);
	OpStkvar	(x,	0);
	MakeCode	(0X4647A5);
	MakeCode	(x=0X4647A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4647B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4647B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4647BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4647CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4647D7);
	OpStkvar	(x,	0);
	MakeCode	(0X4647E1);
	MakeCode	(x=0X4647E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4647EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4647F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4647F9);
	OpHex		(x,	1);
	MakeCode	(x=0X464803);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46480D);
	OpHex		(x,	1);
	MakeCode	(x=0X464812);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464817);
	OpHex		(x,	1);
	MakeCode	(x=0X464821);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46482B);
	OpHex		(x,	1);
	MakeCode	(x=0X464830);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464835);
	OpHex		(x,	1);
	MakeCode	(x=0X46483F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464849);
	OpHex		(x,	1);
	MakeCode	(x=0X46484E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464853);
	OpHex		(x,	1);
	MakeCode	(x=0X46485D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464867);
	OpHex		(x,	1);
	MakeComm	(0X464877,	"float");
	MakeCode	(x=0X464877);
	OpStkvar	(x,	0);
	MakeComm	(0X46487D,	"float");
	MakeCode	(x=0X46487D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464881);
	OpStkvar	(x,	1);
	MakeComm	(0X464887,	"float");
	MakeCode	(x=0X464887);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464890);
	OpHex		(x,	1);
	MakeArray	(0X46489A,	0X2);
	MakeCode	(0X46489C);
	MakeName	(0X46489C,	"op_hidemouse_");
	MakeArray	(0X4648A1,	0X3);
	MakeCode	(0X4648A4);
	MakeName	(0X4648A4,	"op_showmouse_");
	MakeArray	(0X4648A9,	0X3);
	MakeCode	(0X4648AC);
	MakeName	(0X4648AC,	"op_mouseshape_");
	MakeCode	(x=0X4648B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4648BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4648D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4648EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4648F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4648FF);
	OpHex		(x,	1);
	MakeCode	(x=0X464929);
	OpHex		(x,	1);
	MakeCode	(x=0X46493A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46493F);
	OpHex		(x,	1);
	MakeCode	(x=0X464949);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464953);
	OpHex		(x,	1);
	MakeCode	(x=0X464958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46495D);
	OpHex		(x,	1);
	MakeCode	(x=0X464967);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464971);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_16(void) {
        auto x;
#define id x

	MakeCode	(x=0X464979);
	OpHex		(x,	1);
	MakeCode	(x=0X464983);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46498D);
	OpHex		(x,	1);
	MakeCode	(x=0X46499E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4649AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4649B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4649B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4649C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4649C4,	"op_setglobalmousefunc_");
	MakeCode	(x=0X4649CE);
	OpHex		(x,	1);
	MakeArray	(0X4649D2,	0X2);
	MakeCode	(0X4649D4);
	MakeName	(0X4649D4,	"op_displaygfx_");
	MakeCode	(x=0X4649DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4649ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4649F7);
	OpHex		(x,	1);
	MakeCode	(x=0X464A1F);
	OpHex		(x,	1);
	MakeCode	(x=0X464A47);
	OpHex		(x,	1);
	MakeCode	(x=0X464A6F);
	OpHex		(x,	1);
	MakeCode	(x=0X464A87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464A92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464A9D);
	OpHex		(x,	1);
	MakeCode	(x=0X464AAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464AAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464AB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464AD2);
	OpHex		(x,	1);
	MakeCode	(0X464ADC);
	MakeName	(0X464ADC,	"op_loadpalettetable_");
	MakeCode	(x=0X464AFC);
	OpHex		(x,	1);
	MakeCode	(x=0X464B10);
	OpHex		(x,	1);
	MakeCode	(x=0X464B1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464B24);
	OpHex		(x,	1);
	MakeCode	(x=0X464B49);
	OpHex		(x,	1);
	MakeArray	(0X464B52,	0X2);
	MakeCode	(0X464B54);
	MakeName	(0X464B54,	"op_addNamedEvent_");
	MakeCode	(x=0X464B73);
	OpHex		(x,	1);
	MakeCode	(x=0X464B9D);
	OpHex		(x,	1);
	MakeCode	(x=0X464BB1);
	OpHex		(x,	1);
	MakeCode	(x=0X464BBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464BC5);
	OpHex		(x,	1);
	MakeCode	(0X464BE8);
	MakeName	(0X464BE8,	"op_addNamedHandler_");
	MakeCode	(x=0X464C07);
	OpHex		(x,	1);
	MakeCode	(x=0X464C31);
	OpHex		(x,	1);
	MakeCode	(x=0X464C45);
	OpHex		(x,	1);
	MakeCode	(x=0X464C4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464C59);
	OpHex		(x,	1);
	MakeCode	(0X464C80);
	MakeName	(0X464C80,	"op_clearNamed_");
	MakeCode	(x=0X464CA0);
	OpHex		(x,	1);
	MakeCode	(x=0X464CB4);
	OpHex		(x,	1);
	MakeCode	(x=0X464CBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464CC8);
	OpHex		(x,	1);
	MakeCode	(0X464CE4);
	MakeName	(0X464CE4,	"op_signalNamed_");
	MakeCode	(x=0X464D04);
	OpHex		(x,	1);
	MakeCode	(x=0X464D18);
	OpHex		(x,	1);
	MakeCode	(x=0X464D22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464D2C);
	OpHex		(x,	1);
	MakeCode	(0X464D48);
	MakeName	(0X464D48,	"op_addkey_");
	MakeCode	(x=0X464D4D);
	OpHex		(x,	1);
	MakeCode	(x=0X464D59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464D6D);
	OpHex		(x,	1);
	MakeCode	(x=0X464D85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464D98);
	OpHex		(x,	1);
	MakeCode	(x=0X464DA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464DAE);
	OpHex		(x,	1);
	MakeCode	(x=0X464DB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464DC2);
	OpHex		(x,	1);
	MakeCode	(x=0X464DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464DCB);
	OpHex		(x,	1);
	MakeCode	(x=0X464DD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464DDF);
	OpHex		(x,	1);
	MakeCode	(x=0X464DE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464DED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464DF5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464DFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464E07);
	OpHex		(x,	1);
	MakeCode	(x=0X464E0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464E11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464E18);
	OpHex		(x,	1);
	MakeArray	(0X464E21,	0X3);
	MakeCode	(0X464E24);
	MakeName	(0X464E24,	"op_deletekey_");
	MakeCode	(x=0X464E44);
	OpHex		(x,	1);
	MakeCode	(x=0X464E58);
	OpHex		(x,	1);
	MakeCode	(x=0X464E62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464E6C);
	OpHex		(x,	1);
	MakeCode	(x=0X464E76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X464E84);
	MakeCode	(x=0X464E8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464E96);
	OpHex		(x,	1);
	MakeCode	(x=0X464E9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464EA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X464EB0);
	MakeName	(0X464EB0,	"op_refreshmouse_");
	MakeCode	(x=0X464ED0);
	OpHex		(x,	1);
	MakeCode	(x=0X464EE4);
	OpHex		(x,	1);
	MakeCode	(x=0X464EEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464EF8);
	OpHex		(x,	1);
	MakeCode	(0X464F18);
	MakeName	(0X464F18,	"op_setfont_");
	MakeCode	(x=0X464F38);
	OpHex		(x,	1);
	MakeCode	(x=0X464F4C);
	OpHex		(x,	1);
	MakeCode	(x=0X464F56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464F60);
	OpHex		(x,	1);
	MakeCode	(x=0X464F6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464F78);
	OpHex		(x,	1);
	MakeArray	(0X464F81,	0X3);
	MakeCode	(0X464F84);
	MakeName	(0X464F84,	"op_settextflags_");
	MakeCode	(x=0X464FA4);
	OpHex		(x,	1);
	MakeCode	(x=0X464FB8);
	OpHex		(x,	1);
	MakeCode	(x=0X464FC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464FCC);
	OpHex		(x,	1);
	MakeCode	(x=0X464FDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464FE4);
	OpHex		(x,	1);
	MakeArray	(0X464FED,	0X3);
	MakeCode	(0X464FF0);
	MakeName	(0X464FF0,	"op_settextcolor_");
	MakeCode	(x=0X464FF5);
	OpHex		(x,	1);
	MakeCode	(x=0X465001);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46500C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465017);
	OpHex		(x,	1);
	MakeCode	(x=0X465038);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465043);
	OpHex		(x,	1);
	MakeCode	(x=0X465064);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46506E);
	OpHex		(x,	1);
	MakeCode	(x=0X465082);
	OpHex		(x,	1);
	MakeCode	(x=0X46508D);
	OpHex		(x,	1);
	MakeCode	(x=0X465099);
	OpHex		(x,	1);
	MakeCode	(x=0X4650A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4650AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4650B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4650C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4650CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4650D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4650DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4650E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4650F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4650F6);
	OpHex		(x,	1);
	MakeCode	(x=0X465100);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465107);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465111);
	OpHex		(x,	1);
	MakeComm	(0X465114,	"float");
	MakeCode	(x=0X465114);
	OpStkvar	(x,	0);
	MakeComm	(0X465118,	"float");
	MakeCode	(x=0X465118);
	OpStkvar	(x,	0);
	MakeComm	(0X46511C,	"float");
	MakeCode	(x=0X46511C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465133);
	OpHex		(x,	1);
	MakeCode	(x=0X465136);
	OpHex		(x,	1);
	MakeCode	(0X465140);
	MakeName	(0X465140,	"op_sayoptioncolor_");
	MakeCode	(x=0X465145);
	OpHex		(x,	1);
	MakeCode	(x=0X465151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46515C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465167);
	OpHex		(x,	1);
	MakeCode	(x=0X465188);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465193);
	OpHex		(x,	1);
	MakeCode	(x=0X4651B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4651BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4651D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4651DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4651E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4651F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4651FE);
	OpHex		(x,	1);
	MakeCode	(x=0X465209);
	OpHex		(x,	1);
	MakeCode	(x=0X465215);
	OpHex		(x,	1);
	MakeCode	(x=0X46521F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465228);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46522D);
	OpHex		(x,	1);
	MakeCode	(x=0X465238);
	OpHex		(x,	1);
	MakeCode	(x=0X465241);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465246);
	OpHex		(x,	1);
	MakeCode	(x=0X465250);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465257);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465261);
	OpHex		(x,	1);
	MakeComm	(0X465264,	"float");
	MakeCode	(x=0X465264);
	OpStkvar	(x,	0);
	MakeComm	(0X465268,	"float");
	MakeCode	(x=0X465268);
	OpStkvar	(x,	0);
	MakeComm	(0X46526C,	"float");
	MakeCode	(x=0X46526C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465279);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465283);
	OpHex		(x,	1);
	MakeCode	(x=0X465286);
	OpHex		(x,	1);
	MakeCode	(0X465290);
	MakeName	(0X465290,	"op_sayreplycolor_");
	MakeCode	(x=0X465295);
	OpHex		(x,	1);
	MakeCode	(x=0X4652A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4652AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4652B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4652D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4652E3);
	OpHex		(x,	1);
	MakeCode	(x=0X465304);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46530E);
	OpHex		(x,	1);
	MakeCode	(x=0X465322);
	OpHex		(x,	1);
	MakeCode	(x=0X46532D);
	OpHex		(x,	1);
	MakeCode	(x=0X465339);
	OpHex		(x,	1);
	MakeCode	(x=0X465343);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46534E);
	OpHex		(x,	1);
	MakeCode	(x=0X465359);
	OpHex		(x,	1);
	MakeCode	(x=0X465365);
	OpHex		(x,	1);
	MakeCode	(x=0X46536F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46537D);
	OpHex		(x,	1);
	MakeCode	(x=0X465388);
	OpHex		(x,	1);
	MakeCode	(x=0X465391);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465396);
	OpHex		(x,	1);
	MakeCode	(x=0X4653A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4653A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4653B1);
	OpHex		(x,	1);
	MakeComm	(0X4653B4,	"float");
	MakeCode	(x=0X4653B4);
	OpStkvar	(x,	0);
	MakeComm	(0X4653B8,	"float");
	MakeCode	(x=0X4653B8);
	OpStkvar	(x,	0);
	MakeComm	(0X4653BC,	"float");
	MakeCode	(x=0X4653BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4653C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4653D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4653D6);
	OpHex		(x,	1);
	MakeCode	(0X4653E0);
	MakeName	(0X4653E0,	"op_sethighlightcolor_");
	MakeCode	(x=0X4653E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4653F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4653FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465407);
	OpHex		(x,	1);
	MakeCode	(x=0X465428);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465433);
	OpHex		(x,	1);
	MakeCode	(x=0X465454);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46545E);
	OpHex		(x,	1);
	MakeCode	(x=0X465472);
	OpHex		(x,	1);
	MakeCode	(x=0X46547D);
	OpHex		(x,	1);
	MakeCode	(x=0X465489);
	OpHex		(x,	1);
	MakeCode	(x=0X465493);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46549E);
	OpHex		(x,	1);
	MakeCode	(x=0X4654A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4654B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4654BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4654C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4654CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4654D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4654E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4654E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4654F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4654F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465501);
	OpHex		(x,	1);
	MakeComm	(0X465504,	"float");
	MakeCode	(x=0X465504);
	OpStkvar	(x,	0);
	MakeComm	(0X465508,	"float");
	MakeCode	(x=0X465508);
	OpStkvar	(x,	0);
	MakeComm	(0X46550C,	"float");
	MakeCode	(x=0X46550C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465519);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465523);
	OpHex		(x,	1);
	MakeCode	(x=0X465526);
	OpHex		(x,	1);
	MakeCode	(0X465530);
	MakeName	(0X465530,	"op_sayreplywindow_");
	MakeCode	(x=0X465536);
	OpHex		(x,	1);
	MakeCode	(x=0X465542);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465556);
	OpHex		(x,	1);
	MakeCode	(x=0X465575);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465580);
	OpHex		(x,	1);
	MakeCode	(x=0X46559F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4655A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4655C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4655D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4655FB);
	OpHex		(x,	1);
	MakeCode	(x=0X46560C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465613);
	OpHex		(x,	1);
	MakeCode	(x=0X46562B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46563E);
	MakeCode	(x=0X46564D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465657);
	OpHex		(x,	1);
	MakeCode	(x=0X46565A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46565E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465662);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465671);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46567B);
	OpHex		(x,	1);
	MakeCode	(x=0X46567E);
	OpHex		(x,	1);
	MakeCode	(0X465688);
	MakeName	(0X465688,	"op_sayreplyflags_");
	MakeCode	(x=0X4656A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4656BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4656C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4656D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4656DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4656E8);
	OpHex		(x,	1);
	MakeArray	(0X4656F1,	0X3);
	MakeCode	(0X4656F4);
	MakeName	(0X4656F4,	"op_sayoptionflags_");
	MakeCode	(x=0X465714);
	OpHex		(x,	1);
	MakeCode	(x=0X465728);
	OpHex		(x,	1);
	MakeCode	(x=0X465732);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46573C);
	OpHex		(x,	1);
	MakeCode	(x=0X46574A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465754);
	OpHex		(x,	1);
	MakeArray	(0X46575D,	0X3);
	MakeCode	(0X465760);
	MakeName	(0X465760,	"op_sayoptionwindow_");
	MakeCode	(x=0X465766);
	OpHex		(x,	1);
	MakeCode	(x=0X465772);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465786);
	OpHex		(x,	1);
	MakeCode	(x=0X4657A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4657B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4657CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4657D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4657F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465803);
	OpHex		(x,	1);
	MakeCode	(x=0X46582B);
	OpHex		(x,	1);
	MakeCode	(x=0X46583C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465843);
	OpHex		(x,	1);
	MakeCode	(x=0X46585B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46586E);
	MakeCode	(x=0X46587D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465887);
	OpHex		(x,	1);
	MakeCode	(x=0X46588A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46588E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4658A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4658AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4658AE);
	OpHex		(x,	1);
	MakeCode	(0X4658B8);
	MakeName	(0X4658B8,	"op_sayborder_");
	MakeCode	(x=0X4658BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4658C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4658DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4658F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465908);
	OpHex		(x,	1);
	MakeCode	(x=0X465919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46591D);
	OpHex		(x,	1);
	MakeCode	(x=0X465927);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465931);
	OpHex		(x,	1);
	MakeCode	(x=0X465936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46593B);
	OpHex		(x,	1);
	MakeCode	(x=0X465945);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46594F);
	OpHex		(x,	1);
	MakeCode	(x=0X46595F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465969);
	OpHex		(x,	1);
	MakeCode	(x=0X46596C);
	OpHex		(x,	1);
	MakeArray	(0X465975,	0X3);
	MakeCode	(0X465978);
	MakeName	(0X465978,	"op_sayscrollup_");
	MakeCode	(x=0X46597E);
	OpHex		(x,	1);
	MakeCode	(x=0X46598A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46598E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465992);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465996);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46599A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4659B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4659CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4659D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4659E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4659F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465A0C);
	OpHex		(x,	1);
	MakeCode	(x=0X465A24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465A2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465A3A);
	OpHex		(x,	1);
	MakeCode	(x=0X465A59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465A64);
	OpHex		(x,	1);
	MakeCode	(x=0X465A83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465A8D);
	OpHex		(x,	1);
	MakeCode	(x=0X465A9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465AA3);
	OpHex		(x,	1);
	MakeCode	(x=0X465AB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465AC0);
	OpHex		(x,	1);
	MakeCode	(x=0X465AC8);
	OpStkvar	(x,	0);
	MakeCode	(0X465AD2);
	MakeCode	(x=0X465AD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465AE3);
	OpHex		(x,	1);
	MakeCode	(x=0X465AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465AED);
	OpHex		(x,	1);
	MakeCode	(x=0X465AF8);
	OpHex		(x,	1);
	MakeCode	(x=0X465B01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B06);
	OpHex		(x,	1);
	MakeCode	(x=0X465B10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465B17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465B21);
	OpHex		(x,	1);
	MakeCode	(x=0X465B26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B2B);
	OpHex		(x,	1);
	MakeCode	(x=0X465B36);
	OpHex		(x,	1);
	MakeCode	(x=0X465B3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B44);
	OpHex		(x,	1);
	MakeCode	(x=0X465B52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465B5C);
	OpHex		(x,	1);
	MakeCode	(x=0X465B61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B66);
	OpHex		(x,	1);
	MakeCode	(x=0X465B71);
	OpHex		(x,	1);
	MakeCode	(x=0X465B7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B7F);
	OpHex		(x,	1);
	MakeCode	(x=0X465B89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465B90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465B9A);
	OpHex		(x,	1);
	MakeCode	(x=0X465B9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465BA6);
	OpHex		(x,	1);
	MakeCode	(x=0X465BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465BC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465BCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465BD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465BDC);
	OpHex		(x,	1);
	MakeCode	(x=0X465BF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465C07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C0E);
	OpHex		(x,	1);
	MakeCode	(x=0X465C18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465C37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C44);
	OpHex		(x,	1);
	MakeCode	(x=0X465C5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465C6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465C9F);
	OpHex		(x,	1);
	MakeCode	(x=0X465CA2);
	OpHex		(x,	1);
	MakeCode	(0X465CAC);
	MakeName	(0X465CAC,	"op_sayscrolldown_");
	MakeCode	(x=0X465CB2);
	OpHex		(x,	1);
	MakeCode	(x=0X465CBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465CC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465CC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465CCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465CCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465CE6);
	OpHex		(x,	1);
	MakeCode	(x=0X465CFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D14);
	OpHex		(x,	1);
	MakeCode	(x=0X465D2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D40);
	OpHex		(x,	1);
	MakeCode	(x=0X465D58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D6E);
	OpHex		(x,	1);
	MakeCode	(x=0X465D8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D98);
	OpHex		(x,	1);
	MakeCode	(x=0X465DB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465DC1);
	OpHex		(x,	1);
	MakeCode	(x=0X465DD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DD7);
	OpHex		(x,	1);
	MakeCode	(x=0X465DEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465DF4);
	OpHex		(x,	1);
	MakeCode	(x=0X465DFC);
	OpStkvar	(x,	0);
	MakeCode	(0X465E06);
	MakeCode	(x=0X465E0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465E17);
	OpHex		(x,	1);
	MakeCode	(x=0X465E1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E21);
	OpHex		(x,	1);
	MakeCode	(x=0X465E2C);
	OpHex		(x,	1);
	MakeCode	(x=0X465E35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E3A);
	OpHex		(x,	1);
	MakeCode	(x=0X465E44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465E55);
	OpHex		(x,	1);
	MakeCode	(x=0X465E5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E5F);
	OpHex		(x,	1);
	MakeCode	(x=0X465E6A);
	OpHex		(x,	1);
	MakeCode	(x=0X465E73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E78);
	OpHex		(x,	1);
	MakeCode	(x=0X465E86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465E90);
	OpHex		(x,	1);
	MakeCode	(x=0X465E95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E9A);
	OpHex		(x,	1);
	MakeCode	(x=0X465EA5);
	OpHex		(x,	1);
	MakeCode	(x=0X465EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465EB3);
	OpHex		(x,	1);
	MakeCode	(x=0X465EBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465EC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465ECE);
	OpHex		(x,	1);
	MakeCode	(x=0X465ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465EDA);
	OpHex		(x,	1);
	MakeCode	(x=0X465EE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465EF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465F03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465F09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F10);
	OpHex		(x,	1);
	MakeCode	(x=0X465F28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465F3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F42);
	OpHex		(x,	1);
	MakeCode	(x=0X465F4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465F6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465F71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F78);
	OpHex		(x,	1);
	MakeCode	(x=0X465F90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465F9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465FA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465FD3);
	OpHex		(x,	1);
	MakeCode	(x=0X465FD6);
	OpHex		(x,	1);
	MakeCode	(0X465FE0);
	MakeName	(0X465FE0,	"op_saysetspacing_");
	MakeCode	(x=0X466000);
	OpHex		(x,	1);
	MakeCode	(x=0X466014);
	OpHex		(x,	1);
	MakeCode	(x=0X46601E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466028);
	OpHex		(x,	1);
	MakeCode	(x=0X466036);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466040);
	OpHex		(x,	1);
	MakeArray	(0X466049,	0X3);
	MakeCode	(0X46604C);
	MakeName	(0X46604C,	"op_sayrestart_");
	MakeCode	(x=0X466055);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46605F);
	OpHex		(x,	1);
	MakeCode	(0X466064);
	MakeName	(0X466064,	"soundCallbackInterpret_");
	MakeCode	(0X466070);
	MakeName	(0X466070,	"soundDeleteInterpret_");
	MakeCode	(x=0X466085);
	OpHex		(x,	1);
	MakeCode	(x=0X466093);
	OpHex		(x,	1);
	MakeCode	(x=0X4660A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4660B1);
	MakeCode	(x=0X4660BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4660C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4660DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4660E6,	0X2);
	MakeCode	(0X4660E8);
	MakeName	(0X4660E8,	"soundCloseInterpret_");
	MakeCode	(x=0X4660EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4660F9);
	OpHex		(x,	1);
	MakeCode	(0X466110);
	MakeName	(0X466110,	"soundStartInterpret_");
	MakeCode	(x=0X466115);
	OpHex		(x,	1);
	MakeCode	(x=0X46611A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466122);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466127);
	OpHex		(x,	1);
	MakeCode	(0X466133);
	MakeCode	(x=0X466138);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46613E);
	OpHex		(x,	1);
	MakeCode	(x=0X466143);
	OpHex		(x,	1);
	MakeCode	(x=0X466146);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46614D);
	OpHex		(x,	1);
	MakeCode	(x=0X466150);
	OpHex		(x,	1);
	MakeCode	(x=0X466153);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46615A);
	OpHex		(x,	1);
	MakeCode	(x=0X46615D);
	OpHex		(x,	1);
	MakeCode	(x=0X466160);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466199);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4661A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4661AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4661B8);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4661C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4661CE);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4661DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4661E6);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4661F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466207);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466216);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466228);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X466271);
	MakeCode	(0X466285);
	MakeCode	(0X46629C);
	MakeCode	(x=0X4662AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4662B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4662BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4662BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4662D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4662D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4662E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4662E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4662EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4662F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4662FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46630A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46630F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466319);
	OpHex		(x,	1);
	MakeCode	(x=0X46631C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46632E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466334);
	OpHex		(x,	1);
	MakeCode	(x=0X46633D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466342);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46634C);
	OpHex		(x,	1);
	MakeCode	(x=0X46634F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466361);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466367);
	OpHex		(x,	1);
	MakeCode	(x=0X466370);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466375);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46637F);
	OpHex		(x,	1);
	MakeCode	(x=0X466382);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46639A);
	OpHex		(x,	1);
	MakeCode	(x=0X4663A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4663A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4663B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4663B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4663C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4663CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4663D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4663DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4663E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4663E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4663FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466400);
	OpHex		(x,	1);
	MakeCode	(x=0X466409);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46640E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466418);
	OpHex		(x,	1);
	MakeCode	(x=0X46641B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466433);
	OpHex		(x,	1);
	MakeCode	(x=0X46643C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466441);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46644B);
	OpHex		(x,	1);
	MakeCode	(x=0X46644E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466466);
	OpHex		(x,	1);
	MakeCode	(x=0X46646F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46647E);
	OpHex		(x,	1);
	MakeCode	(x=0X466481);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466493);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466499);
	OpHex		(x,	1);
	MakeCode	(x=0X4664A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4664A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4664B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4664B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4664C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4664CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4664D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4664DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4664E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4664E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4664F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4664FF);
	OpHex		(x,	1);
	MakeCode	(x=0X466508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46650D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466517);
	OpHex		(x,	1);
	MakeCode	(x=0X46651A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46652C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466532);
	OpHex		(x,	1);
	MakeCode	(0X46653B);
	MakeCode	(x=0X46653D);
	OpHex		(x,	1);
	MakeCode	(x=0X466542);
	OpHex		(x,	1);
	MakeCode	(0X46654B);
	MakeCode	(x=0X466550);
	OpHex		(x,	1);
	MakeArray	(0X466559,	0X3);
	MakeCode	(0X46655C);
	MakeName	(0X46655C,	"soundPauseInterpret_");
	MakeCode	(x=0X46656B);
	OpHex		(x,	1);
	MakeCode	(x=0X466577);
	OpHex		(x,	1);
	MakeCode	(x=0X466583);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X466592);
	MakeCode	(x=0X4665A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4665AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4665BF);
	OpHex		(x,	1);
	MakeCode	(0X4665C8);
	MakeName	(0X4665C8,	"soundRewindInterpret_");
	MakeCode	(x=0X4665CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4665DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4665E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4665F6);
	MakeCode	(x=0X466601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46660C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46661C);
	OpHex		(x,	1);
	MakeCode	(0X466624);
	MakeCode	(0X46662C);
	MakeName	(0X46662C,	"soundUnpauseInterpret_");
	MakeCode	(x=0X46663B);
	OpHex		(x,	1);
	MakeCode	(x=0X466647);
	OpHex		(x,	1);
	MakeCode	(x=0X466653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X466662);
	MakeCode	(x=0X466672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46667F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46668F);
	OpHex		(x,	1);
	MakeCode	(0X466698);
	MakeName	(0X466698,	"op_soundplay_");
	MakeCode	(x=0X46669E);
	OpHex		(x,	1);
	MakeCode	(x=0X4666AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4666BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4666E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4666F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4666FC);
	OpHex		(x,	1);
	MakeCode	(x=0X466706);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466710);
	OpHex		(x,	1);
	MakeCode	(x=0X466718);
	OpHex		(x,	1);
	MakeCode	(x=0X466722);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46672C);
	OpHex		(x,	1);
	MakeCode	(x=0X46675E);
	OpHex		(x,	1);
	MakeCode	(0X466768);
	MakeName	(0X466768,	"op_soundpause_");
	MakeCode	(x=0X466788);
	OpHex		(x,	1);
	MakeCode	(x=0X46679C);
	OpHex		(x,	1);
	MakeCode	(x=0X4667A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4667B0);
	OpHex		(x,	1);
	MakeCode	(0X4667C0);
	MakeName	(0X4667C0,	"op_soundresume_");
	MakeCode	(x=0X4667E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4667F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4667FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466808);
	OpHex		(x,	1);
	MakeCode	(0X466818);
	MakeName	(0X466818,	"op_soundstop_");
	MakeCode	(x=0X466838);
	OpHex		(x,	1);
	MakeCode	(x=0X46684C);
	OpHex		(x,	1);
	MakeCode	(x=0X466856);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466860);
	OpHex		(x,	1);
	MakeCode	(0X466870);
	MakeName	(0X466870,	"op_soundrewind_");
	MakeCode	(x=0X466890);
	OpHex		(x,	1);
	MakeCode	(x=0X4668A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4668AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4668B8);
	OpHex		(x,	1);
	MakeCode	(0X4668C8);
	MakeName	(0X4668C8,	"op_sounddelete_");
	MakeCode	(x=0X4668E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4668FC);
	OpHex		(x,	1);
	MakeCode	(x=0X466906);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466910);
	OpHex		(x,	1);
	MakeCode	(0X466920);
	MakeName	(0X466920,	"op_setoneoptpause_");
	MakeCode	(x=0X466940);
	OpHex		(x,	1);
	MakeCode	(x=0X466954);
	OpHex		(x,	1);
	MakeCode	(x=0X46695E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466968);
	OpHex		(x,	1);
	MakeCode	(x=0X466974);
	OpHex		(x,	1);
	MakeCode	(0X46697A);
	MakeCode	(x=0X46697F);
	OpHex		(x,	1);
	MakeCode	(0X466994);
	MakeName	(0X466994,	"updateIntLib_");
	MakeRptCmt	(0X466999,	"updateIntExtra_");
	MakeArray	(0X46699E,	0X2);
	MakeCode	(0X4669A0);
	MakeName	(0X4669A0,	"intlibClose_");
	MakeCode	(x=0X4669B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4669BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4669D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4669E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4669F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4669F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X466A04);
	MakeName	(0X466A04,	"intLibDoInput_");
	MakeCode	(x=0X466A13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466A1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A3C);
	OpHex		(x,	1);
	MakeCode	(x=0X466A3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X466A66);
	MakeArray	(0X466A6D,	0X3);
	MakeCode	(0X466A70);
	MakeName	(0X466A70,	"initIntlib_");
	MakeCode	(x=0X466A71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466AA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466AB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466AC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466AD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466AF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466BA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466BB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466BC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466BD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466BE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466BF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466CA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466CB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466CC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466CD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466CE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466CF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466D96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466DA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466DB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466DC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466DD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466DE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466DF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466DFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466E95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466EA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466EB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466EC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466ED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466EE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466EEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466EFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X466F69,	0X3);
	MakeCode	(0X466F6C);
	MakeName	(0X466F6C,	"interpretRegisterProgramDeleteCallback_");
	MakeCode	(x=0X466F72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466FB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466FB9);
	OpHex		(x,	1);
	MakeCode	(x=0X466FBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X466FCB);
	MakeCode	(x=0X466FD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466FDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466FE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466FF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X467000);
	MakeName	(0X467000,	"interpretUnregisterProgramDeleteCallback_");
	MakeCode	(x=0X467004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46700C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46702E);
	MakeCode	(x=0X467035);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X467040);
	MakeName	(0X467040,	"removeProgramReferences_1");
	MakeCode	(x=0X467049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467053);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46706A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467078);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46708A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46709E,	0X2);
	MakeCode	(0X4670A0);
	MakeName	(0X4670A0,	"defaultTimerFunc_");
	MakeArray	(0X4670A5,	0X3);
	MakeCode	(x=0X4670A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4670A8,	"interpretSetTimeFunc_");
	MakeCode	(x=0X4670AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4670B4,	"defaultFilename_");
	MakeArray	(0X4670B5,	0X3);
	MakeCode	(x=0X4670B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4670B8,	"interpretMangleName_");
	MakeCode	(0X4670C0);
	MakeName	(0X4670C0,	"outputStr_");
	MakeArray	(0X4670C6,	0X2);
	MakeCode	(0X4670C8);
	MakeName	(0X4670C8,	"checkWait_");
	MakeCode	(x=0X4670CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4670D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4670DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4670DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4670E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4670F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4670FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4670FC,	"interpretOutputFunc_");
	MakeArray	(0X467102,	0X2);
	MakeCode	(0X467104);
	MakeName	(0X467104,	"interpretOutput_");
	MakeCode	(x=0X467107);
	OpHex		(x,	1);
	MakeCode	(x=0X46710D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467116);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46711D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46712B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467140);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46714C);
	OpHex		(x,	1);
	MakeCode	(0X467153);
	MakeCode	(x=0X467155);
	OpHex		(x,	1);
	MakeCode	(0X467160);
	MakeName	(0X467160,	"findCurrentProc_");
	MakeCode	(x=0X467166);
	OpHex		(x,	1);
	MakeCode	(x=0X46717F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467199);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4671BB);
	OpStkvar	(x,	1);
	MakeCode	(0X4671C6);
	MakeCode	(x=0X4671D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4671D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4671E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4671E5);
	OpHex		(x,	1);
	MakeCode	(0X4671F0);
	MakeName	(0X4671F0,	"interpretError_");
	MakeCode	(x=0X4671F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4671FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467201);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467208);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46720F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46722A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467230);
	OpHex		(x,	1);
	MakeCode	(x=0X467237);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467241);
	OpHex		(x,	1);
	MakeCode	(0X467246);
	MakeCode	(x=0X46724E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467260);
	OpHex		(x,	1);
	MakeCode	(x=0X467265);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46726B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467283);
	OpHex		(x,	1);
	MakeArray	(0X46728E,	0X2);
	MakeCode	(0X467290);
	MakeName	(0X467290,	"fetchWord_");
	MakeCode	(x=0X467296);
	OpHex		(x,	1);
	MakeArray	(0X4672A1,	0X3);
	MakeCode	(x=0X4672A4);
	OpHex		(x,	1);
	MakeName	(0X4672A4,	"fetchLong_");
	MakeCode	(x=0X4672AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4672AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4672B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4672B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4672B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4672BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4672BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4672C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4672C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4672CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4672CE);
	OpHex		(x,	1);
	MakeArray	(0X4672D2,	0X2);
	MakeCode	(0X4672D4);
	MakeName	(0X4672D4,	"storeWord_");
	MakeCode	(x=0X4672DE);
	OpHex		(x,	1);
	MakeArray	(0X4672E6,	0X2);
	MakeCode	(0X4672E8);
	MakeName	(0X4672E8,	"storeLong_");
	MakeCode	(x=0X4672E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4672EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4672F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4672F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4672FB);
	OpHex		(x,	1);
	MakeCode	(x=0X467301);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46730D);
	OpHex		(x,	1);
	MakeCode	(x=0X467316);
	OpHex		(x,	1);
	MakeCode	(x=0X46731C);
	OpHex		(x,	1);
	MakeArray	(0X467321,	0X3);
	MakeCode	(0X467324);
	MakeName	(0X467324,	"pushShortStack_");
	MakeCode	(x=0X467325);
	OpHex		(x,	1);
	MakeCode	(x=0X467336);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467340);
	OpHex		(x,	1);
	MakeCode	(x=0X467343);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46734A);
	OpHex		(x,	1);
	MakeCode	(x=0X467352);
	OpHex		(x,	1);
	MakeCode	(x=0X467355);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467359);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46735F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467367);
	OpHex		(x,	1);
	MakeCode	(0X46736C);
	MakeName	(0X46736C,	"pushLongStack_");
	MakeCode	(x=0X46736F);
	OpHex		(x,	1);
	MakeCode	(x=0X467382);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46738C);
	OpHex		(x,	1);
	MakeCode	(x=0X46738F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467396);
	OpHex		(x,	1);
	MakeCode	(x=0X4673A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4673AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4673BA);
	OpHex		(x,	1);
	MakeArray	(0X4673C1,	0X3);
	MakeCode	(0X4673C4);
	MakeName	(0X4673C4,	"popLongStack_");
	MakeCode	(x=0X4673CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4673D7);
	OpHex		(x,	1);
	MakeArray	(0X4673ED,	0X3);
	MakeCode	(0X4673F0);
	MakeName	(0X4673F0,	"popShortStack_");
	MakeCode	(x=0X4673F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467403);
	OpHex		(x,	1);
	MakeCode	(x=0X467414);
	OpHex		(x,	1);
	MakeArray	(0X467422,	0X2);
	MakeCode	(0X467424);
	MakeName	(0X467424,	"interpretIncStringRef_");
	MakeCode	(0X467440);
	MakeName	(0X467440,	"interpretDecStringRef_");
	MakeCode	(x=0X46745F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467469);
	OpHex		(x,	1);
	MakeCode	(0X46746E);
	MakeCode	(x=0X46747A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467484);
	OpHex		(x,	1);
	MakeArray	(0X467489,	0X3);
	MakeCode	(0X46748C);
	MakeName	(0X46748C,	"interpretPushShort_");
	MakeArray	(0X4674D9,	0X3);
	MakeCode	(0X4674DC);
	MakeName	(0X4674DC,	"interpretPushLong_");
	MakeCode	(0X4674F0);
	MakeName	(0X4674F0,	"interpretPopShort_");
	MakeArray	(0X4674FE,	0X2);
	MakeCode	(0X467500);
	MakeName	(0X467500,	"interpretPopLong_");
	MakeArray	(0X46750E,	0X2);
	MakeCode	(0X467510);
	MakeName	(0X467510,	"rPushShort_");
	MakeArray	(0X46755E,	0X2);
	MakeCode	(0X467560);
	MakeName	(0X467560,	"rPushLong_");
	MakeCode	(0X467574);
	MakeName	(0X467574,	"rPopShort_");
	MakeCode	(0X4675B8);
	MakeName	(0X4675B8,	"rPopLong_");
	MakeArray	(0X4675C6,	0X2);
	MakeCode	(0X4675C8);
	MakeName	(0X4675C8,	"detachProgram_");
	MakeCode	(x=0X4675D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4675DA);
	OpHex		(x,	1);
	MakeArray	(0X4675F2,	0X2);
	MakeCode	(0X4675F4);
	MakeName	(0X4675F4,	"purgeProgram_");
	MakeArray	(0X467611,	0X3);
	MakeCode	(0X467614);
	MakeName	(0X467614,	"interpretFreeProgram_");
	MakeCode	(x=0X46762A);
	OpHex		(x,	1);
	MakeCode	(x=0X467636);
	OpHex		(x,	1);
	MakeCode	(x=0X4676B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4676CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4676DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4676F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467711);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467722);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X467734);
	MakeName	(0X467734,	"allocateProgram_");
	MakeCode	(x=0X46773A);
	OpHex		(x,	1);
	MakeCode	(x=0X467742);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467753);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467758);
	OpStkvar	(x,	1);
	MakeComm	(0X46775C,	"buf");
	MakeCode	(x=0X467762);
	OpHex		(x,	1);
	MakeCode	(x=0X46776D);
	OpHex		(x,	1);
	MakeCode	(0X467777);
	MakeCode	(x=0X467781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467796);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4677A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4677BF,	"size_t");
	MakeComm	(0X4677C4,	"val");
	MakeCode	(x=0X4677DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467814);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46783D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46786C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46788C);
	OpHex		(x,	1);
	MakeCode	(x=0X4678AE);
	OpHex		(x,	1);
	MakeCode	(0X4678BC);
	MakeName	(0X4678BC,	"getOp_");
	MakeCode	(x=0X4678D2);
	OpHex		(x,	1);
	MakeCode	(0X4678E0);
	MakeName	(0X4678E0,	"interpretGetString_");
	MakeCode	(x=0X4678E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4678F5);
	OpHex		(x,	1);
	MakeCode	(0X467905);
	MakeArray	(0X467909,	0X3);
	MakeCode	(0X46790C);
	MakeName	(0X46790C,	"interpretGetName_");
	MakeCode	(0X467911);
	MakeCode	(0X467918);
	MakeName	(0X467918,	"interpretInvalidateString_");
	MakeCode	(0X467934);
	MakeName	(0X467934,	"checkProgramStrings_");
	MakeCode	(x=0X467965);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46796F);
	OpHex		(x,	1);
	MakeCode	(x=0X467997);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4679A1);
	OpHex		(x,	1);
	MakeCode	(0X4679AE);
	MakeArray	(0X4679C1,	0X3);
	MakeCode	(0X4679C4);
	MakeName	(0X4679C4,	"checkAllProgramStrings_");
	MakeCode	(x=0X4679C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4679E0);
	MakeName	(0X4679E0,	"checkStrings_");
	MakeCode	(0X467A22);
	MakeCode	(0X467A5F);
	MakeCode	(x=0X467A61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467A6B);
	OpHex		(x,	1);
	MakeCode	(0X467A80);
	MakeName	(0X467A80,	"interpretAddString_");
	MakeCode	(x=0X467A85);
	OpHex		(x,	1);
	MakeCode	(x=0X467A88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467A9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467A9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467AAC);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X467AB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467ABA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467ADA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467AFA);
	OpStkvar	(x,	1);
	MakeCode	(0X467B18);
	MakeCode	(x=0X467B1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467B48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467B54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467B6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467B7C);
	OpHex		(x,	1);
	MakeCode	(0X467B85);
	MakeCode	(0X467B9A);
	MakeCode	(x=0X467B9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467BAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467BC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467BD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467BD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467BEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467BFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467C07);
	OpHex		(x,	1);
	MakeCode	(x=0X467C0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C6E);
	OpHex		(x,	1);
	MakeCode	(0X467C78);
	MakeName	(0X467C78,	"getData_");
	MakeName	(0X467C90,	"op_noop_");
	MakeArray	(0X467C91,	0X3);
	MakeCode	(0X467C94);
	MakeName	(0X467C94,	"op_const_");
	MakeCode	(0X467CD0);
	MakeName	(0X467CD0,	"op_push_base_");
	MakeArray	(0X467D3A,	0X2);
	MakeCode	(0X467D3C);
	MakeName	(0X467D3C,	"op_pop_base_");
	MakeCode	(x=0X467D3F);
	OpHex		(x,	1);
	MakeCode	(x=0X467D68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467D6D);
	OpStkvar	(x,	1);
	MakeComm	(0X467D71,	"buf");
	MakeCode	(x=0X467D77);
	OpHex		(x,	1);
	MakeCode	(x=0X467D82);
	OpHex		(x,	1);
	MakeCode	(x=0X467D88);
	OpHex		(x,	1);
	MakeArray	(0X467D92,	0X2);
	MakeCode	(0X467D94);
	MakeName	(0X467D94,	"op_pop_to_base_");
	MakeArray	(0X467DDD,	0X3);
	MakeCode	(0X467DE0);
	MakeName	(0X467DE0,	"op_set_global_");
	MakeArray	(0X467DE9,	0X3);
	MakeCode	(0X467DEC);
	MakeName	(0X467DEC,	"op_dump_");
	MakeCode	(x=0X467DF1);
	OpHex		(x,	1);
	MakeCode	(x=0X467E08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467E30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467E44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467E49);
	OpStkvar	(x,	1);
	MakeComm	(0X467E4D,	"buf");
	MakeCode	(x=0X467E53);
	OpHex		(x,	1);
	MakeCode	(x=0X467E5E);
	OpHex		(x,	1);
	MakeCode	(x=0X467E97);
	OpHex		(x,	1);
	MakeCode	(0X467EA4);
	MakeName	(0X467EA4,	"op_call_at_");
	MakeCode	(x=0X467EAA);
	OpHex		(x,	1);
	MakeCode	(x=0X467EBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467EE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467EEA);
	OpHex		(x,	1);
	MakeCode	(x=0X467EF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467EFE);
	OpHex		(x,	1);
	MakeCode	(x=0X467F33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467F38);
	OpHex		(x,	1);
	MakeCode	(x=0X467F42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467F4C);
	OpHex		(x,	1);
	MakeCode	(x=0X467F60);
	OpHex		(x,	1);
	MakeCode	(x=0X467F6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467F75);
	OpHex		(x,	1);
	MakeCode	(x=0X467F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X467F7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467F85);
	OpHex		(x,	1);
	MakeCode	(x=0X467F8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467F94);
	OpHex		(x,	1);
	MakeCode	(x=0X467F99);
	OpHex		(x,	1);
	MakeCode	(x=0X467F9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467FA4);
	OpHex		(x,	1);
	MakeCode	(x=0X467FB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467FCA);
	OpHex		(x,	1);
	MakeCode	(x=0X467FD2);
	OpHex		(x,	1);
	MakeCode	(x=0X467FDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467FE6);
	OpHex		(x,	1);
	MakeCode	(x=0X467FF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467FF9);
	OpHex		(x,	1);
	MakeCode	(x=0X468002);
	OpHex		(x,	1);
	MakeCode	(x=0X46800A);
	OpHex		(x,	1);
	MakeCode	(x=0X468027);
	OpHex		(x,	1);
	MakeArray	(0X468031,	0X3);
	MakeCode	(0X468034);
	MakeName	(0X468034,	"op_call_condition_");
	MakeCode	(x=0X46803A);
	OpHex		(x,	1);
	MakeCode	(x=0X46804E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468082);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4680A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4680AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4680B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4680C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4680C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4680CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4680D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4680E0);
	OpHex		(x,	1);
	MakeCode	(x=0X46810A);
	OpHex		(x,	1);
	MakeCode	(x=0X46810F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468112);
	OpHex		(x,	1);
	MakeCode	(x=0X46811D);
	OpHex		(x,	1);
	MakeCode	(x=0X468129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468131);
	OpHex		(x,	1);
	MakeCode	(x=0X46814A);
	OpHex		(x,	1);
	MakeCode	(x=0X468152);
	OpHex		(x,	1);
	MakeCode	(x=0X468165);
	OpHex		(x,	1);
	MakeCode	(x=0X468171);
	OpHex		(x,	1);
	MakeCode	(0X46817C);
	MakeName	(0X46817C,	"op_wait_");
	MakeCode	(x=0X4681BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4681C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4681CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4681D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4681DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4681DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4681E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4681EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4681FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468206);
	OpHex		(x,	1);
	MakeArray	(0X468216,	0X2);
	MakeCode	(0X468218);
	MakeName	(0X468218,	"op_cancel_");
	MakeCode	(x=0X46821D);
	OpHex		(x,	1);
	MakeCode	(x=0X468259);
	OpHex		(x,	1);
	MakeCode	(x=0X468263);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46826D);
	OpHex		(x,	1);
	MakeCode	(x=0X46827E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468288);
	OpHex		(x,	1);
	MakeCode	(x=0X4682AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4682B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4682C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4682DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4682E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4682EF);
	OpHex		(x,	1);
	MakeCode	(x=0X46831A);
	OpHex		(x,	1);
	MakeCode	(x=0X468326);
	OpHex		(x,	1);
	MakeCode	(0X468330);
	MakeName	(0X468330,	"op_cancelall_");
	MakeCode	(x=0X468336);
	OpHex		(x,	1);
	MakeCode	(x=0X468358);
	OpHex		(x,	1);
	MakeCode	(x=0X468368);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46837F);
	OpHex		(x,	1);
	MakeCode	(x=0X46839C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4683A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4683AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4683CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4683D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4683DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4683F4);
	OpHex		(x,	1);
	MakeArray	(0X4683FE,	0X2);
	MakeCode	(0X468400);
	MakeName	(0X468400,	"op_if_");
	MakeCode	(0X46846B);
	MakeArray	(0X4684A1,	0X3);
	MakeCode	(0X4684A4);
	MakeName	(0X4684A4,	"op_while_");
	MakeCode	(0X468518);
	MakeName	(0X468518,	"op_store_");
	MakeCode	(x=0X46851E);
	OpHex		(x,	1);
	MakeCode	(x=0X46853C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468587);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4685B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4685C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4685D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4685E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4685E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4685EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4685F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4685FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4685FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468600);
	OpHex		(x,	1);
	MakeCode	(x=0X46860C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46860F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468616);
	OpHex		(x,	1);
	MakeCode	(x=0X468622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468633);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468638);
	OpHex		(x,	1);
	MakeCode	(x=0X468643);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46866B);
	OpHex		(x,	1);
	MakeArray	(0X468675,	0X3);
	MakeCode	(0X468678);
	MakeName	(0X468678,	"op_fetch_");
	MakeCode	(x=0X46867D);
	OpHex		(x,	1);
	MakeCode	(x=0X4686C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4686C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4686CD,	"buf");
	MakeCode	(x=0X4686D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4686DE);
	OpHex		(x,	1);
	MakeCode	(x=0X468719);
	OpHex		(x,	1);
	MakeCode	(x=0X468730);
	OpHex		(x,	1);
	MakeCode	(0X46873C);
	MakeName	(0X46873C,	"op_not_equal_");
	MakeCode	(x=0X468744);
	OpHex		(x,	1);
	MakeCode	(x=0X46874A);
	OpHex		(x,	1);
	MakeCode	(x=0X46876A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468795);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4687A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4687C3);
	OpStkvar	(x,	1);
	MakeCode	(0X4687F4);
	MakeCode	(0X468804);
	MakeCode	(0X468824);
	MakeCode	(x=0X468830);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46884F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468863);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46886E);
	OpStkvar	(x,	0);
	MakeCode	(0X468888);
	MakeCode	(x=0X468889);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46888E);
	OpStkvar	(x,	1);
	MakeComm	(0X468897,	"buf");
	MakeCode	(x=0X4688A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4688A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4688B3);
	OpStkvar	(x,	1);
	MakeCode	(0X4688BF);
	MakeCode	(0X4688E1);
	MakeCode	(x=0X4688ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4688F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46890F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468923);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46892A);
	OpHex		(x,	1);
	MakeCode	(x=0X46892D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468935);
	OpStkvar	(x,	1);
	MakeComm	(0X46893B,	"buf");
	MakeCode	(x=0X468944);
	OpHex		(x,	1);
	MakeCode	(x=0X468949);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468957);
	OpStkvar	(x,	1);
	MakeCode	(0X468960);
	MakeCode	(0X468986);
	MakeCode	(x=0X468991);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468998);
	OpHex		(x,	1);
	MakeCode	(x=0X4689A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4689AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4689B6);
	OpStkvar	(x,	1);
	MakeCode	(0X4689C4);
	MakeCode	(x=0X4689C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4689E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4689E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4689EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4689EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4689F4);
	OpStkvar	(x,	1);
	MakeComm	(0X4689F8,	"buf");
	MakeCode	(x=0X468A00);
	OpHex		(x,	1);
	MakeCode	(x=0X468A05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468A0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468A1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468A2A);
	OpStkvar	(x,	0);
	MakeCode	(0X468A41);
	MakeCode	(x=0X468A42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468A47);
	OpStkvar	(x,	1);
	MakeComm	(0X468A4E,	"buf");
	MakeCode	(x=0X468A56);
	OpHex		(x,	1);
	MakeCode	(x=0X468A5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468A63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468A71);
	OpStkvar	(x,	1);
	MakeArray	(0X468AA6,	0X2);
	MakeCode	(0X468AA8);
	MakeName	(0X468AA8,	"op_equal_");
	MakeCode	(x=0X468AB0);
	OpHex		(x,	1);
	MakeCode	(x=0X468AB6);
	OpHex		(x,	1);
	MakeCode	(x=0X468AD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468B01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468B13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468B2F);
	OpStkvar	(x,	1);
	MakeCode	(0X468B60);
	MakeCode	(0X468B70);
	MakeCode	(0X468B90);
	MakeCode	(x=0X468B9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468BA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468BB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468BBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468BCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468BDA);
	OpStkvar	(x,	0);
	MakeCode	(0X468BF4);
	MakeCode	(x=0X468BF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468BFA);
	OpStkvar	(x,	1);
	MakeComm	(0X468C03,	"buf");
	MakeCode	(x=0X468C0C);
	OpHex		(x,	1);
	MakeCode	(x=0X468C11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468C1F);
	OpStkvar	(x,	1);
	MakeCode	(0X468C2B);
	MakeCode	(0X468C4D);
	MakeCode	(x=0X468C59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468C60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468C74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468C7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468C8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468C96);
	OpHex		(x,	1);
	MakeCode	(x=0X468C99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468C9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468CA1);
	OpStkvar	(x,	1);
	MakeComm	(0X468CA7,	"buf");
	MakeCode	(x=0X468CB0);
	OpHex		(x,	1);
	MakeCode	(x=0X468CB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468CC3);
	OpStkvar	(x,	1);
	MakeCode	(0X468CCC);
	MakeCode	(0X468CF2);
	MakeCode	(x=0X468CFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D04);
	OpHex		(x,	1);
	MakeCode	(x=0X468D0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D1A);
	OpHex		(x,	1);
	MakeCode	(x=0X468D22);
	OpStkvar	(x,	1);
	MakeCode	(0X468D30);
	MakeCode	(x=0X468D32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D55);
	OpHex		(x,	1);
	MakeCode	(x=0X468D58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468D60);
	OpStkvar	(x,	1);
	MakeComm	(0X468D64,	"buf");
	MakeCode	(x=0X468D6C);
	OpHex		(x,	1);
	MakeCode	(x=0X468D71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D96);
	OpStkvar	(x,	0);
	MakeCode	(0X468DAD);
	MakeCode	(x=0X468DAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468DB3);
	OpStkvar	(x,	1);
	MakeComm	(0X468DBA,	"buf");
	MakeCode	(x=0X468DC2);
	OpHex		(x,	1);
	MakeCode	(x=0X468DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468DCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468DDD);
	OpStkvar	(x,	1);
	MakeArray	(0X468E12,	0X2);
	MakeCode	(0X468E14);
	MakeName	(0X468E14,	"op_less_equal_");
	MakeCode	(x=0X468E1C);
	OpHex		(x,	1);
	MakeCode	(x=0X468E22);
	OpHex		(x,	1);
	MakeCode	(x=0X468E42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468E6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468E7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468E9B);
	OpStkvar	(x,	1);
	MakeCode	(0X468ECC);
	MakeCode	(0X468EDC);
	MakeCode	(0X468EFC);
	MakeCode	(x=0X468F08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F46);
	OpStkvar	(x,	0);
	MakeCode	(0X468F60);
	MakeCode	(x=0X468F61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468F66);
	OpStkvar	(x,	1);
	MakeComm	(0X468F6F,	"buf");
	MakeCode	(x=0X468F78);
	OpHex		(x,	1);
	MakeCode	(x=0X468F7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F8B);
	OpStkvar	(x,	1);
	MakeCode	(0X468F97);
	MakeCode	(0X468FB9);
	MakeCode	(x=0X468FC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468FCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468FE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468FE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468FFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469002);
	OpHex		(x,	1);
	MakeCode	(x=0X469005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469008);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46900D);
	OpStkvar	(x,	1);
	MakeComm	(0X469013,	"buf");
	MakeCode	(x=0X46901C);
	OpHex		(x,	1);
	MakeCode	(x=0X469021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46902F);
	OpStkvar	(x,	1);
	MakeCode	(0X469038);
	MakeCode	(0X46905E);
	MakeCode	(x=0X469069);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469070);
	OpHex		(x,	1);
	MakeCode	(x=0X469078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469086);
	OpHex		(x,	1);
	MakeCode	(x=0X46908E);
	OpStkvar	(x,	1);
	MakeCode	(0X46909C);
	MakeCode	(x=0X46909E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4690BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4690C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4690C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4690C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4690CC);
	OpStkvar	(x,	1);
	MakeComm	(0X4690D0,	"buf");
	MakeCode	(x=0X4690D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4690DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4690E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4690F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469102);
	OpStkvar	(x,	0);
	MakeCode	(0X469119);
	MakeCode	(x=0X46911A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46911F);
	OpStkvar	(x,	1);
	MakeComm	(0X469126,	"buf");
	MakeCode	(x=0X46912E);
	OpHex		(x,	1);
	MakeCode	(x=0X469133);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46913B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469149);
	OpStkvar	(x,	1);
	MakeArray	(0X46917E,	0X2);
	MakeCode	(0X469180);
	MakeName	(0X469180,	"op_greater_equal_");
	MakeCode	(x=0X469188);
	OpHex		(x,	1);
	MakeCode	(x=0X46918E);
	OpHex		(x,	1);
	MakeCode	(x=0X4691AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4691D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4691EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469207);
	OpStkvar	(x,	1);
	MakeCode	(0X469238);
	MakeCode	(0X469248);
	MakeCode	(0X469268);
	MakeCode	(x=0X469274);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46927B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46928C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469293);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4692A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4692B2);
	OpStkvar	(x,	0);
	MakeCode	(0X4692CC);
	MakeCode	(x=0X4692CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4692D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4692DB,	"buf");
	MakeCode	(x=0X4692E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4692E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4692F7);
	OpStkvar	(x,	1);
	MakeCode	(0X469303);
	MakeCode	(0X469325);
	MakeCode	(x=0X469331);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469338);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46934C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469353);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469367);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46936E);
	OpHex		(x,	1);
	MakeCode	(x=0X469371);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469379);
	OpStkvar	(x,	1);
	MakeComm	(0X46937F,	"buf");
	MakeCode	(x=0X469388);
	OpHex		(x,	1);
	MakeCode	(x=0X46938D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46939B);
	OpStkvar	(x,	1);
	MakeCode	(0X4693A4);
	MakeCode	(0X4693CA);
	MakeCode	(x=0X4693D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4693DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4693E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4693F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4693FA);
	OpStkvar	(x,	1);
	MakeCode	(0X469408);
	MakeCode	(x=0X46940A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469426);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46942D);
	OpHex		(x,	1);
	MakeCode	(x=0X469430);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469433);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469438);
	OpStkvar	(x,	1);
	MakeComm	(0X46943C,	"buf");
	MakeCode	(x=0X469444);
	OpHex		(x,	1);
	MakeCode	(x=0X469449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469463);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46946E);
	OpStkvar	(x,	0);
	MakeCode	(0X469485);
	MakeCode	(x=0X469486);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46948B);
	OpStkvar	(x,	1);
	MakeComm	(0X469492,	"buf");
	MakeCode	(x=0X46949A);
	OpHex		(x,	1);
	MakeCode	(x=0X46949F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4694A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4694B5);
	OpStkvar	(x,	1);
	MakeArray	(0X4694EA,	0X2);
	MakeCode	(0X4694EC);
	MakeName	(0X4694EC,	"op_less_");
	MakeCode	(x=0X4694F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4694FA);
	OpHex		(x,	1);
	MakeCode	(x=0X46951A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469545);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469557);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469573);
	OpStkvar	(x,	1);
	MakeCode	(0X4695A4);
	MakeCode	(0X4695B4);
	MakeCode	(0X4695D4);
	MakeCode	(x=0X4695E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469613);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46961E);
	OpStkvar	(x,	0);
	MakeCode	(0X469638);
	MakeCode	(x=0X469639);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46963E);
	OpStkvar	(x,	1);
	MakeComm	(0X469647,	"buf");
	MakeCode	(x=0X469650);
	OpHex		(x,	1);
	MakeCode	(x=0X469655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469663);
	OpStkvar	(x,	1);
	MakeCode	(0X46966F);
	MakeCode	(0X469691);
	MakeCode	(x=0X46969D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4696A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4696B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4696BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4696D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4696DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4696DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4696E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4696E5);
	OpStkvar	(x,	1);
	MakeComm	(0X4696EB,	"buf");
	MakeCode	(x=0X4696F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4696F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469707);
	OpStkvar	(x,	1);
	MakeCode	(0X469710);
	MakeCode	(0X469736);
	MakeCode	(x=0X469741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469748);
	OpHex		(x,	1);
	MakeCode	(x=0X469750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46975E);
	OpHex		(x,	1);
	MakeCode	(x=0X469766);
	OpStkvar	(x,	1);
	MakeCode	(0X469774);
	MakeCode	(x=0X469776);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469792);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469799);
	OpHex		(x,	1);
	MakeCode	(x=0X46979C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46979F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4697A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4697A8,	"buf");
	MakeCode	(x=0X4697B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4697B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4697BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4697CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4697DA);
	OpStkvar	(x,	0);
	MakeCode	(0X4697F1);
	MakeCode	(x=0X4697F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4697F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4697FE,	"buf");
	MakeCode	(x=0X469806);
	OpHex		(x,	1);
	MakeCode	(x=0X46980B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469821);
	OpStkvar	(x,	1);
	MakeArray	(0X469856,	0X2);
	MakeCode	(0X469858);
	MakeName	(0X469858,	"op_greater_");
	MakeCode	(x=0X469860);
	OpHex		(x,	1);
	MakeCode	(x=0X469866);
	OpHex		(x,	1);
	MakeCode	(x=0X469886);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4698B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4698C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4698DF);
	OpStkvar	(x,	1);
	MakeCode	(0X469910);
	MakeCode	(0X469920);
	MakeCode	(0X469940);
	MakeCode	(x=0X46994C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469964);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46996B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46997F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46998A);
	OpStkvar	(x,	0);
	MakeCode	(0X4699A4);
	MakeCode	(x=0X4699A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4699AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4699B3,	"buf");
	MakeCode	(x=0X4699BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4699C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4699CF);
	OpStkvar	(x,	1);
	MakeCode	(0X4699DB);
	MakeCode	(0X4699FD);
	MakeCode	(x=0X469A09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A46);
	OpHex		(x,	1);
	MakeCode	(x=0X469A49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469A51);
	OpStkvar	(x,	1);
	MakeComm	(0X469A57,	"buf");
	MakeCode	(x=0X469A60);
	OpHex		(x,	1);
	MakeCode	(x=0X469A65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A73);
	OpStkvar	(x,	1);
	MakeCode	(0X469A7C);
	MakeCode	(0X469AA2);
	MakeCode	(x=0X469AAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469AB4);
	OpHex		(x,	1);
	MakeCode	(x=0X469ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469ACA);
	OpHex		(x,	1);
	MakeCode	(x=0X469AD2);
	OpStkvar	(x,	1);
	MakeCode	(0X469AE0);
	MakeCode	(x=0X469AE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469AFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469B05);
	OpHex		(x,	1);
	MakeCode	(x=0X469B08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469B0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469B10);
	OpStkvar	(x,	1);
	MakeComm	(0X469B14,	"buf");
	MakeCode	(x=0X469B1C);
	OpHex		(x,	1);
	MakeCode	(x=0X469B21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469B29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469B3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469B46);
	OpStkvar	(x,	0);
	MakeCode	(0X469B5D);
	MakeCode	(x=0X469B5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469B63);
	OpStkvar	(x,	1);
	MakeComm	(0X469B6A,	"buf");
	MakeCode	(x=0X469B72);
	OpHex		(x,	1);
	MakeCode	(x=0X469B77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469B7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469B8D);
	OpStkvar	(x,	1);
	MakeArray	(0X469BC2,	0X2);
	MakeCode	(0X469BC4);
	MakeName	(0X469BC4,	"op_add_");
	MakeCode	(x=0X469BCC);
	OpHex		(x,	1);
	MakeCode	(x=0X469BCF);
	OpHex		(x,	1);
	MakeCode	(x=0X469BD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469BE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469BF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469C07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469C10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469C14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469C27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469C2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469C3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469C49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469C57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469C5C);
	OpHex		(x,	1);
	MakeCode	(x=0X469C67);
	OpStkvar	(x,	1);
	MakeCode	(0X469C8B);
	MakeCode	(x=0X469C97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469C9B);
	OpHex		(x,	1);
	MakeCode	(x=0X469CA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469CA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469CB2);
	OpHex		(x,	1);
	MakeCode	(x=0X469CB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469CBE);
	OpStkvar	(x,	1);
	MakeCode	(0X469CC9);
	MakeCode	(x=0X469CCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469CD4);
	OpHex		(x,	1);
	MakeCode	(0X469CF4);
	MakeCode	(x=0X469CFF);
	OpHex		(x,	1);
	MakeCode	(x=0X469D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469D0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469D16);
	OpHex		(x,	1);
	MakeCode	(x=0X469D1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469D22);
	OpStkvar	(x,	1);
	MakeCode	(0X469D2D);
	MakeCode	(x=0X469D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469D4F);
	OpStkvar	(x,	0);
	MakeCode	(0X469D6F);
	MakeCode	(x=0X469D74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469D7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469D88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X469D8D,	"buf");
	MakeCode	(x=0X469D8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469D97);
	OpHex		(x,	1);
	MakeCode	(0X469D9C);
	MakeCode	(x=0X469DA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469DB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469DB8);
	OpHex		(x,	1);
	MakeCode	(x=0X469DBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X469DC3,	"buf");
	MakeCode	(x=0X469DC9);
	OpHex		(x,	1);
	MakeCode	(x=0X469DCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469DF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469E7D);
	OpStkvar	(x,	1);
	MakeCode	(0X469E90);
	MakeCode	(x=0X469E95);
	OpHex		(x,	1);
	MakeCode	(0X469EB3);
	MakeCode	(x=0X469EC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469EC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469ECE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469ED5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469EDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469EE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469EF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469EFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F30);
	OpHex		(x,	1);
	MakeCode	(x=0X469F35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F47);
	OpHex		(x,	1);
	MakeCode	(x=0X469F4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F53);
	OpStkvar	(x,	1);
	MakeCode	(0X469F5E);
	MakeCode	(x=0X469F67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469F7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F82);
	OpHex		(x,	1);
	MakeCode	(x=0X469F85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X469F8D,	"buf");
	MakeCode	(x=0X469F95);
	OpHex		(x,	1);
	MakeCode	(x=0X469FBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469FC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469FC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469FE1);
	OpStkvar	(x,	1);
	MakeCode	(0X469FEF);
	MakeCode	(x=0X469FF4);
	OpHex		(x,	1);
	MakeCode	(0X46A016);
	MakeCode	(x=0X46A02B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A04F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A059);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A05D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A065);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A071);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A075);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A083);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A095);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A099);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A09D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A0A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A0B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A0C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A0CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A0D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A0DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A0E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A0EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A100);
	OpHex		(x,	1);
	MakeCode	(x=0X46A105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A10C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A117);
	OpHex		(x,	1);
	MakeCode	(x=0X46A11C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A123);
	OpStkvar	(x,	1);
	MakeCode	(0X46A12E);
	MakeCode	(x=0X46A137);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46A149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A153);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46A158,	"buf");
	MakeCode	(x=0X46A159);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A162);
	OpHex		(x,	1);
	MakeCode	(x=0X46A165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A18B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A191);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A19A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A1B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A1C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46A1D5,	0X3);
	MakeCode	(0X46A1D8);
	MakeName	(0X46A1D8,	"op_sub_");
	MakeCode	(x=0X46A1DE);
	OpHex		(x,	1);
	MakeCode	(x=0X46A1F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A202);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A236);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A273);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A279);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A27C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A280);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A283);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A28A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A28E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A298);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A2AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A2B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A2BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A2C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A2C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A2C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A2CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A2D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A2D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A2D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A2F3);
	OpHex		(x,	1);
	MakeArray	(0X46A2FD,	0X3);
	MakeCode	(0X46A300);
	MakeName	(0X46A300,	"op_mul_");
	MakeCode	(x=0X46A306);
	OpHex		(x,	1);
	MakeCode	(x=0X46A31A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A32A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A35E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A38D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A39B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A41A);
	OpHex		(x,	1);
	MakeCode	(0X46A424);
	MakeName	(0X46A424,	"op_div_");
	MakeCode	(x=0X46A42A);
	OpHex		(x,	1);
	MakeCode	(x=0X46A43E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A44C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A480);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4C6);
	OpHex		(x,	1);
	MakeCode	(x=0X46A4CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A4D7);
	OpHex		(x,	1);
	MakeCode	(x=0X46A4DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A501);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A512);
	OpHex		(x,	1);
	MakeCode	(x=0X46A515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A519);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A53C);
	OpHex		(x,	1);
	MakeCode	(x=0X46A546);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A54F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A553);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A559);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A55F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A562);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A566);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A569);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A56D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A577);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A581);
	OpHex		(x,	1);
	MakeCode	(x=0X46A584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A588);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A592);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A596);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A5AB);
	OpHex		(x,	1);
	MakeArray	(0X46A5B5,	0X3);
	MakeCode	(0X46A5B8);
	MakeName	(0X46A5B8,	"op_mod_");
	MakeCode	(x=0X46A5BE);
	OpHex		(x,	1);
	MakeCode	(x=0X46A5D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A5E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A641);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A64A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A657);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A661);
	OpHex		(x,	1);
	MakeCode	(x=0X46A664);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A685);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A68F);
	OpHex		(x,	1);
	MakeCode	(x=0X46A6A8);
	OpHex		(x,	1);
	MakeArray	(0X46A6B2,	0X2);
	MakeCode	(0X46A6B4);
	MakeName	(0X46A6B4,	"op_and_");
	MakeCode	(x=0X46A6BA);
	OpHex		(x,	1);
	MakeCode	(x=0X46A6DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A70E);
	OpStkvar	(x,	0);
	MakeCode	(0X46A750);
	MakeCode	(0X46A760);
	MakeCode	(0X46A784);
	MakeCode	(x=0X46A790);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A799);
	OpStkvar	(x,	0);
	MakeCode	(0X46A7A7);
	MakeCode	(x=0X46A7B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A7BD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46A7CE);
	MakeCode	(x=0X46A7DB);
	OpStkvar	(x,	1);
	MakeCode	(0X46A7EA);
	MakeCode	(x=0X46A80C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A811);
	OpHex		(x,	1);
	MakeCode	(x=0X46A819);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46A82A);
	MakeCode	(x=0X46A83B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A840);
	OpHex		(x,	1);
	MakeCode	(x=0X46A848);
	OpStkvar	(x,	0);
	MakeCode	(0X46A856);
	MakeCode	(0X46A860);
	MakeCode	(0X46A87B);
	MakeCode	(x=0X46A88F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A895);
	OpHex		(x,	1);
	MakeCode	(x=0X46A8A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A8CB);
	OpHex		(x,	1);
	MakeArray	(0X46A8D5,	0X3);
	MakeCode	(0X46A8D8);
	MakeName	(0X46A8D8,	"op_or_");
	MakeCode	(x=0X46A8DE);
	OpHex		(x,	1);
	MakeCode	(x=0X46A8FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A931);
	OpStkvar	(x,	0);
	MakeCode	(0X46A974);
	MakeCode	(0X46A984);
	MakeCode	(0X46A9A8);
	MakeCode	(x=0X46A9B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A9C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A9D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A9E3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46A9F3);
	MakeCode	(0X46AA00);
	MakeCode	(x=0X46AA26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AA2C);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA34);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46AA44);
	MakeCode	(x=0X46AA55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AA5B);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA63);
	OpStkvar	(x,	1);
	MakeCode	(0X46AA77);
	MakeCode	(0X46AA95);
	MakeCode	(0X46AAA6);
	MakeCode	(x=0X46AABF);
	OpHex		(x,	1);
	MakeArray	(0X46AAC9,	0X3);
	MakeCode	(0X46AACC);
	MakeName	(0X46AACC,	"op_not_");
	MakeArray	(0X46AB29,	0X3);
	MakeCode	(0X46AB2C);
	MakeName	(0X46AB2C,	"op_negate_");
	MakeCode	(0X46AB84);
	MakeName	(0X46AB84,	"op_bwnot_");
	MakeCode	(0X46ABDC);
	MakeName	(0X46ABDC,	"op_floor_");
	MakeCode	(x=0X46ABE1);
	OpHex		(x,	1);
	MakeCode	(x=0X46AC01);
	OpStkvar	(x,	0);
	MakeCode	(0X46AC25);
	MakeCode	(x=0X46AC2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46AC36);
	OpHex		(x,	1);
	MakeCode	(x=0X46AC3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AC44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AC47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AC4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AC53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AC6E);
	OpHex		(x,	1);
	MakeCode	(0X46AC78);
	MakeName	(0X46AC78,	"op_bwand_");
	MakeCode	(x=0X46AC7E);
	OpHex		(x,	1);
	MakeCode	(x=0X46AC92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46ACA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46ACD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AD05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AD45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AD99);
	OpHex		(x,	1);
	MakeCode	(0X46ADA4);
	MakeName	(0X46ADA4,	"op_bwor_");
	MakeCode	(x=0X46ADAA);
	OpHex		(x,	1);
	MakeCode	(x=0X46ADBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46ADCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AE00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AE31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AE71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AEA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AEA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AEC5);
	OpHex		(x,	1);
	MakeCode	(0X46AED0);
	MakeName	(0X46AED0,	"op_bwxor_");
	MakeCode	(x=0X46AED6);
	OpHex		(x,	1);
	MakeCode	(x=0X46AEEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AEF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AF2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AF5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AF9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFF1);
	OpHex		(x,	1);
	MakeCode	(0X46AFFC);
	MakeName	(0X46AFFC,	"op_swapa_");
	MakeCode	(x=0X46B001);
	OpHex		(x,	1);
	MakeCode	(x=0X46B00E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B026);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B05B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B065);
	OpHex		(x,	1);
	MakeArray	(0X46B06E,	0X2);
	MakeCode	(x=0X46B070);
	OpHex		(x,	1);
	MakeName	(0X46B070,	"op_critical_done_");
	MakeCode	(x=0X46B078);
	OpHex		(x,	1);
	MakeName	(0X46B078,	"op_critical_start_");
	MakeCode	(0X46B080);
	MakeName	(0X46B080,	"op_jmp_");
	MakeCode	(x=0X46B085);
	OpHex		(x,	1);
	MakeCode	(x=0X46B09C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B0C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B0D0);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46B0E1);
	OpStkvar	(x,	1);
	MakeComm	(0X46B0E5,	"buf");
	MakeCode	(x=0X46B0EB);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0F6);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0FC);
	OpHex		(x,	1);
	MakeCode	(0X46B108);
	MakeName	(0X46B108,	"op_call_");
	MakeCode	(x=0X46B10E);
	OpHex		(x,	1);
	MakeCode	(x=0X46B131);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B152);
	OpHex		(x,	1);
	MakeCode	(x=0X46B15C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46B166);
	OpHex		(x,	1);
	MakeCode	(x=0X46B169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B196);
	OpHex		(x,	1);
	MakeCode	(x=0X46B1B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B1B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B1D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46B1DA);
	OpHex		(x,	1);
	MakeCode	(x=0X46B1EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B216);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B21E);
	OpHex		(x,	1);
	MakeCode	(x=0X46B229);
	OpHex		(x,	1);
	MakeCode	(x=0X46B230);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B23A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B243);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46B248);
	OpStkvar	(x,	1);
	MakeComm	(0X46B24C,	"buf");
	MakeCode	(x=0X46B252);
	OpHex		(x,	1);
	MakeCode	(x=0X46B25D);
	OpHex		(x,	1);
	MakeCode	(x=0X46B34C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B353);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B35A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B367);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B380);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B391);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B3AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B3B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B3BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B3C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B3D0);
	OpStkvar	(x,	1);
	MakeCode	(0X46B3DF);
	MakeCode	(x=0X46B3E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B3E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B3F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B3FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B40A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B411);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B41D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B426);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B42E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B44A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B458);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B460);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B467);
	OpHex		(x,	1);
	MakeCode	(x=0X46B471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B478);
	OpHex		(x,	1);
	MakeCode	(x=0X46B487);
	OpHex		(x,	1);
	MakeCode	(0X46B497);
	MakeCode	(x=0X46B4A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B4C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B4D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B4E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B506);
	OpHex		(x,	1);
	MakeCode	(x=0X46B50D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B52E);
	OpHex		(x,	1);
	MakeCode	(x=0X46B53F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B549);
	OpHex		(x,	1);
	MakeCode	(x=0X46B54E);
	OpHex		(x,	1);
	MakeCode	(x=0X46B557);
	OpHex		(x,	1);
	MakeCode	(0X46B560);
	MakeCode	(x=0X46B575);
	OpHex		(x,	1);
	MakeCode	(x=0X46B57A);
	OpHex		(x,	1);
	MakeCode	(x=0X46B581);
	OpHex		(x,	1);
	MakeArray	(0X46B58E,	0X2);
	MakeCode	(0X46B590);
	MakeName	(0X46B590,	"op_pop_flags_");
	MakeCode	(0X46B63C);
	MakeName	(0X46B63C,	"op_pop_return_");
	MakeArray	(0X46B656,	0X2);
	MakeCode	(0X46B658);
	MakeName	(0X46B658,	"op_pop_exit_");
	MakeCode	(x=0X46B66F);
	OpHex		(x,	1);
	MakeArray	(0X46B679,	0X3);
	MakeCode	(0X46B67C);
	MakeName	(0X46B67C,	"op_pop_flags_return_");
	MakeCode	(0X46B698);
	MakeName	(0X46B698,	"op_pop_flags_exit_");
	MakeCode	(x=0X46B6B1);
	OpHex		(x,	1);
	MakeArray	(0X46B6BA,	0X2);
	MakeCode	(0X46B6BC);
	MakeName	(0X46B6BC,	"op_pop_flags_return_val_exit_");
	MakeCode	(x=0X46B713);
	OpHex		(x,	1);
	MakeCode	(0X46B73C);
	MakeName	(0X46B73C,	"op_pop_flags_return_val_exit_extern_");
	MakeCode	(x=0X46B741);
	OpHex		(x,	1);
	MakeCode	(x=0X46B755);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B7D9);
	OpHex		(x,	1);
	MakeCode	(x=0X46B7F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B7FC);
	OpHex		(x,	1);
	MakeArray	(0X46B805,	0X3);
	MakeCode	(0X46B808);
	MakeName	(0X46B808,	"op_pop_flags_return_extern_");
	MakeCode	(0X46B86C);
	MakeName	(0X46B86C,	"op_pop_flags_exit_extern_");
	MakeCode	(x=0X46B8CA);
	OpHex		(x,	1);
	MakeArray	(0X46B8D6,	0X2);
	MakeCode	(0X46B8D8);
	MakeName	(0X46B8D8,	"op_pop_flags_return_val_extern_");
	MakeCode	(x=0X46B8DE);
	OpHex		(x,	1);
	MakeCode	(x=0X46B8F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B96A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B96D);
	OpHex		(x,	1);
	MakeCode	(x=0X46B977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B97B);
	OpHex		(x,	1);
	MakeCode	(x=0X46B98B);
	OpHex		(x,	1);
	MakeCode	(0X46B99B);
	MakeCode	(0X46B9BC);
	MakeCode	(x=0X46B9C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B9D3);
	OpHex		(x,	1);
	MakeCode	(x=0X46B9DC);
	OpHex		(x,	1);
	MakeCode	(x=0X46BA05);
	OpHex		(x,	1);
	MakeCode	(0X46BA10);
	MakeName	(0X46BA10,	"op_pop_address_");
	MakeCode	(0X46BA2C);
	MakeName	(0X46BA2C,	"op_a_to_d_");
	MakeArray	(0X46BA66,	0X2);
	MakeCode	(0X46BA68);
	MakeName	(0X46BA68,	"op_d_to_a_");
	MakeCode	(x=0X46BAC0);
	OpHex		(x,	1);
	MakeName	(0X46BAC0,	"op_exit_prog_");
	MakeCode	(x=0X46BAC8);
	OpHex		(x,	1);
	MakeName	(0X46BAC8,	"op_stop_prog_");
	MakeCode	(0X46BAD0);
	MakeName	(0X46BAD0,	"op_fetch_global_");
	MakeCode	(x=0X46BB09);
	OpHex		(x,	1);
	MakeCode	(x=0X46BB3D);
	OpHex		(x,	1);
	MakeArray	(0X46BB59,	0X3);
	MakeCode	(0X46BB5C);
	MakeName	(0X46BB5C,	"op_store_global_");
	MakeCode	(x=0X46BB62);
	OpHex		(x,	1);
	MakeCode	(x=0X46BBB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BBF1);
	OpHex		(x,	1);
	MakeCode	(x=0X46BC03);
	OpHex		(x,	1);
	MakeCode	(x=0X46BC20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BC25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BC30);
	OpHex		(x,	1);
	MakeCode	(x=0X46BC33);
	OpHex		(x,	1);
	MakeCode	(x=0X46BC41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC48);
	OpHex		(x,	1);
	MakeCode	(x=0X46BC4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BC69);
	OpHex		(x,	1);
	MakeCode	(x=0X46BC74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BCA0);
	OpHex		(x,	1);
	MakeArray	(0X46BCAA,	0X2);
	MakeCode	(0X46BCAC);
	MakeName	(0X46BCAC,	"op_swap_");
	MakeCode	(x=0X46BCB2);
	OpHex		(x,	1);
	MakeCode	(x=0X46BCC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BCF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BD31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BD4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BD54);
	OpHex		(x,	1);
	MakeArray	(0X46BD5E,	0X2);
	MakeCode	(0X46BD60);
	MakeName	(0X46BD60,	"op_fetch_proc_address_");
	MakeCode	(x=0X46BD65);
	OpHex		(x,	1);
	MakeCode	(x=0X46BDAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46BDB1);
	OpStkvar	(x,	1);
	MakeComm	(0X46BDB5,	"buf");
	MakeCode	(x=0X46BDBB);
	OpHex		(x,	1);
	MakeCode	(x=0X46BDC6);
	OpHex		(x,	1);
	MakeCode	(x=0X46BDDA);
	OpHex		(x,	1);
	MakeCode	(x=0X46BE04);
	OpHex		(x,	1);
	MakeCode	(0X46BE10);
	MakeName	(0X46BE10,	"op_pop_");
	MakeArray	(0X46BE49,	0X3);
	MakeCode	(0X46BE4C);
	MakeName	(0X46BE4C,	"op_dup_");
	MakeCode	(x=0X46BE52);
	OpHex		(x,	1);
	MakeCode	(x=0X46BE66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BE96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BEBD);
	OpHex		(x,	1);
	MakeCode	(0X46BEC8);
	MakeName	(0X46BEC8,	"op_store_external_");
	MakeCode	(x=0X46BECE);
	OpHex		(x,	1);
	MakeCode	(x=0X46BF15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BF48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BF63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46BF68);
	OpStkvar	(x,	1);
	MakeComm	(0X46BF6C,	"buf");
	MakeCode	(x=0X46BF72);
	OpHex		(x,	1);
	MakeCode	(x=0X46BF7D);
	OpHex		(x,	1);
	MakeCode	(x=0X46BF80);
	OpHex		(x,	1);
	MakeArray	(0X46BF8D,	0X3);
	MakeCode	(0X46BF90);
	MakeName	(0X46BF90,	"op_fetch_external_");
	MakeCode	(x=0X46BF95);
	OpHex		(x,	1);
	MakeCode	(x=0X46BFD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BFD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BFF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46BFFA);
	OpStkvar	(x,	1);
	MakeComm	(0X46BFFE,	"buf");
	MakeCode	(x=0X46C004);
	OpHex		(x,	1);
	MakeCode	(x=0X46C00F);
	OpHex		(x,	1);
	MakeCode	(x=0X46C012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C035);
	OpHex		(x,	1);
	MakeArray	(0X46C041,	0X3);
	MakeCode	(0X46C044);
	MakeName	(0X46C044,	"op_export_proc_");
	MakeCode	(x=0X46C04A);
	OpHex		(x,	1);
	MakeCode	(x=0X46C0C5);
	OpHex		(x,	1);
	MakeCode	(x=0X46C0F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C0F9);
	OpStkvar	(x,	1);
	MakeComm	(0X46C0FD,	"buf");
	MakeCode	(x=0X46C103);
	OpHex		(x,	1);
	MakeCode	(x=0X46C10E);
	OpHex		(x,	1);
	MakeCode	(x=0X46C111);
	OpHex		(x,	1);
	MakeArray	(0X46C11E,	0X2);
	MakeCode	(0X46C120);
	MakeName	(0X46C120,	"op_export_var_");
	MakeCode	(x=0X46C125);
	OpHex		(x,	1);
	MakeCode	(x=0X46C177);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C17C);
	OpStkvar	(x,	1);
	MakeComm	(0X46C180,	"buf");
	MakeCode	(x=0X46C186);
	OpHex		(x,	1);
	MakeCode	(x=0X46C191);
	OpHex		(x,	1);
	MakeCode	(x=0X46C194);
	OpHex		(x,	1);
	MakeCode	(0X46C1A0);
	MakeName	(0X46C1A0,	"op_exit_");
	MakeCode	(x=0X46C1AA);
	OpHex		(x,	1);
	MakeCode	(x=0X46C1BC);
	OpHex		(x,	1);
	MakeCode	(x=0X46C1C5);
	OpHex		(x,	1);
	MakeArray	(0X46C1E9,	0X3);
	MakeCode	(0X46C1EC);
	MakeName	(0X46C1EC,	"op_detach_");
	MakeCode	(x=0X46C1F4);
	OpHex		(x,	1);
	MakeCode	(x=0X46C1FE);
	OpHex		(x,	1);
	MakeArray	(0X46C216,	0X2);
	MakeCode	(0X46C218);
	MakeName	(0X46C218,	"op_callstart_");
	MakeCode	(x=0X46C21D);
	OpHex		(x,	1);
	MakeCode	(x=0X46C22B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C235);
	OpHex		(x,	1);
	MakeCode	(x=0X46C247);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C27A);
	OpHex		(x,	1);
	MakeCode	(x=0X46C284);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C28E);
	OpHex		(x,	1);
	MakeCode	(x=0X46C297);
	OpHex		(x,	1);
	MakeCode	(x=0X46C29A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C2A7);
	OpHex		(x,	1);
	MakeCode	(x=0X46C2B6);
	OpHex		(x,	1);
	MakeCode	(0X46C2C5);
	MakeCode	(x=0X46C2F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C305);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C30A);
	OpStkvar	(x,	1);
	MakeComm	(0X46C30E,	"buf");
	MakeCode	(x=0X46C314);
	OpHex		(x,	1);
	MakeCode	(x=0X46C31F);
	OpHex		(x,	1);
	MakeCode	(x=0X46C337);
	OpHex		(x,	1);
	MakeCode	(0X46C344);
	MakeName	(0X46C344,	"op_spawn_");
	MakeCode	(x=0X46C349);
	OpHex		(x,	1);
	MakeCode	(x=0X46C357);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C361);
	OpHex		(x,	1);
	MakeCode	(x=0X46C373);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C39E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C3A6);
	OpHex		(x,	1);
	MakeCode	(x=0X46C3B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C3BA);
	OpHex		(x,	1);
	MakeCode	(x=0X46C3C3);
	OpHex		(x,	1);
	MakeCode	(x=0X46C3C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C3D3);
	OpHex		(x,	1);
	MakeCode	(x=0X46C3E2);
	OpHex		(x,	1);
	MakeCode	(0X46C3F1);
	MakeCode	(x=0X46C423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C431);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C436);
	OpStkvar	(x,	1);
	MakeComm	(0X46C43A,	"buf");
	MakeCode	(x=0X46C440);
	OpHex		(x,	1);
	MakeCode	(x=0X46C44B);
	OpHex		(x,	1);
	MakeCode	(x=0X46C463);
	OpHex		(x,	1);
	MakeCode	(x=0X46C46F);
	OpHex		(x,	1);
	MakeCode	(x=0X46C483);
	OpHex		(x,	1);
	MakeCode	(0X46C490);
	MakeName	(0X46C490,	"op_fork_");
	MakeCode	(x=0X46C496);
	OpHex		(x,	1);
	MakeCode	(x=0X46C4AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C4D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C4DD);
	OpHex		(x,	1);
	MakeCode	(x=0X46C4EC);
	OpHex		(x,	1);
	MakeCode	(0X46C4FB);
	MakeCode	(x=0X46C52C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C53A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C53F);
	OpStkvar	(x,	1);
	MakeComm	(0X46C543,	"buf");
	MakeCode	(x=0X46C549);
	OpHex		(x,	1);
	MakeCode	(x=0X46C554);
	OpHex		(x,	1);
	MakeCode	(x=0X46C565);
	OpHex		(x,	1);
	MakeArray	(0X46C572,	0X2);
	MakeCode	(0X46C574);
	MakeName	(0X46C574,	"op_exec_");
	MakeCode	(x=0X46C5A3);
	OpHex		(x,	1);
	MakeCode	(x=0X46C5BB);
	OpHex		(x,	1);
	MakeCode	(x=0X46C5C2);
	OpHex		(x,	1);
	MakeArray	(0X46C5D6,	0X2);
	MakeCode	(0X46C5D8);
	MakeName	(0X46C5D8,	"op_check_arg_count_");
	MakeCode	(x=0X46C5DE);
	OpHex		(x,	1);
	MakeCode	(x=0X46C687);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C68C);
	OpStkvar	(x,	1);
	MakeComm	(0X46C690,	"buf");
	MakeCode	(x=0X46C696);
	OpHex		(x,	1);
	MakeCode	(x=0X46C6A1);
	OpHex		(x,	1);
	MakeCode	(x=0X46C6A4);
	OpHex		(x,	1);
	MakeArray	(0X46C6B1,	0X3);
	MakeCode	(0X46C6B4);
	MakeName	(0X46C6B4,	"op_lookup_string_proc_");
	MakeCode	(x=0X46C6BA);
	OpHex		(x,	1);
	MakeCode	(x=0X46C6D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C704);
	OpHex		(x,	1);
	MakeCode	(x=0X46C70E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C718);
	OpHex		(x,	1);
	MakeCode	(x=0X46C71B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C722);
	OpHex		(x,	1);
	MakeCode	(x=0X46C731);
	OpHex		(x,	1);
	MakeCode	(0X46C740);
	MakeCode	(x=0X46C755);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C763);
	OpStkvar	(x,	1);
	MakeCode	(0X46C77B);
	MakeCode	(0X46C7A6);
	MakeCode	(x=0X46C7AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C7B4);
	OpStkvar	(x,	1);
	MakeComm	(0X46C7B8,	"buf");
	MakeCode	(x=0X46C7BE);
	OpHex		(x,	1);
	MakeCode	(x=0X46C7C9);
	OpHex		(x,	1);
	MakeCode	(x=0X46C7CC);
	OpHex		(x,	1);
	MakeArray	(0X46C7D9,	0X3);
	MakeCode	(0X46C7DC);
	MakeName	(0X46C7DC,	"initInterpreter_");
	MakeCode	(x=0X46C7E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C7ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C7F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C806);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C815);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C833);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C851);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C860);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C86F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C87E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C88D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C89C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C8AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C8BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C8C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C8D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C8E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C8F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C905);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C914);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C923);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C932);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C941);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C950);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C95F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C96E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C97D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C98C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C99B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C9AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C9B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C9C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C9D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C9E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C9F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CAA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CAB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CAC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CAD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CAE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CAF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CBA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CBB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CBC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CBD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CBE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CBF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CC02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CC11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CC20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CC2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CC3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CC4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CC68);
	MakeName	(0X46CC68,	"interpretClose_");
	MakeArray	(0X46CC72,	0X2);
	MakeCode	(0X46CC74);
	MakeName	(0X46CC74,	"interpretEnableInterpreter_");
	MakeCode	(x=0X46CC75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CC85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CC8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CC97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CC9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46CCA4);
	MakeName	(0X46CCA4,	"interpret_");
	MakeCode	(x=0X46CCA9);
	OpHex		(x,	1);
	MakeCode	(x=0X46CCB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CCB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CCC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CCE1);
	OpHex		(x,	1);
	MakeCode	(x=0X46CCEE);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CD09);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD0E);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CD19);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CD3B);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CD4F);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD62);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD75);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD92);
	OpHex		(x,	1);
	MakeCode	(x=0X46CDA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CDB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46CDBE);
	MakeCode	(x=0X46CDCD);
	OpHex		(x,	1);
	MakeCode	(x=0X46CDD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CDF5);
	OpHex		(x,	1);
	MakeCode	(x=0X46CE02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CE07);
	OpStkvar	(x,	1);
	MakeComm	(0X46CE0E,	"buf");
	MakeCode	(x=0X46CE14);
	OpHex		(x,	1);
	MakeCode	(x=0X46CE17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CE24);
	OpHex		(x,	1);
	MakeCode	(x=0X46CE2E);
	OpHex		(x,	1);
	MakeCode	(x=0X46CE31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CE3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CE41);
	OpStkvar	(x,	1);
	MakeComm	(0X46CE45,	"buf");
	MakeCode	(x=0X46CE4B);
	OpHex		(x,	1);
	MakeCode	(x=0X46CE56);
	OpHex		(x,	1);
	MakeCode	(x=0X46CE5E);
	OpHex		(x,	1);
	MakeCode	(x=0X46CE6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CE75);
	OpHex		(x,	1);
	MakeCode	(x=0X46CE8D);
	OpHex		(x,	1);
	MakeCode	(x=0X46CE94);
	OpHex		(x,	1);
	MakeCode	(x=0X46CEAE);
	OpHex		(x,	1);
	MakeCode	(x=0X46CEB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46CEC2);
	OpHex		(x,	1);
	MakeArray	(0X46CECE,	0X2);
	MakeCode	(0X46CED0);
	MakeName	(0X46CED0,	"setupCallWithReturnVal_");
	MakeArray	(0X46CF76,	0X2);
	MakeCode	(0X46CF78);
	MakeName	(0X46CF78,	"setupCall_");
	MakeCode	(0X46CF9C);
	MakeName	(0X46CF9C,	"setupExternalCallWithReturnVal_");
	MakeCode	(x=0X46CF9F);
	OpHex		(x,	1);
	MakeCode	(x=0X46CFA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D086);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D0A1);
	OpHex		(x,	1);
	MakeCode	(x=0X46D0A8);
	OpHex		(x,	1);
	MakeCode	(0X46D0B0);
	MakeName	(0X46D0B0,	"setupExternalCall_");
	MakeCode	(0X46D0D4);
	MakeName	(0X46D0D4,	"BugFixLoop_");
	MakeCode	(x=0X46D0D8);
	OpHex		(x,	1);
	MakeCode	(x=0X46D0F3);
	OpStkvar	(x,	0);
	MakeCode	(0X46D106);
	MakeCode	(0X46D12A);
	MakeCode	(0X46D13E);
	MakeCode	(x=0X46D157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D161);
	OpHex		(x,	1);
	MakeArray	(0X46D169,	0X3);
	MakeCode	(0X46D16C);
	MakeName	(0X46D16C,	"executeProcedureReturnValue_");
	MakeCode	(x=0X46D16F);
	OpHex		(x,	1);
	MakeCode	(x=0X46D174);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D19E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D1BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D1BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D1C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D1D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D1DC);
	OpHex		(x,	1);
	MakeCode	(x=0X46D1E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D1E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D1F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D1FB);
	OpHex		(x,	1);
	MakeCode	(x=0X46D1FE);
	OpHex		(x,	1);
	MakeCode	(0X46D207);
	MakeCode	(x=0X46D20C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D21B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D228);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D234);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D23E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D26B);
	OpHex		(x,	1);
	MakeCode	(x=0X46D272);
	OpHex		(x,	1);
	MakeCode	(x=0X46D278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D28D);
	OpHex		(x,	1);
	MakeCode	(x=0X46D294);
	OpHex		(x,	1);
	MakeCode	(x=0X46D29A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D29E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D2AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D2B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D2BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D2D4);
	OpStkvar	(x,	1);
	MakeCode	(0X46D2DD);
	MakeCode	(x=0X46D2EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D30C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D316);
	OpHex		(x,	1);
	MakeCode	(0X46D321);
	MakeCode	(x=0X46D327);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D331);
	OpHex		(x,	1);
	MakeCode	(x=0X46D334);
	OpHex		(x,	1);
	MakeCode	(0X46D33D);
	MakeCode	(x=0X46D34A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D365);
	OpHex		(x,	1);
	MakeCode	(x=0X46D36D);
	OpStkvar	(x,	0);
	MakeCode	(0X46D389);
	MakeCode	(x=0X46D398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D3AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D3C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D3E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D3EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D417);
	OpHex		(x,	1);
	MakeCode	(x=0X46D41E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D437);
	OpHex		(x,	1);
	MakeCode	(x=0X46D43E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D444);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D460);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D495);
	OpHex		(x,	1);
	MakeCode	(0X46D49E);
	MakeCode	(x=0X46D4A5);
	OpHex		(x,	1);
	MakeCode	(x=0X46D4AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D4B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D4BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D4C8);
	OpStkvar	(x,	1);
	MakeCode	(0X46D4CE);
	MakeCode	(x=0X46D4D4);
	OpHex		(x,	1);
	MakeCode	(x=0X46D4DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D4E7);
	OpHex		(x,	1);
	MakeCode	(x=0X46D4EF);
	OpStkvar	(x,	1);
	MakeCode	(0X46D4FA);
	MakeCode	(x=0X46D4FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D503);
	OpHex		(x,	1);
	MakeCode	(0X46D50C);
	MakeName	(0X46D50C,	"executeProcWithArgs_");
	MakeCode	(x=0X46D50F);
	OpHex		(x,	1);
	MakeCode	(x=0X46D519);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D544);
	OpHex		(x,	1);
	MakeCode	(x=0X46D560);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D57C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D581);
	OpStkvar	(x,	1);
	MakeComm	(0X46D588,	"buf");
	MakeCode	(x=0X46D58E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D59E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D5A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D5AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D5B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D5BC);
	OpStkvar	(x,	1);
	MakeComm	(0X46D5C3,	"buf");
	MakeCode	(x=0X46D5C9);
	OpHex		(x,	1);
	MakeCode	(x=0X46D5CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D5D9);
	OpHex		(x,	1);
	MakeCode	(x=0X46D5DC);
	OpHex		(x,	1);
	MakeCode	(0X46D5E6);
	MakeCode	(x=0X46D5EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D5FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D604);
	OpHex		(x,	1);
	MakeCode	(x=0X46D60F);
	OpStkvar	(x,	0);
	MakeCode	(0X46D62E);
	MakeCode	(0X46D652);
	MakeCode	(0X46D666);
	MakeCode	(x=0X46D67F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D68D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D6B3);
	OpHex		(x,	1);
	MakeCode	(0X46D6BD);
	MakeCode	(x=0X46D6CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D6F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D6F6);
	OpStkvar	(x,	1);
	MakeComm	(0X46D6FA,	"buf");
	MakeCode	(x=0X46D700);
	OpHex		(x,	1);
	MakeCode	(x=0X46D70B);
	OpHex		(x,	1);
	MakeCode	(x=0X46D716);
	OpHex		(x,	1);
	MakeCode	(x=0X46D719);
	OpHex		(x,	1);
	MakeCode	(0X46D723);
	MakeCode	(x=0X46D743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D74A);
	OpHex		(x,	1);
	MakeCode	(x=0X46D755);
	OpStkvar	(x,	0);
	MakeCode	(0X46D774);
	MakeCode	(0X46D798);
	MakeCode	(0X46D7AC);
	MakeCode	(x=0X46D7C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D7D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D7F9);
	OpHex		(x,	1);
	MakeCode	(0X46D804);
	MakeName	(0X46D804,	"executeProcedureWithArgs_");
	MakeCode	(x=0X46D807);
	OpHex		(x,	1);
	MakeCode	(x=0X46D80F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D816);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D841);
	OpHex		(x,	1);
	MakeCode	(x=0X46D85D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D87B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D880);
	OpStkvar	(x,	1);
	MakeComm	(0X46D887,	"buf");
	MakeCode	(x=0X46D88D);
	OpHex		(x,	1);
	MakeCode	(x=0X46D890);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D89D);
	OpHex		(x,	1);
	MakeCode	(x=0X46D8A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D8BB);
	OpStkvar	(x,	1);
	MakeComm	(0X46D8BF,	"buf");
	MakeCode	(x=0X46D8C5);
	OpHex		(x,	1);
	MakeCode	(x=0X46D8D0);
	OpHex		(x,	1);
	MakeCode	(x=0X46D8D3);
	OpHex		(x,	1);
	MakeCode	(0X46D8DD);
	MakeCode	(x=0X46D8E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D900);
	OpHex		(x,	1);
	MakeCode	(x=0X46D909);
	OpStkvar	(x,	0);
	MakeCode	(0X46D928);
	MakeCode	(x=0X46D93A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D943);
	OpStkvar	(x,	1);
	MakeCode	(0X46D958);
	MakeCode	(0X46D96C);
	MakeCode	(x=0X46D985);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D993);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D9AE);
	OpStkvar	(x,	1);
	MakeCode	(0X46D9BC);
	MakeCode	(x=0X46D9CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D9F5);
	OpStkvar	(x,	1);
	MakeComm	(0X46D9FC,	"buf");
	MakeCode	(x=0X46DA02);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DA12);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DA22);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA25);
	OpHex		(x,	1);
	MakeCode	(0X46DA2F);
	MakeCode	(x=0X46DA4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DA56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DA5D);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA66);
	OpStkvar	(x,	0);
	MakeCode	(0X46DA85);
	MakeCode	(0X46DAA9);
	MakeCode	(0X46DABD);
	MakeCode	(x=0X46DAD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DAE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DAF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DB1A);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB21);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DB3F);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB46);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB4C);
	OpHex		(x,	1);
	MakeArray	(0X46DB56,	0X2);
	MakeCode	(0X46DB58);
	MakeName	(0X46DB58,	"executeProc_");
	MakeCode	(x=0X46DB5D);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB8F);
	OpHex		(x,	1);
	MakeCode	(x=0X46DBAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DBB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DBC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DBCC);
	OpStkvar	(x,	1);
	MakeComm	(0X46DBD0,	"buf");
	MakeCode	(x=0X46DBD6);
	OpHex		(x,	1);
	MakeCode	(x=0X46DBE1);
	OpHex		(x,	1);
	MakeCode	(x=0X46DBE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DBF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DBFD);
	OpHex		(x,	1);
	MakeCode	(x=0X46DC00);
	OpHex		(x,	1);
	MakeCode	(0X46DC0C);
	MakeCode	(x=0X46DC11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DC44);
	OpHex		(x,	1);
	MakeCode	(x=0X46DC56);
	OpHex		(x,	1);
	MakeCode	(x=0X46DC60);
	OpHex		(x,	1);
	MakeCode	(0X46DC6F);
	MakeCode	(x=0X46DCA4);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCAF);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCC1);
	OpHex		(x,	1);
	MakeArray	(0X46DCCD,	0X3);
	MakeCode	(0X46DCD0);
	MakeName	(0X46DCD0,	"interpretFindProcedure_");
	MakeCode	(0X46DD02);
	MakeCode	(0X46DD16);
	MakeArray	(0X46DD29,	0X3);
	MakeCode	(0X46DD2C);
	MakeName	(0X46DD2C,	"executeProcedure_");
	MakeCode	(x=0X46DD31);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD5D);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DD80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DD8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DD9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DD9F);
	OpStkvar	(x,	1);
	MakeComm	(0X46DDA3,	"buf");
	MakeCode	(x=0X46DDA9);
	OpHex		(x,	1);
	MakeCode	(x=0X46DDB4);
	OpHex		(x,	1);
	MakeCode	(x=0X46DDBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DDC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DDD0);
	OpHex		(x,	1);
	MakeCode	(x=0X46DDD3);
	OpHex		(x,	1);
	MakeCode	(0X46DDDF);
	MakeCode	(x=0X46DDE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DDEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DDFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DE02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DE1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DE33);
	OpHex		(x,	1);
	MakeCode	(x=0X46DE3A);
	OpHex		(x,	1);
	MakeCode	(x=0X46DE40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DE4C);
	OpStkvar	(x,	1);
	MakeCode	(0X46DE57);
	MakeCode	(x=0X46DE72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DEA5);
	OpHex		(x,	1);
	MakeCode	(x=0X46DEAC);
	OpHex		(x,	1);
	MakeCode	(x=0X46DEB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DECA);
	OpHex		(x,	1);
	MakeCode	(x=0X46DED1);
	OpHex		(x,	1);
	MakeCode	(x=0X46DED7);
	OpHex		(x,	1);
	MakeCode	(0X46DEE4);
	MakeName	(0X46DEE4,	"doEvents_");
	MakeCode	(x=0X46DEEA);
	OpHex		(x,	1);
	MakeCode	(x=0X46DEED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DEFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DEFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DF03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DF0B);
	OpHex		(x,	1);
	MakeCode	(x=0X46DF10);
	OpHex		(x,	1);
	MakeCode	(x=0X46DF15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DF1B);
	OpHex		(x,	1);
	MakeCode	(x=0X46DF22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DF26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DF32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DF42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DF4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DF66);
	OpHex		(x,	1);
	MakeCode	(x=0X46DF6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DF87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DF91);
	OpHex		(x,	1);
	MakeCode	(x=0X46DF98);
	OpHex		(x,	1);
	MakeCode	(x=0X46DF9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DFA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DFBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DFC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DFD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DFDC);
	OpHex		(x,	1);
	MakeCode	(x=0X46DFF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E02A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E03B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E071);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E084);
	OpHex		(x,	1);
	MakeCode	(x=0X46E08B);
	OpHex		(x,	1);
	MakeCode	(x=0X46E093);
	OpHex		(x,	1);
	MakeCode	(x=0X46E09E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E0C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E0CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E0D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E0DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E0E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E0EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E0F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E101);
	OpHex		(x,	1);
	MakeCode	(0X46E10C);
	MakeName	(0X46E10C,	"removeProgList_");
	MakeCode	(0X46E12D);
	MakeCode	(x=0X46E130);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E13C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46E151,	0X3);
	MakeCode	(x=0X46E154);
	OpHex		(x,	1);
	MakeName	(0X46E154,	"runProgram_");
	MakeName	(0X46E15C,	"insertProgram_");
	MakeCode	(x=0X46E166);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E17E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46E19A,	0X2);
	MakeCode	(0X46E19C);
	MakeName	(0X46E19C,	"runScript_");
	MakeCode	(x=0X46E19F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E1B8);
	OpHex		(x,	1);
	MakeArray	(0X46E1DA,	0X2);
	MakeCode	(0X46E1DC);
	MakeName	(0X46E1DC,	"interpretSetCPUBurstSize_");
	MakeCode	(x=0X46E1E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E1EC);
	MakeName	(0X46E1EC,	"updatePrograms_");
	MakeCode	(x=0X46E1EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E202);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46E235,	0X3);
	MakeCode	(0X46E238);
	MakeName	(0X46E238,	"clearPrograms_");
	MakeCode	(x=0X46E239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46E252,	0X2);
	MakeCode	(0X46E254);
	MakeName	(0X46E254,	"clearTopProgram_");
	MakeCode	(x=0X46E255);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E262);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46E26A,	0X2);
	MakeCode	(0X46E26C);
	MakeName	(0X46E26C,	"getProgramList_");
	MakeCode	(x=0X46E272);
	OpHex		(x,	1);
	MakeCode	(x=0X46E275);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E281);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E285);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E28E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E29B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E2A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E2BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E2D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E2E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E2F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E2F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E2FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E30C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E310);
	OpHex		(x,	1);
	MakeArray	(0X46E31A,	0X2);
	MakeCode	(0X46E31C);
	MakeName	(0X46E31C,	"freeProgramList_");
	MakeCode	(x=0X46E33E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E355);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46E368);
	MakeName	(0X46E368,	"interpretAddFunc_");
	MakeCode	(x=0X46E36B);
	OpHex		(x,	1);
	MakeCode	(x=0X46E36E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46E376);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E380);
	OpHex		(x,	1);
	MakeCode	(x=0X46E38D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46E396,	0X2);
	MakeCode	(x=0X46E398);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X46E398,	"interpretSetFilenameFunc_");
	MakeArray	(0X46E39E,	0X2);
	MakeCode	(0X46E3A0);
	MakeName	(0X46E3A0,	"interpretSuspendEvents_");
	MakeCode	(x=0X46E3A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E3A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E3B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E3B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E3C0);
	MakeName	(0X46E3C0,	"interpretResumeEvents_");
	MakeCode	(x=0X46E3C6);
	OpHex		(x,	1);
	MakeCode	(x=0X46E3C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E3DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E3E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E3ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E3F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E3F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E400);
	OpHex		(x,	1);
	MakeCode	(x=0X46E405);
	OpHex		(x,	1);
	MakeCode	(x=0X46E40C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E412);
	OpHex		(x,	1);
	MakeCode	(x=0X46E417);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E41A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E426);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E44E);
	OpHex		(x,	1);
	MakeCode	(x=0X46E45E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E466);
	OpHex		(x,	1);
	MakeCode	(x=0X46E46E);
	OpHex		(x,	1);
	MakeCode	(x=0X46E493);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E499);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E4A0);
	OpHex		(x,	1);
	MakeArray	(0X46E4AA,	0X2);
	MakeCode	(0X46E4AC);
	MakeName	(0X46E4AC,	"interpretSaveProgramState_");
	MakeCode	(0X46E4B0);
	MakeName	(0X46E4B0,	"interpretDumpStack_");
	MakeCode	(x=0X46E4B6);
	OpHex		(x,	1);
	MakeCode	(x=0X46E4B9);
	OpHex		(x,	1);
	MakeCode	(x=0X46E4BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E4C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E4E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E4E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E4FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E506);
	OpHex		(x,	1);
	MakeCode	(x=0X46E509);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E51C);
	OpStkvar	(x,	0);
	MakeCode	(0X46E540);
	MakeCode	(0X46E54B);
	MakeCode	(x=0X46E54C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E557);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_17(void) {
        auto x;
#define id x

	MakeCode	(x=0X46E55C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E560);
	OpHex		(x,	1);
	MakeCode	(x=0X46E563);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E566);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E571);
	OpHex		(x,	1);
	MakeCode	(x=0X46E579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E57D);
	OpHex		(x,	1);
	MakeCode	(x=0X46E585);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E590);
	OpHex		(x,	1);
	MakeCode	(x=0X46E598);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E5A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E5AD);
	OpHex		(x,	1);
	MakeCode	(0X46E5B5);
	MakeCode	(x=0X46E5B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E5C3);
	OpHex		(x,	1);
	MakeCode	(x=0X46E5CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E5D6);
	OpHex		(x,	1);
	MakeCode	(0X46E5DE);
	MakeCode	(0X46E5EC);
	MakeName	(0X46E5EC,	"interpretDumpStringHeap_");
	MakeCode	(x=0X46E5F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E619);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E62B);
	OpHex		(x,	1);
	MakeCode	(x=0X46E64C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E656);
	OpHex		(x,	1);
	MakeCode	(0X46E65B);
	MakeCode	(x=0X46E664);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E66E);
	OpHex		(x,	1);
	MakeCode	(x=0X46E68C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E696);
	OpHex		(x,	1);
	MakeCode	(0X46E6AB);
	MakeCode	(x=0X46E6AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E6B9);
	OpHex		(x,	1);
	MakeArray	(0X46E6CE,	0X2);
	MakeDword	(x=0X46E6D0);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6D4);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6D8);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6DC);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6E0);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6E4);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6E8);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6EC);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6F0);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6F4);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6F8);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E6FC);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E700);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E704);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46E708);
	OpDecimal	(x,	0);
	MakeDword	(x=0X46E70C);
	OpDecimal	(x,	0);
	MakeDword	(x=0X46E710);
	OpDecimal	(x,	0);
	MakeDword	(x=0X46E714);
	OpDecimal	(x,	0);
	MakeCode	(x=0X46E718);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X46E718,	"inven_set_dude_");
	MakeCode	(x=0X46E71E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E724);
	MakeName	(0X46E724,	"inven_reset_dude_");
	MakeCode	(x=0X46E725);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E72A);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46E72F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E734);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E73C);
	MakeName	(0X46E73C,	"inventry_msg_load_");
	MakeCode	(x=0X46E73D);
	OpHex		(x,	1);
	MakeCode	(x=0X46E743);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E759);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E75E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E765);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E76A);
	OpStkvar	(x,	1);
	MakeComm	(0X46E76E,	"buf");
	MakeCode	(x=0X46E774);
	OpHex		(x,	1);
	MakeCode	(x=0X46E779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E78D);
	OpHex		(x,	1);
	MakeCode	(0X46E795);
	MakeCode	(x=0X46E797);
	OpHex		(x,	1);
	MakeCode	(x=0X46E7A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X46E7A0,	"inventry_msg_unload_");
	MakeArray	(0X46E7AD,	0X3);
	MakeCode	(0X46E7B0);
	MakeName	(0X46E7B0,	"handle_inventory_");
	MakeCode	(x=0X46E7B6);
	OpHex		(x,	1);
	MakeCode	(x=0X46E7B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46E7C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E7E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46E7EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E7F4,	"who");
	MakeCode	(x=0X46E7F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E801,	"perk");
	MakeCode	(x=0X46E801);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X46E806,	"Quick Pockets| ");
	MakeCode	(x=0X46E81A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E820);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46E825);
	OpDecimal	(x,	1);
	MakeComm	(0X46E82A,	"msgstruct");
	MakeComm	(0X46E82C,	"msgfile");
	MakeCode	(x=0X46E82C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E831);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X46E834,	"  筮 窮 ⢨  ᯮ짮 ᭠殮.");
	MakeComm	(0X46E83E,	"msg");
	MakeCode	(x=0X46E83E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X46E842,	"  筮 窮 ⢨  ᯮ짮 ᭠殮.");
	MakeComm	(0X46E849,	"art_ptr");
	MakeCode	(x=0X46E849);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E85F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E876);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E881);
	MakeCode	(x=0X46E885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E88B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46E896);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46E89B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46E8A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E8A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E8AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X46E8B5,	"who");
	MakeCode	(x=0X46E8B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E8C1,	"mode");
	MakeCode	(x=0X46E8CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X46E8D4,	"맮  ⨨ I");
	MakeCode	(x=0X46E8D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E8DE,	"visible_offset");
	MakeComm	(0X46E8E3,	"mode");
	MakeComm	(0X46E8E5,	"inventory_offset");
	MakeCode	(x=0X46E8E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E90C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E933);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E938);
	OpHex		(x,	1);
	MakeCode	(0X46E974);
	MakeCode	(0X46E991);
	MakeCode	(0X46E9B7);
	MakeCode	(x=0X46E9CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E9DB,	"visible_offset");
	MakeCode	(x=0X46E9E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46E9E6,	"inventory_offset");
	MakeComm	(0X46E9E8,	"mode");
	MakeCode	(x=0X46E9F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E9FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA08);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46EA10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EA17,	"mode");
	MakeCode	(x=0X46EA19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46EA1F,	"inventory_offset");
	MakeComm	(0X46EA21,	"visible_offset");
	MakeComm	(0X46EA30,	"visible_offset");
	MakeCode	(0X46EA30);
	MakeComm	(0X46EA35,	"mode");
	MakeCode	(x=0X46EA37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46EA3D,	"inventory_offset");
	MakeCode	(x=0X46EA49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA55);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46EA59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EA63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EA69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EA6E,	"visible_offset");
	MakeComm	(0X46EA73,	"mode");
	MakeComm	(0X46EA75,	"inventory_offset");
	MakeCode	(x=0X46EA75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EA9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EAA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EAA9,	"visible_offset");
	MakeComm	(0X46EAAE,	"mode");
	MakeComm	(0X46EAB0,	"inventory_offset");
	MakeCode	(x=0X46EAB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EAC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EAC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EAD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EAD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EADD);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46EAE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EAED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EAF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EAFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EB02,	"visible_offset");
	MakeComm	(0X46EB07,	"mode");
	MakeComm	(0X46EB09,	"inventory_offset");
	MakeCode	(x=0X46EB09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46EB1A);
	MakeCode	(0X46EB28);
	MakeCode	(x=0X46EB2D);
	OpHex		(x,	1);
	MakeCode	(x=0X46EB31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46EB4A);
	MakeComm	(0X46EB5F,	"WinRef");
	MakeCode	(x=0X46EB5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46EB6E);
	MakeCode	(x=0X46EB73);
	OpHex		(x,	1);
	MakeCode	(x=0X46EB7B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46EB87);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46EB93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EBAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EBB0,	"slot_offset");
	MakeComm	(0X46EBB2,	"curr_stack_offset");
	MakeCode	(x=0X46EBB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EBD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EBDF,	"a4");
	MakeCode	(x=0X46EBDF);
	OpStkvar	(x,	1);
	MakeComm	(0X46EBE3,	"fid");
	MakeCode	(x=0X46EBE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EBE9,	"who");
	MakeCode	(x=0X46EBE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EBFD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X46EC05,	"who");
	MakeCode	(x=0X46EC05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EC0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EC15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EC34,	"art_ptr");
	MakeCode	(x=0X46EC34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EC4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EC5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EC66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EC6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46EC76,	"modeRight");
	MakeComm	(0X46EC7B,	"a1");
	MakeComm	(0X46EC7D,	"modeLeft");
	MakeCode	(x=0X46EC84);
	OpHex		(x,	1);
	MakeArray	(0X46EC8E,	0X2);
	MakeCode	(0X46EC90);
	MakeName	(0X46EC90,	"setup_inventory_");
	MakeCode	(x=0X46EC96);
	OpHex		(x,	1);
	MakeCode	(x=0X46EC99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46ECA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ECAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ECB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ECB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ECBD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46ECC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ECC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ECCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ECD1);
	OpStkvar	(x,	1);
	MakeComm	(0X46ECE8,	"a6");
	MakeCode	(0X46ECE8);
	MakeComm	(0X46ECF1,	"x");
	MakeCode	(x=0X46ECF1);
	OpDecimal	(x,	1);
	MakeComm	(0X46ECF8,	"y");
	MakeCode	(x=0X46ECFA);
	OpHex		(x,	1);
	MakeComm	(0X46ECFD,	"a5");
	MakeComm	(0X46ED02,	"height");
	MakeCode	(x=0X46ED02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46ED08,	"width");
	MakeCode	(x=0X46ED08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ED1E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46ED23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ED29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46ED3C,	"ID3");
	MakeComm	(0X46ED40,	"Index");
	MakeCode	(x=0X46ED40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46ED46,	"ObjType");
	MakeCode	(x=0X46ED46);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46ED50,	"art_ptr");
	MakeComm	(0X46ED52,	"a4");
	MakeComm	(0X46ED54,	"a2");
	MakeCode	(x=0X46ED5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46ED65,	"from_width");
	MakeComm	(0X46ED66,	"to");
	MakeComm	(0X46ED67,	"to_width");
	MakeCode	(x=0X46ED68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46ED6E,	"height");
	MakeComm	(0X46ED6F,	"width");
	MakeComm	(0X46ED70,	"from");
	MakeCode	(x=0X46ED76);
	OpHex		(x,	1);
	MakeComm	(0X46ED79,	"art_ptr");
	MakeCode	(x=0X46ED79);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X46ED81,	" : %s.\n  : %s.\n  ⠭: %s.\n   祣 筮.");
	MakeCode	(x=0X46ED81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46EDA3);
	MakeComm	(0X46EDA8,	"a6");
	MakeComm	(0X46EDAA,	"height");
	MakeCode	(x=0X46EDAA);
	OpDecimal	(x,	1);
	MakeComm	(0X46EDAF,	"width");
	MakeCode	(x=0X46EDAF);
	OpDecimal	(x,	1);
	MakeComm	(0X46EDB4,	"x");
	MakeCode	(x=0X46EDB4);
	OpDecimal	(x,	1);
	MakeComm	(0X46EDB9,	"a5");
	MakeCode	(x=0X46EDBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46EDC4,	"y");
	MakeCode	(x=0X46EDC4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46EDCE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46EDD3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46EDD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EDDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EDE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46EDF0,	"WinRef");
	MakeCode	(x=0X46EDF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EDFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EE03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EE08,	"from_width");
	MakeComm	(0X46EE0F,	"to");
	MakeComm	(0X46EE11,	"to_width");
	MakeComm	(0X46EE12,	"height");
	MakeCode	(x=0X46EE12);
	OpDecimal	(x,	0);
	MakeComm	(0X46EE17,	"width");
	MakeCode	(x=0X46EE17);
	OpDecimal	(x,	0);
	MakeComm	(0X46EE1C,	"from");
	MakeCode	(x=0X46EE1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EE27);
	OpHex		(x,	1);
	MakeCode	(x=0X46EE2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EE30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EE3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EE49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EE5B,	"ButType");
	MakeComm	(0X46EE5D,	"Unk");
	MakeComm	(0X46EE5F,	"PicDown");
	MakeComm	(0X46EE61,	"PicUp");
	MakeComm	(0X46EE63,	"ButtUp");
	MakeComm	(0X46EE65,	"ButtDown");
	MakeComm	(0X46EE66,	"HovOff");
	MakeComm	(0X46EE68,	"HovOn");
	MakeComm	(0X46EE69,	"Width");
	MakeCode	(x=0X46EE69);
	OpDecimal	(x,	1);
	MakeComm	(0X46EE6E,	"Height");
	MakeCode	(x=0X46EE6E);
	OpDecimal	(x,	0);
	MakeComm	(0X46EE70,	"WinRef");
	MakeCode	(x=0X46EE70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EE75,	"Xpos");
	MakeCode	(x=0X46EE75);
	OpDecimal	(x,	1);
	MakeComm	(0X46EE7A,	"Ypos");
	MakeCode	(x=0X46EE7A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46EE89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EE8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EE9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EEA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EEB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EEBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EECF,	"ButType");
	MakeComm	(0X46EED1,	"Unk");
	MakeComm	(0X46EED3,	"PicDown");
	MakeComm	(0X46EED5,	"PicUp");
	MakeComm	(0X46EED7,	"ButtUp");
	MakeComm	(0X46EED9,	"ButtDown");
	MakeComm	(0X46EEDA,	"HovOff");
	MakeComm	(0X46EEDC,	"HovOn");
	MakeComm	(0X46EEDD,	"Width");
	MakeComm	(0X46EEE2,	"Height");
	MakeComm	(0X46EEE4,	"Ypos");
	MakeComm	(0X46EEE7,	"WinRef");
	MakeCode	(x=0X46EEE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EEEC,	"Xpos");
	MakeCode	(x=0X46EEFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EF02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EF0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EF25,	"ButType");
	MakeComm	(0X46EF26,	"Unk");
	MakeComm	(0X46EF27,	"PicDown");
	MakeComm	(0X46EF28,	"PicUp");
	MakeComm	(0X46EF29,	"ButtUp");
	MakeComm	(0X46EF2B,	"ButtDown");
	MakeComm	(0X46EF2C,	"HovOff");
	MakeComm	(0X46EF2E,	"HovOn");
	MakeComm	(0X46EF2F,	"Width");
	MakeComm	(0X46EF34,	"Xpos");
	MakeComm	(0X46EF39,	"Height");
	MakeComm	(0X46EF3B,	"WinRef");
	MakeCode	(x=0X46EF3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EF40,	"Ypos");
	MakeCode	(x=0X46EF4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EF52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46EF6D);
	MakeCode	(x=0X46EF78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EF7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EFA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EFAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EFB0);
	OpStkvar	(x,	0);
	MakeComm	(0X46EFB4,	"ButType");
	MakeComm	(0X46EFB6,	"Unk");
	MakeComm	(0X46EFB8,	"PicDown");
	MakeComm	(0X46EFBA,	"PicUp");
	MakeComm	(0X46EFBC,	"ButtUp");
	MakeCode	(x=0X46EFBE);
	OpStkvar	(x,	1);
	MakeComm	(0X46EFC2,	"ButtDown");
	MakeComm	(0X46EFC3,	"HovOff");
	MakeComm	(0X46EFC5,	"HovOn");
	MakeComm	(0X46EFC6,	"Width");
	MakeComm	(0X46EFCB,	"WinRef");
	MakeCode	(x=0X46EFCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EFD0,	"Height");
	MakeComm	(0X46EFD2,	"Ypos");
	MakeComm	(0X46EFD4,	"Xpos");
	MakeCode	(x=0X46EFE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EFEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EFF6,	"ButType");
	MakeComm	(0X46EFF8,	"Unk");
	MakeComm	(0X46EFFA,	"PicDown");
	MakeComm	(0X46EFFC,	"PicUp");
	MakeComm	(0X46EFFE,	"ButtUp");
	MakeCode	(x=0X46F000);
	OpStkvar	(x,	1);
	MakeComm	(0X46F004,	"ButtDown");
	MakeComm	(0X46F005,	"HovOff");
	MakeComm	(0X46F007,	"HovOn");
	MakeComm	(0X46F008,	"Xpos");
	MakeComm	(0X46F00D,	"WinRef");
	MakeCode	(x=0X46F00D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F012,	"Height");
	MakeComm	(0X46F014,	"Ypos");
	MakeComm	(0X46F016,	"Width");
	MakeCode	(x=0X46F027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F02C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F038,	"ButType");
	MakeComm	(0X46F03A,	"Unk");
	MakeComm	(0X46F03C,	"PicDown");
	MakeComm	(0X46F03E,	"PicUp");
	MakeComm	(0X46F040,	"ButtUp");
	MakeComm	(0X46F042,	"ButtDown");
	MakeComm	(0X46F043,	"HovOff");
	MakeComm	(0X46F045,	"HovOn");
	MakeComm	(0X46F046,	"Width");
	MakeComm	(0X46F04B,	"Xpos");
	MakeComm	(0X46F050,	"Height");
	MakeComm	(0X46F052,	"WinRef");
	MakeCode	(x=0X46F052);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F057,	"Ypos");
	MakeCode	(x=0X46F065);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F06A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F076,	"ButType");
	MakeComm	(0X46F078,	"Unk");
	MakeComm	(0X46F07A,	"PicDown");
	MakeComm	(0X46F07C,	"PicUp");
	MakeComm	(0X46F07E,	"ButtUp");
	MakeCode	(x=0X46F080);
	OpStkvar	(x,	1);
	MakeComm	(0X46F084,	"ButtDown");
	MakeComm	(0X46F085,	"HovOff");
	MakeComm	(0X46F087,	"HovOn");
	MakeComm	(0X46F088,	"Width");
	MakeComm	(0X46F08D,	"WinRef");
	MakeCode	(x=0X46F08D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F092,	"Height");
	MakeComm	(0X46F094,	"Ypos");
	MakeComm	(0X46F096,	"Xpos");
	MakeCode	(x=0X46F0A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F0AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F0B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F0BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F0C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F0C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F0D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F0D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F0DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F0DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F0E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F0F1);
	OpStkvar	(x,	1);
	MakeComm	(0X46F0FD,	"ButType");
	MakeComm	(0X46F0FE,	"Unk");
	MakeComm	(0X46F0FF,	"PicDown");
	MakeComm	(0X46F100,	"PicUp");
	MakeComm	(0X46F101,	"ButtUp");
	MakeComm	(0X46F103,	"ButtDown");
	MakeComm	(0X46F108,	"HovOff");
	MakeComm	(0X46F10A,	"HovOn");
	MakeComm	(0X46F10F,	"Width");
	MakeCode	(x=0X46F10F);
	OpDecimal	(x,	1);
	MakeComm	(0X46F114,	"Ypos");
	MakeCode	(x=0X46F114);
	OpDecimal	(x,	1);
	MakeComm	(0X46F119,	"Height");
	MakeCode	(x=0X46F119);
	OpDecimal	(x,	0);
	MakeComm	(0X46F11B,	"Xpos");
	MakeCode	(x=0X46F11B);
	OpDecimal	(x,	1);
	MakeComm	(0X46F120,	"WinRef");
	MakeCode	(x=0X46F120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F12F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F141,	"ButType");
	MakeComm	(0X46F143,	"Unk");
	MakeComm	(0X46F145,	"PicDown");
	MakeComm	(0X46F147,	"PicUp");
	MakeComm	(0X46F149,	"ButtUp");
	MakeComm	(0X46F14B,	"ButtDown");
	MakeComm	(0X46F150,	"HovOff");
	MakeComm	(0X46F152,	"HovOn");
	MakeComm	(0X46F157,	"Width");
	MakeCode	(x=0X46F157);
	OpDecimal	(x,	1);
	MakeComm	(0X46F15C,	"Ypos");
	MakeCode	(x=0X46F15C);
	OpDecimal	(x,	1);
	MakeComm	(0X46F161,	"Height");
	MakeCode	(x=0X46F161);
	OpDecimal	(x,	0);
	MakeComm	(0X46F163,	"Xpos");
	MakeCode	(x=0X46F163);
	OpDecimal	(x,	1);
	MakeComm	(0X46F168,	"WinRef");
	MakeCode	(x=0X46F168);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F17E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F18A,	"ButType");
	MakeComm	(0X46F18C,	"Unk");
	MakeComm	(0X46F18E,	"PicDown");
	MakeComm	(0X46F190,	"PicUp");
	MakeComm	(0X46F192,	"ButtUp");
	MakeComm	(0X46F194,	"ButtDown");
	MakeComm	(0X46F199,	"HovOff");
	MakeComm	(0X46F19B,	"HovOn");
	MakeComm	(0X46F1A0,	"Width");
	MakeCode	(x=0X46F1A0);
	OpDecimal	(x,	1);
	MakeComm	(0X46F1A5,	"Ypos");
	MakeCode	(x=0X46F1A5);
	OpDecimal	(x,	1);
	MakeComm	(0X46F1AA,	"Height");
	MakeCode	(x=0X46F1AA);
	OpDecimal	(x,	0);
	MakeComm	(0X46F1AC,	"Xpos");
	MakeCode	(x=0X46F1AC);
	OpDecimal	(x,	1);
	MakeComm	(0X46F1B1,	"WinRef");
	MakeCode	(x=0X46F1B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F1C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F1C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F1D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F1E4,	"ID2");
	MakeComm	(0X46F1E6,	"ID3");
	MakeComm	(0X46F1E8,	"Index");
	MakeComm	(0X46F1ED,	"ObjType");
	MakeCode	(x=0X46F1ED);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46F1F2,	"ID1");
	MakeComm	(0X46F1F9,	"art_ptr");
	MakeCode	(x=0X46F1F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F1FE,	"a4");
	MakeComm	(0X46F200,	"a2");
	MakeComm	(0X46F211,	"ID3");
	MakeComm	(0X46F213,	"Index");
	MakeComm	(0X46F218,	"ObjType");
	MakeCode	(x=0X46F218);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46F21D,	"ID1");
	MakeComm	(0X46F21F,	"ID2");
	MakeComm	(0X46F226,	"art_ptr");
	MakeCode	(x=0X46F226);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F22B,	"a4");
	MakeComm	(0X46F22D,	"a2");
	MakeCode	(x=0X46F23C);
	OpStkvar	(x,	1);
	MakeCode	(0X46F251);
	MakeComm	(0X46F259,	"ButType");
	MakeComm	(0X46F25B,	"Unk");
	MakeComm	(0X46F25C,	"PicDown");
	MakeComm	(0X46F25D,	"PicUp");
	MakeComm	(0X46F25E,	"ButtUp");
	MakeComm	(0X46F260,	"ButtDown");
	MakeComm	(0X46F262,	"HovOff");
	MakeComm	(0X46F264,	"HovOn");
	MakeComm	(0X46F266,	"Width");
	MakeComm	(0X46F26B,	"Ypos");
	MakeComm	(0X46F270,	"Height");
	MakeComm	(0X46F272,	"Xpos");
	MakeComm	(0X46F277,	"WinRef");
	MakeCode	(x=0X46F277);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F288,	"ButType");
	MakeCode	(0X46F288);
	MakeComm	(0X46F28A,	"Unk");
	MakeComm	(0X46F28C,	"PicDown");
	MakeComm	(0X46F28D,	"PicUp");
	MakeComm	(0X46F28E,	"ButtUp");
	MakeComm	(0X46F290,	"ButtDown");
	MakeComm	(0X46F292,	"HovOff");
	MakeComm	(0X46F294,	"HovOn");
	MakeComm	(0X46F296,	"Width");
	MakeComm	(0X46F29B,	"Ypos");
	MakeComm	(0X46F2A0,	"Height");
	MakeComm	(0X46F2A2,	"Xpos");
	MakeComm	(0X46F2A7,	"WinRef");
	MakeCode	(x=0X46F2A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F2B8,	"ButType");
	MakeCode	(0X46F2B8);
	MakeComm	(0X46F2BA,	"Unk");
	MakeComm	(0X46F2BC,	"PicDown");
	MakeComm	(0X46F2BD,	"PicUp");
	MakeComm	(0X46F2BE,	"ButtUp");
	MakeComm	(0X46F2C0,	"ButtDown");
	MakeComm	(0X46F2C2,	"HovOff");
	MakeComm	(0X46F2C4,	"HovOn");
	MakeComm	(0X46F2C6,	"Width");
	MakeComm	(0X46F2CB,	"Ypos");
	MakeComm	(0X46F2D0,	"Height");
	MakeComm	(0X46F2D2,	"Xpos");
	MakeComm	(0X46F2D7,	"WinRef");
	MakeCode	(x=0X46F2D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F2E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F2EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F2F5);
	OpStkvar	(x,	0);
	MakeComm	(0X46F300,	"ID3");
	MakeRptCmt	(0X46F302,	"di_up1.frm     ; dialog up button <UP>");
	MakeCode	(x=0X46F302);
	OpDecimal	(x,	1);
	MakeComm	(0X46F307,	"ObjType");
	MakeCode	(x=0X46F307);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46F30C,	"ID3");
	MakeComm	(0X46F30E,	"ID1");
	MakeComm	(0X46F310,	"ID2");
	MakeComm	(0X46F317,	"Index");
	MakeComm	(0X46F319,	"ID1");
	MakeComm	(0X46F31B,	"ID2");
	MakeComm	(0X46F31D,	"ObjType");
	MakeCode	(x=0X46F31D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46F327,	"art_ptr");
	MakeCode	(x=0X46F327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F32C,	"a4");
	MakeComm	(0X46F32E,	"a2");
	MakeComm	(0X46F341,	"ID3");
	MakeRptCmt	(0X46F343,	"di_up2.frm     ; dialog up button <DOWN>");
	MakeCode	(x=0X46F343);
	OpDecimal	(x,	1);
	MakeComm	(0X46F348,	"ObjType");
	MakeCode	(x=0X46F348);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46F34D,	"ID3");
	MakeComm	(0X46F34F,	"ID1");
	MakeComm	(0X46F351,	"ID2");
	MakeComm	(0X46F358,	"Index");
	MakeComm	(0X46F35A,	"ID1");
	MakeComm	(0X46F35C,	"ID2");
	MakeComm	(0X46F35E,	"ObjType");
	MakeComm	(0X46F368,	"art_ptr");
	MakeCode	(x=0X46F368);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F36D,	"a4");
	MakeComm	(0X46F36F,	"a2");
	MakeComm	(0X46F380,	"ButType");
	MakeComm	(0X46F382,	"Unk");
	MakeComm	(0X46F384,	"PicDown");
	MakeComm	(0X46F385,	"PicUp");
	MakeComm	(0X46F386,	"ButtUp");
	MakeComm	(0X46F388,	"ButtDown");
	MakeComm	(0X46F38D,	"HovOff");
	MakeComm	(0X46F38F,	"HovOn");
	MakeComm	(0X46F391,	"Width");
	MakeCode	(x=0X46F391);
	OpDecimal	(x,	1);
	MakeComm	(0X46F396,	"Ypos");
	MakeCode	(x=0X46F396);
	OpDecimal	(x,	1);
	MakeComm	(0X46F39B,	"Height");
	MakeCode	(x=0X46F39B);
	OpDecimal	(x,	0);
	MakeComm	(0X46F39D,	"Xpos");
	MakeCode	(x=0X46F39D);
	OpDecimal	(x,	1);
	MakeComm	(0X46F3A2,	"WinRef");
	MakeCode	(x=0X46F3A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F3B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F3B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F3C0,	"ButType");
	MakeComm	(0X46F3C2,	"Unk");
	MakeComm	(0X46F3C4,	"PicDown");
	MakeComm	(0X46F3C5,	"PicUp");
	MakeComm	(0X46F3C6,	"ButtUp");
	MakeComm	(0X46F3C8,	"ButtDown");
	MakeComm	(0X46F3CD,	"HovOff");
	MakeComm	(0X46F3CF,	"HovOn");
	MakeComm	(0X46F3D1,	"Width");
	MakeCode	(x=0X46F3D1);
	OpDecimal	(x,	1);
	MakeComm	(0X46F3D6,	"Ypos");
	MakeCode	(x=0X46F3D6);
	OpDecimal	(x,	1);
	MakeComm	(0X46F3DB,	"Height");
	MakeCode	(x=0X46F3DB);
	OpDecimal	(x,	0);
	MakeComm	(0X46F3DD,	"Xpos");
	MakeCode	(x=0X46F3DD);
	OpDecimal	(x,	1);
	MakeComm	(0X46F3E2,	"WinRef");
	MakeCode	(x=0X46F3E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F3F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F3FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F409,	"ID3");
	MakeCode	(0X46F409);
	MakeRptCmt	(0X46F40B,	"INVUPOUT.FRM");
	MakeCode	(x=0X46F40B);
	OpDecimal	(x,	1);
	MakeComm	(0X46F410,	"ObjType");
	MakeComm	(0X46F415,	"ID1");
	MakeComm	(0X46F417,	"ID2");
	MakeComm	(0X46F41E,	"art_ptr");
	MakeCode	(x=0X46F41E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F423,	"a4");
	MakeComm	(0X46F425,	"a2");
	MakeCode	(x=0X46F42E);
	OpStkvar	(x,	0);
	MakeComm	(0X46F43A,	"ID3");
	MakeRptCmt	(0X46F43C,	"INVUPIN.FRM");
	MakeCode	(x=0X46F43C);
	OpDecimal	(x,	1);
	MakeComm	(0X46F441,	"ObjType");
	MakeComm	(0X46F446,	"ID1");
	MakeComm	(0X46F448,	"ID2");
	MakeComm	(0X46F44F,	"art_ptr");
	MakeCode	(x=0X46F44F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F454,	"a4");
	MakeComm	(0X46F456,	"a2");
	MakeCode	(x=0X46F45D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F461);
	OpStkvar	(x,	0);
	MakeComm	(0X46F46D,	"ID3");
	MakeRptCmt	(0X46F46F,	"INVUPDS.FRM");
	MakeCode	(x=0X46F46F);
	OpDecimal	(x,	1);
	MakeComm	(0X46F474,	"ObjType");
	MakeComm	(0X46F479,	"ID1");
	MakeComm	(0X46F47B,	"ID2");
	MakeComm	(0X46F482,	"art_ptr");
	MakeCode	(x=0X46F482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F487,	"a4");
	MakeComm	(0X46F489,	"a2");
	MakeCode	(x=0X46F49C);
	OpStkvar	(x,	0);
	MakeComm	(0X46F4A3,	"ButType");
	MakeComm	(0X46F4A5,	"Unk");
	MakeCode	(x=0X46F4A7);
	OpStkvar	(x,	1);
	MakeComm	(0X46F4AB,	"PicDown");
	MakeComm	(0X46F4AC,	"PicUp");
	MakeComm	(0X46F4AD,	"ButtUp");
	MakeComm	(0X46F4AF,	"ButtDown");
	MakeComm	(0X46F4B4,	"HovOff");
	MakeComm	(0X46F4B6,	"HovOn");
	MakeComm	(0X46F4B8,	"Width");
	MakeCode	(x=0X46F4B8);
	OpDecimal	(x,	1);
	MakeComm	(0X46F4BD,	"Ypos");
	MakeCode	(x=0X46F4BD);
	OpDecimal	(x,	1);
	MakeComm	(0X46F4C2,	"Height");
	MakeCode	(x=0X46F4C2);
	OpDecimal	(x,	0);
	MakeComm	(0X46F4C4,	"WinRef");
	MakeCode	(x=0X46F4C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F4C9,	"Xpos");
	MakeCode	(x=0X46F4C9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46F4D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F4EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F4EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F502);
	OpStkvar	(x,	0);
	MakeComm	(0X46F509,	"ButType");
	MakeComm	(0X46F50B,	"Unk");
	MakeCode	(x=0X46F50D);
	OpStkvar	(x,	1);
	MakeComm	(0X46F511,	"PicDown");
	MakeCode	(x=0X46F512);
	OpStkvar	(x,	1);
	MakeComm	(0X46F516,	"PicUp");
	MakeComm	(0X46F517,	"ButtUp");
	MakeComm	(0X46F519,	"ButtDown");
	MakeComm	(0X46F51E,	"HovOff");
	MakeComm	(0X46F520,	"HovOn");
	MakeComm	(0X46F522,	"Ypos");
	MakeCode	(x=0X46F522);
	OpDecimal	(x,	1);
	MakeComm	(0X46F527,	"Xpos");
	MakeCode	(x=0X46F527);
	OpDecimal	(x,	1);
	MakeComm	(0X46F52C,	"Height");
	MakeCode	(x=0X46F52C);
	OpDecimal	(x,	0);
	MakeComm	(0X46F52E,	"WinRef");
	MakeCode	(x=0X46F52E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F533,	"Width");
	MakeCode	(x=0X46F533);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46F53F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F559);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F56C);
	OpStkvar	(x,	0);
	MakeComm	(0X46F577,	"ID3");
	MakeRptCmt	(0X46F579,	"di_down1.frm   ; dialog down button <UP>");
	MakeCode	(x=0X46F579);
	OpDecimal	(x,	1);
	MakeComm	(0X46F57E,	"ObjType");
	MakeComm	(0X46F583,	"ID3");
	MakeComm	(0X46F585,	"ID1");
	MakeComm	(0X46F587,	"ID2");
	MakeComm	(0X46F58E,	"Index");
	MakeComm	(0X46F590,	"ID1");
	MakeComm	(0X46F592,	"ID2");
	MakeComm	(0X46F594,	"ObjType");
	MakeComm	(0X46F59E,	"art_ptr");
	MakeCode	(x=0X46F59E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F5A3,	"a4");
	MakeComm	(0X46F5A5,	"a2");
	MakeComm	(0X46F5B8,	"ID3");
	MakeRptCmt	(0X46F5BA,	"di_down2.frm   ; dialog down button <DOWN>");
	MakeCode	(x=0X46F5BA);
	OpDecimal	(x,	1);
	MakeComm	(0X46F5BF,	"ObjType");
	MakeComm	(0X46F5C4,	"ID3");
	MakeComm	(0X46F5C6,	"ID1");
	MakeComm	(0X46F5C8,	"ID2");
	MakeComm	(0X46F5CF,	"Index");
	MakeComm	(0X46F5D1,	"ID1");
	MakeComm	(0X46F5D3,	"ID2");
	MakeComm	(0X46F5D5,	"ObjType");
	MakeComm	(0X46F5DF,	"art_ptr");
	MakeCode	(x=0X46F5DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F5E4,	"a4");
	MakeComm	(0X46F5E6,	"a2");
	MakeComm	(0X46F5F7,	"ButType");
	MakeComm	(0X46F5F9,	"Unk");
	MakeComm	(0X46F5FB,	"PicDown");
	MakeComm	(0X46F5FC,	"PicUp");
	MakeComm	(0X46F5FD,	"ButtUp");
	MakeComm	(0X46F5FF,	"ButtDown");
	MakeComm	(0X46F604,	"HovOff");
	MakeComm	(0X46F606,	"HovOn");
	MakeComm	(0X46F608,	"Width");
	MakeCode	(x=0X46F608);
	OpDecimal	(x,	1);
	MakeComm	(0X46F60D,	"Ypos");
	MakeComm	(0X46F612,	"Height");
	MakeCode	(x=0X46F612);
	OpDecimal	(x,	0);
	MakeComm	(0X46F614,	"Xpos");
	MakeComm	(0X46F619,	"WinRef");
	MakeCode	(x=0X46F619);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F62D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F637,	"ButType");
	MakeComm	(0X46F639,	"Unk");
	MakeComm	(0X46F63B,	"PicDown");
	MakeComm	(0X46F63C,	"PicUp");
	MakeComm	(0X46F63D,	"ButtUp");
	MakeComm	(0X46F63F,	"ButtDown");
	MakeComm	(0X46F644,	"HovOff");
	MakeComm	(0X46F646,	"HovOn");
	MakeComm	(0X46F648,	"Width");
	MakeCode	(x=0X46F648);
	OpDecimal	(x,	1);
	MakeComm	(0X46F64D,	"Ypos");
	MakeComm	(0X46F652,	"Height");
	MakeCode	(x=0X46F652);
	OpDecimal	(x,	0);
	MakeComm	(0X46F654,	"Xpos");
	MakeComm	(0X46F659,	"WinRef");
	MakeCode	(x=0X46F659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F668);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F66D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F677,	"ButType");
	MakeComm	(0X46F679,	"Unk");
	MakeComm	(0X46F67B,	"PicDown");
	MakeComm	(0X46F67D,	"PicUp");
	MakeComm	(0X46F67F,	"ButtUp");
	MakeComm	(0X46F681,	"ButtDown");
	MakeComm	(0X46F686,	"HovOff");
	MakeComm	(0X46F688,	"HovOn");
	MakeComm	(0X46F68A,	"Width");
	MakeComm	(0X46F68F,	"Ypos");
	MakeComm	(0X46F694,	"Height");
	MakeComm	(0X46F696,	"Xpos");
	MakeComm	(0X46F69B,	"WinRef");
	MakeCode	(x=0X46F69B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F6C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F6D3,	"ID3");
	MakeCode	(0X46F6D3);
	MakeRptCmt	(0X46F6D5,	"INVDNOUT.FRM");
	MakeCode	(x=0X46F6D5);
	OpDecimal	(x,	1);
	MakeComm	(0X46F6DA,	"ObjType");
	MakeComm	(0X46F6DF,	"ID1");
	MakeComm	(0X46F6E1,	"ID2");
	MakeComm	(0X46F6E8,	"art_ptr");
	MakeCode	(x=0X46F6E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F6ED,	"a4");
	MakeComm	(0X46F6EF,	"a2");
	MakeComm	(0X46F700,	"ID3");
	MakeRptCmt	(0X46F702,	"INVDNIN.FRM");
	MakeCode	(x=0X46F702);
	OpDecimal	(x,	1);
	MakeComm	(0X46F707,	"ObjType");
	MakeComm	(0X46F70C,	"ID1");
	MakeComm	(0X46F70E,	"ID2");
	MakeComm	(0X46F715,	"art_ptr");
	MakeCode	(x=0X46F715);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F71A,	"a4");
	MakeComm	(0X46F71C,	"a2");
	MakeCode	(x=0X46F723);
	OpStkvar	(x,	0);
	MakeComm	(0X46F72F,	"ID3");
	MakeComm	(0X46F731,	"Index");
	MakeCode	(x=0X46F731);
	OpDecimal	(x,	1);
	MakeComm	(0X46F736,	"ObjType");
	MakeComm	(0X46F73B,	"ID1");
	MakeComm	(0X46F73D,	"ID2");
	MakeComm	(0X46F744,	"art_ptr");
	MakeCode	(x=0X46F744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F749,	"a4");
	MakeComm	(0X46F74B,	"a2");
	MakeComm	(0X46F75C,	"ButType");
	MakeComm	(0X46F75E,	"Unk");
	MakeCode	(x=0X46F760);
	OpStkvar	(x,	1);
	MakeComm	(0X46F764,	"PicDown");
	MakeComm	(0X46F765,	"PicUp");
	MakeComm	(0X46F766,	"ButtUp");
	MakeComm	(0X46F768,	"ButtDown");
	MakeComm	(0X46F76D,	"HovOff");
	MakeComm	(0X46F76F,	"HovOn");
	MakeComm	(0X46F771,	"Width");
	MakeCode	(x=0X46F771);
	OpDecimal	(x,	1);
	MakeComm	(0X46F776,	"Ypos");
	MakeCode	(x=0X46F776);
	OpDecimal	(x,	1);
	MakeComm	(0X46F77B,	"Height");
	MakeCode	(x=0X46F77B);
	OpDecimal	(x,	0);
	MakeComm	(0X46F77D,	"WinRef");
	MakeCode	(x=0X46F77D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F782,	"Xpos");
	MakeCode	(x=0X46F782);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46F78C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F791);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F7B1);
	OpStkvar	(x,	1);
	MakeComm	(0X46F7C3,	"ButType");
	MakeComm	(0X46F7C5,	"Unk");
	MakeComm	(0X46F7C7,	"PicDown");
	MakeComm	(0X46F7C9,	"PicUp");
	MakeComm	(0X46F7CB,	"ButtUp");
	MakeComm	(0X46F7CD,	"ButtDown");
	MakeComm	(0X46F7D2,	"HovOff");
	MakeComm	(0X46F7D4,	"HovOn");
	MakeComm	(0X46F7D6,	"Width");
	MakeCode	(x=0X46F7D6);
	OpDecimal	(x,	1);
	MakeComm	(0X46F7DB,	"Ypos");
	MakeCode	(x=0X46F7DB);
	OpDecimal	(x,	1);
	MakeComm	(0X46F7E0,	"Height");
	MakeCode	(x=0X46F7E0);
	OpDecimal	(x,	0);
	MakeComm	(0X46F7E2,	"Xpos");
	MakeCode	(x=0X46F7E2);
	OpDecimal	(x,	1);
	MakeComm	(0X46F7E7,	"WinRef");
	MakeCode	(x=0X46F7E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F7F1,	"ButType");
	MakeComm	(0X46F7F3,	"Unk");
	MakeCode	(x=0X46F7F5);
	OpStkvar	(x,	1);
	MakeComm	(0X46F7F9,	"PicDown");
	MakeComm	(0X46F7FA,	"PicUp");
	MakeComm	(0X46F7FB,	"ButtUp");
	MakeComm	(0X46F7FD,	"ButtDown");
	MakeComm	(0X46F802,	"HovOff");
	MakeComm	(0X46F804,	"HovOn");
	MakeComm	(0X46F806,	"Ypos");
	MakeCode	(x=0X46F806);
	OpDecimal	(x,	1);
	MakeComm	(0X46F80B,	"Xpos");
	MakeCode	(x=0X46F80B);
	OpDecimal	(x,	1);
	MakeComm	(0X46F810,	"Height");
	MakeCode	(x=0X46F810);
	OpDecimal	(x,	0);
	MakeComm	(0X46F812,	"WinRef");
	MakeCode	(x=0X46F812);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F817,	"Width");
	MakeCode	(x=0X46F817);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46F823);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F82D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F876,	"ButType");
	MakeCode	(0X46F876);
	MakeComm	(0X46F878,	"Unk");
	MakeComm	(0X46F87A,	"PicDown");
	MakeComm	(0X46F87C,	"PicUp");
	MakeComm	(0X46F87E,	"ButtUp");
	MakeComm	(0X46F880,	"ButtDown");
	MakeComm	(0X46F885,	"HovOff");
	MakeComm	(0X46F887,	"HovOn");
	MakeComm	(0X46F889,	"Width");
	MakeComm	(0X46F88E,	"Ypos");
	MakeComm	(0X46F893,	"Height");
	MakeComm	(0X46F895,	"Xpos");
	MakeComm	(0X46F89A,	"WinRef");
	MakeCode	(x=0X46F89A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F8A4);
	OpStkvar	(x,	1);
	MakeComm	(0X46F8B1,	"ID3");
	MakeComm	(0X46F8B3,	"Index");
	MakeCode	(x=0X46F8B3);
	OpDecimal	(x,	1);
	MakeComm	(0X46F8B8,	"ObjType");
	MakeCode	(x=0X46F8B8);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46F8BD,	"ID1");
	MakeComm	(0X46F8BF,	"ID2");
	MakeComm	(0X46F8C6,	"art_ptr");
	MakeCode	(x=0X46F8C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F8CB,	"a4");
	MakeComm	(0X46F8CD,	"a2");
	MakeComm	(0X46F8E0,	"ID3");
	MakeComm	(0X46F8E2,	"Index");
	MakeCode	(x=0X46F8E2);
	OpDecimal	(x,	1);
	MakeComm	(0X46F8E7,	"ObjType");
	MakeCode	(x=0X46F8E7);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46F8EC,	"ID1");
	MakeComm	(0X46F8EE,	"ID2");
	MakeComm	(0X46F8F5,	"art_ptr");
	MakeCode	(x=0X46F8F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F8FA,	"a4");
	MakeComm	(0X46F8FC,	"a2");
	MakeComm	(0X46F90D,	"ButType");
	MakeComm	(0X46F90F,	"Unk");
	MakeComm	(0X46F911,	"PicDown");
	MakeComm	(0X46F912,	"PicUp");
	MakeComm	(0X46F913,	"ButtUp");
	MakeComm	(0X46F915,	"ButtDown");
	MakeComm	(0X46F91A,	"HovOff");
	MakeComm	(0X46F91C,	"HovOn");
	MakeComm	(0X46F91E,	"Width");
	MakeComm	(0X46F923,	"Ypos");
	MakeComm	(0X46F928,	"Height");
	MakeComm	(0X46F92A,	"Xpos");
	MakeComm	(0X46F92F,	"WinRef");
	MakeCode	(x=0X46F92F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F93E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F943);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F94D,	"ButType");
	MakeComm	(0X46F94F,	"Unk");
	MakeComm	(0X46F951,	"PicDown");
	MakeComm	(0X46F952,	"PicUp");
	MakeComm	(0X46F953,	"ButtUp");
	MakeComm	(0X46F955,	"ButtDown");
	MakeComm	(0X46F95A,	"HovOff");
	MakeComm	(0X46F95C,	"HovOn");
	MakeComm	(0X46F95E,	"Width");
	MakeComm	(0X46F963,	"Ypos");
	MakeComm	(0X46F968,	"Height");
	MakeComm	(0X46F96A,	"Xpos");
	MakeComm	(0X46F96F,	"WinRef");
	MakeCode	(x=0X46F96F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F97E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F983);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F98D,	"ID3");
	MakeComm	(0X46F98F,	"Index");
	MakeCode	(x=0X46F98F);
	OpDecimal	(x,	1);
	MakeComm	(0X46F994,	"ObjType");
	MakeComm	(0X46F999,	"ID1");
	MakeComm	(0X46F99B,	"ID2");
	MakeComm	(0X46F9A2,	"art_ptr");
	MakeCode	(x=0X46F9A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F9A7,	"a4");
	MakeComm	(0X46F9A9,	"a2");
	MakeComm	(0X46F9BC,	"ID3");
	MakeComm	(0X46F9BE,	"Index");
	MakeCode	(x=0X46F9BE);
	OpDecimal	(x,	1);
	MakeComm	(0X46F9C3,	"ObjType");
	MakeComm	(0X46F9C8,	"ID1");
	MakeComm	(0X46F9CA,	"ID2");
	MakeComm	(0X46F9D1,	"art_ptr");
	MakeCode	(x=0X46F9D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F9D6,	"a4");
	MakeComm	(0X46F9D8,	"a2");
	MakeComm	(0X46F9E9,	"ButType");
	MakeComm	(0X46F9EB,	"Unk");
	MakeComm	(0X46F9ED,	"PicDown");
	MakeComm	(0X46F9EE,	"PicUp");
	MakeComm	(0X46F9EF,	"ButtUp");
	MakeComm	(0X46F9F1,	"ButtDown");
	MakeComm	(0X46F9F6,	"HovOff");
	MakeComm	(0X46F9F8,	"HovOn");
	MakeComm	(0X46F9FA,	"Width");
	MakeComm	(0X46F9FF,	"Ypos");
	MakeComm	(0X46FA04,	"Height");
	MakeComm	(0X46FA06,	"Xpos");
	MakeComm	(0X46FA0B,	"WinRef");
	MakeCode	(x=0X46FA0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FA1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FA1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FA29,	"ButType");
	MakeComm	(0X46FA2B,	"Unk");
	MakeComm	(0X46FA2D,	"PicDown");
	MakeComm	(0X46FA2E,	"PicUp");
	MakeComm	(0X46FA2F,	"ButtUp");
	MakeComm	(0X46FA31,	"ButtDown");
	MakeComm	(0X46FA36,	"HovOff");
	MakeComm	(0X46FA38,	"HovOn");
	MakeComm	(0X46FA3A,	"Width");
	MakeComm	(0X46FA3F,	"Ypos");
	MakeComm	(0X46FA44,	"Height");
	MakeComm	(0X46FA46,	"Xpos");
	MakeComm	(0X46FA4B,	"WinRef");
	MakeCode	(x=0X46FA4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46FA63);
	MakeCode	(x=0X46FA6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X46FA7A,	"INVMAUP.FRM (Inventory Loot All)");
	MakeCode	(x=0X46FA7A);
	OpDecimal	(x,	1);
	MakeComm	(0X46FA7F,	"ObjType");
	MakeComm	(0X46FA84,	"ID3");
	MakeComm	(0X46FA85,	"ID1");
	MakeComm	(0X46FA87,	"ID2");
	MakeComm	(0X46FA8E,	"art_ptr");
	MakeCode	(x=0X46FA8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FA93,	"a4");
	MakeComm	(0X46FA95,	"a2");
	MakeRptCmt	(0X46FAA2,	"INVMADN.FRM (Inventory Loot All)");
	MakeCode	(x=0X46FAA2);
	OpDecimal	(x,	1);
	MakeComm	(0X46FAA7,	"ObjType");
	MakeComm	(0X46FAAC,	"ID3");
	MakeComm	(0X46FAAD,	"ID1");
	MakeComm	(0X46FAAF,	"ID2");
	MakeComm	(0X46FAB6,	"art_ptr");
	MakeCode	(x=0X46FAB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FABB,	"a4");
	MakeComm	(0X46FABD,	"a2");
	MakeComm	(0X46FAC8,	"ButType");
	MakeComm	(0X46FAC9,	"Unk");
	MakeComm	(0X46FACA,	"PicDown");
	MakeComm	(0X46FACB,	"PicUp");
	MakeComm	(0X46FACC,	"ButtUp");
	MakeComm	(0X46FACE,	"ButtDown");
	MakeCode	(x=0X46FACE);
	OpChr		(x,	0);
	MakeComm	(0X46FAD0,	"HovOff");
	MakeComm	(0X46FAD2,	"HovOn");
	MakeComm	(0X46FAD4,	"Width");
	MakeCode	(x=0X46FAD4);
	OpDecimal	(x,	1);
	MakeComm	(0X46FAD9,	"Ypos");
	MakeCode	(x=0X46FAD9);
	OpDecimal	(x,	1);
	MakeComm	(0X46FADE,	"Height");
	MakeCode	(x=0X46FADE);
	OpDecimal	(x,	0);
	MakeComm	(0X46FAE0,	"Xpos");
	MakeCode	(x=0X46FAE0);
	OpDecimal	(x,	1);
	MakeComm	(0X46FAE5,	"WinRef");
	MakeCode	(x=0X46FAE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FAF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FAF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FB09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FB0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FB13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FB18);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X46FB1F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46FB25);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X46FB2B);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46FB30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FB35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FB3C);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46FB41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FB48);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X46FB4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FB57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FB5C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46FB60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FB6A,	"count");
	MakeComm	(0X46FB6F,	"who");
	MakeCode	(x=0X46FB6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FB74,	"item");
	MakeCode	(x=0X46FB7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FB85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FB8D,	"count");
	MakeComm	(0X46FB92,	"who");
	MakeCode	(x=0X46FB92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FB97,	"item");
	MakeCode	(x=0X46FB9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FBA8,	"who");
	MakeCode	(x=0X46FBA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FBAD,	"item");
	MakeComm	(0X46FBAF,	"count");
	MakeCode	(x=0X46FBCE);
	OpHex		(x,	1);
	MakeCode	(0X46FBD8);
	MakeName	(0X46FBD8,	"exit_inventory_");
	MakeCode	(x=0X46FBDE);
	OpHex		(x,	1);
	MakeCode	(x=0X46FBE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FBEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FBF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FBFC);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46FBFF);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X46FC02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC08);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46FC11);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X46FC14);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X46FC17,	"count");
	MakeComm	(0X46FC1C,	"item");
	MakeCode	(x=0X46FC1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC22,	"who");
	MakeCode	(x=0X46FC22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC3E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X46FC41,	"who");
	MakeCode	(x=0X46FC41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC46);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X46FC49,	"item");
	MakeCode	(x=0X46FC4B);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X46FC4E,	"count");
	MakeCode	(x=0X46FC58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC62);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X46FC65,	"who");
	MakeCode	(x=0X46FC65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC6A);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X46FC6D,	"item");
	MakeCode	(x=0X46FC6F);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X46FC72,	"count");
	MakeCode	(x=0X46FC80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FC85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FC8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46FC8F,	"art_ptr");
	MakeCode	(x=0X46FC8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FCAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FCBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46FCC7,	"body_part");
	MakeCode	(x=0X46FCC7);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeComm	(0X46FCC9,	"hit_mode");
	MakeCode	(x=0X46FCC9);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X46FCCE,	"ctd");
	MakeCode	(x=0X46FCCE);
	OpStkvar	(x,	1);
	MakeComm	(0X46FCD2,	"who");
	MakeCode	(x=0X46FCD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FCD8,	"target");
	MakeCode	(x=0X46FCDA);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X46FCE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FCEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FCF4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46FCF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FD04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FD09);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46FD0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FD15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FD21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FD27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FD2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FD36);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46FD3B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X46FD4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FD54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FD61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FD65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FD75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46FD7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FD83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FD91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FD98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FD9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FDA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FDAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FDB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FDBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FDC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FDD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FDD6);
	OpHex		(x,	1);
	MakeComm	(0X46FDE4,	"jump table for switch statement");
	MakeDword	(x=0X46FDE4);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46FDF4);
	MakeName	(0X46FDF4,	"display_inventory_");
	MakeCode	(x=0X46FDF8);
	OpHex		(x,	1);
	MakeCode	(x=0X46FDFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FDFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FE03);
	OpStkvar	(x,	0);
	MakeComm	(0X46FE07,	"WinRef");
	MakeCode	(x=0X46FE07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FE15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FE19);
	OpStkvar	(x,	0);
	MakeComm	(0X46FE1D,	"switch 4 cases ");
	MakeComm	(0X46FE28,	"switch jump");
	MakeCode	(x=0X46FE28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46FE30,	"jumptable 0046FE28 case 0");
	MakeCode	(x=0X46FE30);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46FE35,	"ID3");
	MakeComm	(0X46FE36,	"ID1");
	MakeComm	(0X46FE38,	"ID2");
	MakeComm	(0X46FE3A,	"Index");
	MakeCode	(x=0X46FE3A);
	OpDecimal	(x,	1);
	MakeComm	(0X46FE44,	"art_ptr");
	MakeCode	(x=0X46FE44);
	OpStkvar	(x,	1);
	MakeComm	(0X46FE48,	"a4");
	MakeComm	(0X46FE4A,	"a2");
	MakeCode	(x=0X46FE4C);
	OpDecimal	(x,	1);
	MakeComm	(0X46FE62,	"from_width");
	MakeRptCmt	(0X46FE63,	"499*35+44");
	MakeCode	(x=0X46FE63);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46FE69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FE6F,	"to");
	MakeComm	(0X46FE79,	"to_width");
	MakeCode	(x=0X46FE7A);
	OpHex		(x,	1);
	MakeComm	(0X46FE7D,	"height");
	MakeComm	(0X46FE7E,	"width");
	MakeCode	(x=0X46FE7E);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X46FE80,	"499*35+44");
	MakeCode	(x=0X46FE80);
	OpDecimal	(x,	1);
	MakeComm	(0X46FE86,	"from");
	MakeCode	(x=0X46FE8C);
	OpHex		(x,	1);
	MakeComm	(0X46FE8F,	"from_width");
	MakeCode	(x=0X46FE90);
	OpDecimal	(x,	1);
	MakeComm	(0X46FE96,	"to");
	MakeComm	(0X46FE97,	"to_width");
	MakeComm	(0X46FE98,	"height");
	MakeCode	(x=0X46FE98);
	OpDecimal	(x,	0);
	MakeComm	(0X46FE9A,	"width");
	MakeCode	(x=0X46FE9A);
	OpDecimal	(x,	0);
	MakeCode	(x=0X46FE9C);
	OpDecimal	(x,	1);
	MakeComm	(0X46FEA2,	"from");
	MakeCode	(x=0X46FEA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FEAD);
	OpHex		(x,	1);
	MakeCode	(x=0X46FEB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FEBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FEC6,	"ID3");
	MakeComm	(0X46FEC8,	"Index");
	MakeCode	(x=0X46FEC8);
	OpDecimal	(x,	1);
	MakeComm	(0X46FECD,	"ObjType");
	MakeCode	(x=0X46FECD);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46FED2,	"ID1");
	MakeComm	(0X46FED4,	"ID2");
	MakeComm	(0X46FEDB,	"lock");
	MakeComm	(0X46FEE8,	"a2");
	MakeComm	(0X46FEEA,	"a3");
	MakeCode	(x=0X46FEF1);
	OpStkvar	(x,	0);
	MakeComm	(0X46FEF5,	"a2");
	MakeComm	(0X46FEF7,	"a3");
	MakeComm	(0X46FEF9,	"art_ptr");
	MakeComm	(0X46FF02,	"a2");
	MakeComm	(0X46FF04,	"a3");
	MakeComm	(0X46FF06,	"art_ptr");
	MakeComm	(0X46FF0D,	"from_width");
	MakeComm	(0X46FF14,	"to");
	MakeComm	(0X46FF15,	"to_width");
	MakeComm	(0X46FF16,	"height");
	MakeComm	(0X46FF17,	"width");
	MakeCode	(x=0X46FF18);
	OpStkvar	(x,	1);
	MakeComm	(0X46FF1C,	"from");
	MakeCode	(x=0X46FF22);
	OpHex		(x,	1);
	MakeComm	(0X46FF25,	"art_ptr");
	MakeCode	(x=0X46FF25);
	OpStkvar	(x,	1);
	MakeCode	(0X46FF2F);
	MakeCode	(x=0X46FF38);
	OpHex		(x,	1);
	MakeCode	(x=0X46FF3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FF43);
	OpDecimal	(x,	1);
	MakeComm	(0X46FF48,	"from_width");
	MakeComm	(0X46FF4B,	"to");
	MakeComm	(0X46FF4C,	"to_width");
	MakeComm	(0X46FF4D,	"height");
	MakeCode	(x=0X46FF4D);
	OpDecimal	(x,	0);
	MakeComm	(0X46FF4F,	"width");
	MakeCode	(x=0X46FF4F);
	OpDecimal	(x,	0);
	MakeComm	(0X46FF56,	"from");
	MakeCode	(x=0X46FF5C);
	OpHex		(x,	1);
	MakeComm	(0X46FF5F,	"art_ptr");
	MakeCode	(x=0X46FF5F);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X46FF6D,	"jumptable 0046FE28 case 1");
	MakeCode	(0X46FF6D);
	MakeComm	(0X46FF72,	"ID3");
	MakeComm	(0X46FF73,	"ID1");
	MakeComm	(0X46FF75,	"ID2");
	MakeComm	(0X46FF77,	"Index");
	MakeComm	(0X46FF81,	"art_ptr");
	MakeCode	(x=0X46FF81);
	OpStkvar	(x,	1);
	MakeComm	(0X46FF85,	"a4");
	MakeComm	(0X46FF87,	"a2");
	MakeCode	(x=0X46FF9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FFA3,	"from_width");
	MakeComm	(0X46FFB1,	"to");
	MakeComm	(0X46FFB4,	"to_width");
	MakeCode	(x=0X46FFB5);
	OpHex		(x,	1);
	MakeComm	(0X46FFB8,	"height");
	MakeComm	(0X46FFB9,	"width");
	MakeComm	(0X46FFC1,	"from");
	MakeCode	(x=0X46FFC7);
	OpHex		(x,	1);
	MakeComm	(0X46FFCA,	"art_ptr");
	MakeCode	(x=0X46FFCA);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X46FFD8,	"jumptable 0046FE28 case 2");
	MakeCode	(0X46FFD8);
	MakeComm	(0X46FFDD,	"ID3");
	MakeComm	(0X46FFDE,	"ID1");
	MakeComm	(0X46FFE0,	"ID2");
	MakeComm	(0X46FFE2,	"Index");
	MakeCode	(x=0X46FFE2);
	OpDecimal	(x,	1);
	MakeComm	(0X46FFEC,	"art_ptr");
	MakeCode	(x=0X46FFEC);
	OpStkvar	(x,	1);
	MakeComm	(0X46FFF0,	"a4");
	MakeComm	(0X46FFF2,	"a2");
	MakeCode	(x=0X46FFF4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470008);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47000E,	"from_width");
	MakeCode	(x=0X47000F);
	OpDecimal	(x,	1);
	MakeComm	(0X47001C,	"to");
	MakeComm	(0X47001F,	"to_width");
	MakeCode	(x=0X470020);
	OpHex		(x,	1);
	MakeComm	(0X470023,	"height");
	MakeComm	(0X470024,	"width");
	MakeCode	(x=0X470024);
	OpDecimal	(x,	0);
	MakeCode	(x=0X470026);
	OpDecimal	(x,	1);
	MakeComm	(0X47002C,	"from");
	MakeCode	(x=0X470032);
	OpHex		(x,	1);
	MakeComm	(0X470035,	"art_ptr");
	MakeCode	(x=0X470035);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X470043,	"jumptable 0046FE28 case 3");
	MakeCode	(x=0X470043);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47004D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470055);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470059);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47006C);
	OpHex		(x,	1);
	MakeComm	(0X470073,	"WinRef");
	MakeCode	(x=0X470073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470082);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47008B,	"from_width");
	MakeCode	(x=0X47008E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47009B,	"to");
	MakeCode	(x=0X47009D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4700A3,	"to_width");
	MakeCode	(x=0X4700AD);
	OpHex		(x,	1);
	MakeComm	(0X4700B0,	"height");
	MakeComm	(0X4700B1,	"width");
	MakeComm	(0X4700B3,	"from");
	MakeCode	(x=0X4700BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4700C1);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4700C5,	"jumptable 0046FE28 default case");
	MakeCode	(x=0X4700C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4700D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4700E1);
	OpStkvar	(x,	0);
	MakeCode	(0X4700EF);
	MakeCode	(x=0X4700F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4700FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470108);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47010A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47011F);
	MakeCode	(x=0X470126);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47012A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47012F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470133);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470139);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47013D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470141);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47014A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47014E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470152);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470155);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470165);
	OpHex		(x,	1);
	MakeCode	(x=0X470168);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470175);
	OpHex		(x,	1);
	MakeCode	(x=0X47017E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470185);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470189);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470192);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47019C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4701A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4701A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701AA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4701AF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X4701C0);
	MakeCode	(x=0X4701C5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4701CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4701D2);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4701D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4701DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4701E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4701ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X4701FC,	"item");
	MakeCode	(x=0X4701FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47020D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470218);
	OpHex		(x,	1);
	MakeCode	(x=0X470223);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470229);
	OpStkvar	(x,	1);
	MakeCode	(0X47022F);
	MakeCode	(x=0X470230);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470236);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47023C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470241);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470245);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X470249);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47024C);
	OpHex		(x,	1);
	MakeCode	(x=0X47025D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470269);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470270);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470274);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47027D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470281);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X470289);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470295);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4702A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4702AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4702B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4702C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4702D2);
	MakeCode	(x=0X4702D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4702E5,	"item");
	MakeComm	(0X4702F7,	"item");
	MakeCode	(x=0X4702F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470300);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47030D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47032B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47033A);
	OpStkvar	(x,	1);
	MakeComm	(0X470343,	"item");
	MakeComm	(0X47035A,	"WinRef");
	MakeCode	(x=0X47035A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470364);
	OpHex		(x,	1);
	MakeCode	(0X47036C);
	MakeName	(0X47036C,	"display_target_inventory_");
	MakeCode	(x=0X47036F);
	OpHex		(x,	1);
	MakeCode	(x=0X470372);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470376);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47037C);
	OpStkvar	(x,	0);
	MakeComm	(0X470380,	"WinRef");
	MakeCode	(x=0X470380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47038C);
	OpStkvar	(x,	0);
	MakeComm	(0X470395,	"ID3");
	MakeComm	(0X470397,	"Index");
	MakeCode	(x=0X470397);
	OpDecimal	(x,	1);
	MakeComm	(0X47039C,	"ObjType");
	MakeCode	(x=0X47039C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4703A1,	"ID1");
	MakeComm	(0X4703A3,	"ID2");
	MakeComm	(0X4703AA,	"art_ptr");
	MakeComm	(0X4703AC,	"a4");
	MakeComm	(0X4703AE,	"a2");
	MakeCode	(x=0X4703B0);
	OpDecimal	(x,	1);
	MakeComm	(0X4703C4,	"from_width");
	MakeCode	(x=0X4703C5);
	OpDecimal	(x,	1);
	MakeComm	(0X4703CB,	"to");
	MakeCode	(x=0X4703CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4703DB,	"to_width");
	MakeCode	(x=0X4703DC);
	OpHex		(x,	1);
	MakeComm	(0X4703DF,	"height");
	MakeComm	(0X4703E0,	"width");
	MakeCode	(x=0X4703E0);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4703E2);
	OpDecimal	(x,	1);
	MakeComm	(0X4703E8,	"from");
	MakeCode	(x=0X4703EE);
	OpHex		(x,	1);
	MakeComm	(0X4703F1,	"art_ptr");
	MakeCode	(x=0X4703F1);
	OpStkvar	(x,	1);
	MakeCode	(0X4703FB);
	MakeCode	(x=0X470400);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470405);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470417);
	OpHex		(x,	1);
	MakeComm	(0X47041E,	"WinRef");
	MakeCode	(x=0X47041E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47042D);
	OpDecimal	(x,	1);
	MakeComm	(0X470432,	"from_width");
	MakeCode	(x=0X470433);
	OpDecimal	(x,	1);
	MakeComm	(0X47043C,	"to");
	MakeCode	(x=0X47043D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470442);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470449);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47044F,	"to_width");
	MakeCode	(x=0X470459);
	OpHex		(x,	1);
	MakeComm	(0X47045C,	"height");
	MakeComm	(0X47045D,	"width");
	MakeComm	(0X47045F,	"from");
	MakeCode	(x=0X470465);
	OpHex		(x,	1);
	MakeCode	(x=0X470468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47046F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470473);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47047C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470485);
	OpStkvar	(x,	1);
	MakeCode	(0X470496);
	MakeCode	(x=0X47049B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4704AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4704AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4704B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4704B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4704C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4704C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4704C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X4704D2,	"item");
	MakeCode	(x=0X4704D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4704E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4704EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4704EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4704F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4704F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4704FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X470500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470511);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47051D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470521);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470529);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X470531);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47053D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470544);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47054F);
	OpStkvar	(x,	0);
	MakeCode	(0X47055F);
	MakeCode	(x=0X470566);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47056F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470573);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X470575);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470581);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47058D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470597);
	OpHex		(x,	1);
	MakeArray	(0X47059E,	0X2);
	MakeCode	(0X4705A0);
	MakeName	(0X4705A0,	"display_inventory_info_");
	MakeCode	(x=0X4705A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4705AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4705B5,	"fontnum");
	MakeComm	(0X4705BF,	"item");
	MakeCode	(x=0X4705C6);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4705CB,	"item");
	MakeComm	(0X4705DA,	"item");
	MakeCode	(x=0X4705E3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4705EB);
	OpDecimal	(x,	1);
	MakeCode	(0X4705F3);
	MakeCode	(x=0X470606);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47060E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470614);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470619);
	OpStkvar	(x,	1);
	MakeComm	(0X47061D,	"buf");
	MakeCode	(x=0X470625);
	OpHex		(x,	1);
	MakeCode	(x=0X470628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47062D);
	OpDecimal	(x,	1);
	MakeComm	(0X470632,	"_DWORD");
	MakeComm	(0X470633,	"_DWORD");
	MakeCode	(x=0X470633);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470639);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47063F,	"fontnum");
	MakeCode	(x=0X470646);
	OpHex		(x,	1);
	MakeCode	(0X470650);
	MakeName	(0X470650,	"display_body_");
	MakeCode	(x=0X470655);
	OpHex		(x,	1);
	MakeCode	(x=0X47065A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47065E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47066A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470675);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47067C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470687);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47068D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470692);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47069B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4706A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4706B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4706BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4706DF,	"art_ptr");
	MakeComm	(0X4706E1,	"lock");
	MakeCode	(x=0X4706E1);
	OpStkvar	(x,	1);
	MakeComm	(0X470701,	"a3");
	MakeComm	(0X470703,	"art_ptr");
	MakeComm	(0X470705,	"a2");
	MakeCode	(x=0X470705);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47070E);
	OpStkvar	(x,	0);
	MakeComm	(0X470712,	"a3");
	MakeComm	(0X470714,	"a2");
	MakeCode	(x=0X470714);
	OpStkvar	(x,	1);
	MakeComm	(0X470718,	"art_ptr");
	MakeCode	(x=0X47071F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470728);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470732);
	OpStkvar	(x,	0);
	MakeComm	(0X470736,	"a3");
	MakeComm	(0X470738,	"art_ptr");
	MakeComm	(0X47073A,	"a2");
	MakeCode	(x=0X47073A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470743);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47074C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470754);
	OpStkvar	(x,	0);
	MakeComm	(0X47075F,	"WinRef");
	MakeCode	(x=0X47075F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470769);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47076D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470777);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47077F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470784);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470789);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47078D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470792);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470797);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47079C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4707A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4707A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4707A6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4707A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4707AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4707B1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4707B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4707B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4707C8,	"Index");
	MakeCode	(x=0X4707C8);
	OpDecimal	(x,	1);
	MakeComm	(0X4707CD,	"ID3");
	MakeComm	(0X4707CF,	"ObjType");
	MakeCode	(x=0X4707CF);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4707D4,	"ID1");
	MakeComm	(0X4707D6,	"ID2");
	MakeComm	(0X4707DD,	"art_ptr");
	MakeCode	(x=0X4707DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4707E1,	"a4");
	MakeComm	(0X4707E3,	"a2");
	MakeCode	(x=0X4707F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4707F4);
	OpStkvar	(x,	1);
	MakeComm	(0X4707F8,	"from_width");
	MakeCode	(x=0X4707FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470800);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470806);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47080C,	"to");
	MakeCode	(x=0X47080D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470815);
	OpStkvar	(x,	1);
	MakeComm	(0X470819,	"to_width");
	MakeCode	(x=0X47081D);
	OpStkvar	(x,	1);
	MakeComm	(0X470821,	"height");
	MakeComm	(0X470825,	"width");
	MakeComm	(0X470829,	"from");
	MakeCode	(x=0X47082F);
	OpHex		(x,	1);
	MakeCode	(x=0X470837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47083F);
	OpHex		(x,	1);
	MakeCode	(x=0X470844);
	OpHex		(x,	1);
	MakeCode	(x=0X470846);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47084A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470854);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470858);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470865);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47086D);
	OpHex		(x,	1);
	MakeCode	(x=0X470872);
	OpHex		(x,	1);
	MakeCode	(x=0X470877);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47087C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470881);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470886);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470890);
	OpHex		(x,	1);
	MakeCode	(x=0X470895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47089F,	"WinRef");
	MakeCode	(x=0X47089F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4708A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4708AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4708B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4708BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4708D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4708D4);
	OpStkvar	(x,	0);
	MakeCode	(0X4708D9);
	MakeCode	(x=0X4708E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4708E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4708EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4708FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470901);
	OpStkvar	(x,	0);
	MakeCode	(0X470906);
	MakeComm	(0X470910,	"a2");
	MakeCode	(x=0X470910);
	OpStkvar	(x,	0);
	MakeComm	(0X470914,	"a1");
	MakeCode	(x=0X470914);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470917);
	OpStkvar	(x,	1);
	MakeComm	(0X47091A,	"ID3");
	MakeComm	(0X47091F,	"Index");
	MakeCode	(x=0X47091F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470924);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470928);
	OpStkvar	(x,	1);
	MakeComm	(0X47092C,	"ID1");
	MakeComm	(0X470931,	"ID2");
	MakeCode	(x=0X470933);
	OpStkvar	(x,	0);
	MakeComm	(0X470937,	"ObjType");
	MakeCode	(x=0X470937);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X470941,	"art_ptr");
	MakeCode	(x=0X470941);
	OpStkvar	(x,	1);
	MakeComm	(0X470945,	"a4");
	MakeComm	(0X470947,	"a2");
	MakeCode	(x=0X470952);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470956);
	OpStkvar	(x,	1);
	MakeComm	(0X47095F,	"from_width");
	MakeCode	(x=0X470960);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470964);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47096C);
	OpStkvar	(x,	1);
	MakeComm	(0X470970,	"to");
	MakeComm	(0X470977,	"to_width");
	MakeComm	(0X47097C,	"height");
	MakeComm	(0X470980,	"width");
	MakeComm	(0X470984,	"from");
	MakeCode	(x=0X47098A);
	OpHex		(x,	1);
	MakeCode	(x=0X470992);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470996);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47099F);
	OpHex		(x,	1);
	MakeCode	(x=0X4709A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4709A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4709D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4709D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709EB);
	OpHex		(x,	1);
	MakeComm	(0X4709EE,	"WinRect");
	MakeComm	(0X4709F0,	"WinRef");
	MakeCode	(x=0X4709F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4709FA,	"art_ptr");
	MakeCode	(x=0X4709FA);
	OpStkvar	(x,	1);
	MakeComm	(0X470A03,	"art_ptr");
	MakeCode	(x=0X470A03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470A23);
	OpHex		(x,	1);
	MakeCode	(0X470A2C);
	MakeName	(0X470A2C,	"inven_init_");
	MakeCode	(x=0X470A32);
	OpHex		(x,	1);
	MakeCode	(x=0X470A48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470A65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470A6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470A73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470A7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470A7F,	"ID3");
	MakeCode	(x=0X470A81);
	OpStkvar	(x,	1);
	MakeComm	(0X470A85,	"ID1");
	MakeComm	(0X470A87,	"ID2");
	MakeComm	(0X470A8B,	"Index");
	MakeCode	(x=0X470A8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470A91);
	OpStkvar	(x,	0);
	MakeComm	(0X470A95,	"ObjType");
	MakeCode	(x=0X470A95);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X470A9F,	"lock");
	MakeCode	(x=0X470A9F);
	OpStkvar	(x,	1);
	MakeComm	(0X470AAE,	"a2");
	MakeComm	(0X470AB0,	"a3");
	MakeCode	(x=0X470AB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470ABD,	"a2");
	MakeComm	(0X470ABF,	"a3");
	MakeCode	(x=0X470AC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470AC7,	"art_ptr");
	MakeCode	(x=0X470AC9);
	OpStkvar	(x,	1);
	MakeComm	(0X470AD1,	"a2");
	MakeComm	(0X470AD3,	"a3");
	MakeCode	(x=0X470AD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470ADB,	"art_ptr");
	MakeCode	(x=0X470AE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470AEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470AFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470B10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470B31);
	OpHex		(x,	1);
	MakeComm	(0X470B34,	"art_ptr");
	MakeCode	(x=0X470B34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470B46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470B56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X470B67);
	MakeCode	(x=0X470B73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470B79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470B7F);
	OpHex		(x,	1);
	MakeArray	(0X470B89,	0X3);
	MakeCode	(0X470B8C);
	MakeName	(0X470B8C,	"inven_exit_");
	MakeComm	(0X470B90,	"art_ptr");
	MakeCode	(x=0X470B90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470BA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470BB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470BC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X470BCC);
	MakeName	(0X470BCC,	"inven_set_mouse_");
	MakeCode	(x=0X470BCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X470BF2);
	MakeCode	(x=0X470BF4);
	OpHex		(x,	1);
	MakeCode	(x=0X470BFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X470C2C);
	MakeName	(0X470C2C,	"inven_hover_on_");
	MakeCode	(x=0X470C31);
	OpHex		(x,	1);
	MakeCode	(x=0X470C38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470C41);
	OpStkvar	(x,	0);
	MakeComm	(0X470C4E,	"height");
	MakeCode	(x=0X470C4E);
	OpStkvar	(x,	1);
	MakeComm	(0X470C52,	"width");
	MakeCode	(x=0X470C52);
	OpStkvar	(x,	1);
	MakeComm	(0X470C5B,	"a3");
	MakeComm	(0X470C5D,	"a4");
	MakeComm	(0X470C5F,	"a2");
	MakeCode	(x=0X470C5F);
	OpStkvar	(x,	1);
	MakeComm	(0X470C63,	"slot");
	MakeCode	(x=0X470C73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X470CDD);
	MakeCode	(x=0X470CDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470D0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470D13);
	OpHex		(x,	1);
	MakeCode	(0X470D1C);
	MakeName	(0X470D1C,	"inven_hover_off_");
	MakeCode	(x=0X470D1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470D29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X470D5C);
	MakeName	(0X470D5C,	"inven_update_lighting_");
	MakeCode	(x=0X470D5F);
	OpHex		(x,	1);
	MakeCode	(x=0X470D62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D74);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X470D81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470D8C,	"a3");
	MakeCode	(0X470D8C);
	MakeComm	(0X470D8E,	"light_intensity");
	MakeComm	(0X470D93,	"light_distance");
	MakeComm	(0X470D98,	"object");
	MakeCode	(x=0X470D98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470DA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470DAF);
	OpHex		(x,	1);
	MakeArray	(0X470DB6,	0X2);
	MakeCode	(0X470DB8);
	MakeName	(0X470DB8,	"inven_pickup_");
	MakeCode	(x=0X470DBD);
	OpHex		(x,	1);
	MakeCode	(x=0X470DC2);
	OpStkvar	(x,	0);
	MakeComm	(0X470DC6,	"a4");
	MakeCode	(x=0X470DC6);
	OpStkvar	(x,	1);
	MakeComm	(0X470DCC,	"a3");
	MakeCode	(x=0X470DCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470DD2);
	OpStkvar	(x,	0);
	MakeComm	(0X470DD6,	"a2");
	MakeCode	(x=0X470DD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470DEE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470DF8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470E09);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470E15);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470E1A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470E1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470E24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470E2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E50);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470E55);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470E5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470E5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470E65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E83);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470E88);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470E8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E96);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470E9B);
	OpDecimal	(x,	1);
	MakeComm	(0X470EA1,	"a1");
	MakeCode	(x=0X470EA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470EAD);
	OpHex		(x,	1);
	MakeCode	(x=0X470EB0);
	OpDecimal	(x,	1);
	MakeComm	(0X470EB3,	"a2");
	MakeCode	(x=0X470EB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470EBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470EC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470ECE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X470ED1);
	OpStroffEx	(x,	0,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X470ED8,	"inventory_offset");
	MakeCode	(x=0X470ED8);
	OpStkvar	(x,	1);
	MakeComm	(0X470EDC,	"visible_offset");
	MakeComm	(0X470EDE,	"mode");
	MakeComm	(0X470EEA,	"WinRef");
	MakeCode	(x=0X470EEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470EF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470EFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470EFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470F02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470F0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470F12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470F1E,	"ID3");
	MakeComm	(0X470F20,	"Index");
	MakeComm	(0X470F25,	"ObjType");
	MakeComm	(0X470F2A,	"ID1");
	MakeComm	(0X470F2C,	"ID2");
	MakeComm	(0X470F33,	"art_ptr");
	MakeCode	(x=0X470F33);
	OpStkvar	(x,	1);
	MakeComm	(0X470F37,	"a4");
	MakeComm	(0X470F39,	"a2");
	MakeCode	(x=0X470F44);
	OpStkvar	(x,	1);
	MakeComm	(0X470F48,	"from_width");
	MakeComm	(0X470F53,	"to");
	MakeComm	(0X470F54,	"to_width");
	MakeComm	(0X470F59,	"height");
	MakeComm	(0X470F5B,	"width");
	MakeComm	(0X470F65,	"from");
	MakeCode	(x=0X470F6B);
	OpHex		(x,	1);
	MakeComm	(0X470F6E,	"art_ptr");
	MakeCode	(x=0X470F6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470F77);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470F7C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470F81);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470F86);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470F8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470F8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470F93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470F97);
	OpStkvar	(x,	0);
	MakeCode	(0X470F9F);
	MakeCode	(x=0X470FA4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470FA9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470FAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470FB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470FB8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470FBD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X470FC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470FC6);
	OpStkvar	(x,	0);
	MakeComm	(0X470FCA,	"ID3");
	MakeComm	(0X470FCC,	"Index");
	MakeCode	(x=0X470FCC);
	OpDecimal	(x,	1);
	MakeComm	(0X470FD1,	"ObjType");
	MakeCode	(x=0X470FD1);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X470FD6,	"ID1");
	MakeComm	(0X470FD8,	"ID2");
	MakeComm	(0X470FDF,	"art_ptr");
	MakeCode	(x=0X470FDF);
	OpStkvar	(x,	1);
	MakeComm	(0X470FE3,	"a4");
	MakeComm	(0X470FE5,	"a2");
	MakeCode	(x=0X470FF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470FF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470FFB);
	OpStkvar	(x,	1);
	MakeComm	(0X471001,	"from_width");
	MakeCode	(x=0X471001);
	OpDecimal	(x,	0);
	MakeComm	(0X471008,	"to");
	MakeComm	(0X471009,	"to_width");
	MakeCode	(x=0X471009);
	OpDecimal	(x,	0);
	MakeCode	(x=0X47100E);
	OpStkvar	(x,	1);
	MakeComm	(0X471012,	"height");
	MakeCode	(x=0X471013);
	OpStkvar	(x,	1);
	MakeComm	(0X471017,	"width");
	MakeComm	(0X47101A,	"from");
	MakeCode	(x=0X471020);
	OpHex		(x,	1);
	MakeComm	(0X471023,	"art_ptr");
	MakeCode	(x=0X471023);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47102C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47102F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471034);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471038);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47103C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471043);
	OpStkvar	(x,	0);
	MakeComm	(0X471047,	"WinRect");
	MakeComm	(0X471049,	"WinRef");
	MakeCode	(x=0X471049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471053,	"item");
	MakeCode	(x=0X471053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471067);
	OpStkvar	(x,	0);
	MakeComm	(0X47106F,	"a2");
	MakeComm	(0X471071,	"a3");
	MakeCode	(x=0X471078);
	OpStkvar	(x,	0);
	MakeComm	(0X47107C,	"a2");
	MakeComm	(0X47107E,	"a3");
	MakeComm	(0X471080,	"art_ptr");
	MakeCode	(x=0X471089);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47108D);
	OpHex		(x,	1);
	MakeCode	(x=0X471090);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471096);
	OpHex		(x,	1);
	MakeCode	(x=0X47109B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4710A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4710A6);
	OpHex		(x,	1);
	MakeComm	(0X4710A8,	"a2");
	MakeCode	(x=0X4710AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4710AF,	"a3");
	MakeCode	(x=0X4710B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4710B5);
	OpStkvar	(x,	0);
	MakeComm	(0X4710B9,	"art_ptr");
	MakeCode	(x=0X4710C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4710C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4710C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4710D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4710DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471103);
	OpHex		(x,	1);
	MakeCode	(x=0X471107);
	OpStkvar	(x,	0);
	MakeComm	(0X47110E,	"art_ptr");
	MakeCode	(x=0X47110E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471130);
	OpHex		(x,	1);
	MakeComm	(0X471133,	"x_end");
	MakeCode	(x=0X471133);
	OpDecimal	(x,	1);
	MakeComm	(0X471138,	"y_end");
	MakeCode	(x=0X471138);
	OpDecimal	(x,	1);
	MakeComm	(0X47113B,	"y_start");
	MakeCode	(x=0X47113B);
	OpDecimal	(x,	1);
	MakeComm	(0X471140,	"x_start");
	MakeCode	(x=0X471140);
	OpDecimal	(x,	1);
	MakeComm	(0X471152,	"height");
	MakeCode	(x=0X471152);
	OpStkvar	(x,	1);
	MakeComm	(0X471156,	"width");
	MakeCode	(x=0X471156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47115F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471163);
	OpDecimal	(x,	1);
	MakeCode	(x=0X471166);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47116D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X471172);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47117D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X471181,	"a2");
	MakeCode	(x=0X471181);
	OpHex		(x,	1);
	MakeCode	(x=0X471184);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X471187,	"a3");
	MakeCode	(x=0X471189);
	OpStkvar	(x,	1);
	MakeComm	(0X47118D,	"item");
	MakeCode	(x=0X47118D);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X471198);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47119D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4711A2,	"owner");
	MakeCode	(x=0X4711A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4711A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X4711A9,	"amount");
	MakeComm	(0X4711AA,	"from_slot");
	MakeComm	(0X4711AC,	"container");
	MakeComm	(0X4711AF,	"item");
	MakeCode	(x=0X4711AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4711BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4711C3,	"owner");
	MakeCode	(x=0X4711C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4711C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X4711CA,	"from_slot");
	MakeComm	(0X4711CB,	"amount");
	MakeComm	(0X4711CD,	"weapon");
	MakeComm	(0X4711D0,	"ammo");
	MakeCode	(x=0X4711D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4711E8);
	OpStkvar	(x,	1);
	MakeComm	(0X4711F2,	"count");
	MakeComm	(0X4711F7,	"item");
	MakeCode	(x=0X4711F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4711FB,	"who");
	MakeCode	(x=0X4711FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471209);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471213,	"oldarmor");
	MakeCode	(x=0X471213);
	OpStkvar	(x,	1);
	MakeComm	(0X471217,	"who");
	MakeCode	(x=0X471217);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47121C,	"newarmor");
	MakeCode	(x=0X471228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47122E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47123C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471242);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47124D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471251);
	OpStkvar	(x,	1);
	MakeComm	(0X47125C,	"y_end");
	MakeCode	(x=0X47125C);
	OpDecimal	(x,	1);
	MakeComm	(0X471261,	"x_end");
	MakeCode	(x=0X471261);
	OpDecimal	(x,	1);
	MakeComm	(0X471266,	"y_start");
	MakeCode	(x=0X471266);
	OpDecimal	(x,	1);
	MakeComm	(0X47126B,	"x_start");
	MakeCode	(x=0X47126B);
	OpDecimal	(x,	1);
	MakeComm	(0X47127D,	"a2");
	MakeCode	(x=0X47127D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471287,	"item");
	MakeCode	(x=0X47128E);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X471293);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4712A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4712BA,	"owner");
	MakeCode	(x=0X4712BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4712BE,	"ammo");
	MakeCode	(x=0X4712BE);
	OpStkvar	(x,	1);
	MakeComm	(0X4712C2,	"from_slot");
	MakeComm	(0X4712C3,	"weapon");
	MakeComm	(0X4712C5,	"amount");
	MakeCode	(x=0X4712D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4712DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4712ED,	"y_end");
	MakeCode	(x=0X4712ED);
	OpDecimal	(x,	1);
	MakeComm	(0X4712F2,	"x_end");
	MakeCode	(x=0X4712F2);
	OpDecimal	(x,	1);
	MakeComm	(0X4712F7,	"y_start");
	MakeCode	(x=0X4712F7);
	OpDecimal	(x,	1);
	MakeComm	(0X4712FC,	"x_start");
	MakeCode	(x=0X4712FC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47130A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471314,	"item");
	MakeCode	(x=0X47131B);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X471320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471324);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47132D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471332);
	OpStkvar	(x,	1);
	MakeComm	(0X47133D,	"weapon");
	MakeCode	(x=0X47133D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471346,	"owner");
	MakeCode	(x=0X471346);
	OpStkvar	(x,	1);
	MakeComm	(0X47134A,	"from_slot");
	MakeComm	(0X47134B,	"ammo");
	MakeCode	(x=0X47134B);
	OpStkvar	(x,	1);
	MakeComm	(0X47134F,	"amount");
	MakeCode	(x=0X47135E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471367);
	OpStkvar	(x,	1);
	MakeComm	(0X471377,	"y_end");
	MakeCode	(x=0X471377);
	OpDecimal	(x,	1);
	MakeComm	(0X47137C,	"x_end");
	MakeCode	(x=0X47137C);
	OpDecimal	(x,	1);
	MakeComm	(0X471381,	"y_start");
	MakeCode	(x=0X471381);
	OpDecimal	(x,	1);
	MakeComm	(0X471386,	"x_start");
	MakeCode	(x=0X471386);
	OpDecimal	(x,	1);
	MakeComm	(0X471398,	"item");
	MakeCode	(x=0X471398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4713A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4713B6,	"count");
	MakeComm	(0X4713BB,	"item");
	MakeCode	(x=0X4713BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4713BF,	"who");
	MakeCode	(x=0X4713BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4713C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4713D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4713DF,	"count");
	MakeCode	(0X4713DF);
	MakeCode	(x=0X4713E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4713E9,	"item");
	MakeComm	(0X4713EB,	"who");
	MakeCode	(x=0X4713EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4713F9);
	OpStkvar	(x,	1);
	MakeComm	(0X471408,	"newarmor");
	MakeCode	(x=0X471408);
	OpStkvar	(x,	1);
	MakeComm	(0X47140C,	"who");
	MakeCode	(x=0X47140C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471411,	"oldarmor");
	MakeCode	(x=0X471418);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47141C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471423);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47142E,	"count");
	MakeComm	(0X471433,	"item");
	MakeCode	(x=0X471433);
	OpStkvar	(x,	1);
	MakeComm	(0X471437,	"who");
	MakeCode	(x=0X471437);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471443,	"y_end");
	MakeCode	(x=0X471443);
	OpDecimal	(x,	1);
	MakeComm	(0X471448,	"x_end");
	MakeCode	(x=0X471448);
	OpDecimal	(x,	1);
	MakeComm	(0X47144D,	"y_start");
	MakeCode	(x=0X47144D);
	OpDecimal	(x,	1);
	MakeComm	(0X471452,	"x_start");
	MakeCode	(x=0X471452);
	OpDecimal	(x,	1);
	MakeCode	(x=0X471460);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47146A,	"owner");
	MakeCode	(x=0X47146A);
	OpStkvar	(x,	1);
	MakeComm	(0X47146E,	"amount");
	MakeComm	(0X47146F,	"from_slot");
	MakeComm	(0X471471,	"container");
	MakeCode	(x=0X471471);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471478,	"item");
	MakeCode	(x=0X471478);
	OpStkvar	(x,	1);
	MakeComm	(0X47148B,	"visible_offset");
	MakeComm	(0X471490,	"inventory_offset");
	MakeCode	(x=0X471490);
	OpStkvar	(x,	1);
	MakeComm	(0X471494,	"mode");
	MakeCode	(x=0X4714A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4714A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4714B8,	"who");
	MakeCode	(x=0X4714B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4714C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4714D7);
	OpHex		(x,	1);
	MakeCode	(0X4714E0);
	MakeName	(0X4714E0,	"switch_hand_");
	MakeComm	(0X4714F2,	"item");
	MakeCode	(x=0X4714F9);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4714FE,	"item");
	MakeCode	(x=0X471505);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X471512);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47151A,	"item");
	MakeCode	(x=0X471525);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47152D,	"oldarmor");
	MakeCode	(x=0X47152D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471533,	"who");
	MakeCode	(x=0X471533);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471538,	"newarmor");
	MakeCode	(0X471548);
	MakeComm	(0X47154D,	"count");
	MakeComm	(0X471552,	"who");
	MakeCode	(x=0X471552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471557,	"item");
	MakeComm	(0X47155E,	"count");
	MakeComm	(0X471565,	"who");
	MakeCode	(x=0X471565);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47156A,	"item");
	MakeComm	(0X47157B,	"count");
	MakeComm	(0X471580,	"who");
	MakeCode	(x=0X471580);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471585,	"item");
	MakeCode	(0X471592);
	MakeCode	(x=0X47159B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4715A3,	"oldarmor");
	MakeCode	(x=0X4715A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4715A9,	"who");
	MakeCode	(x=0X4715A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4715AE,	"newarmor");
	MakeCode	(0X4715B7);
	MakeCode	(x=0X4715BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4715C3,	"oldarmor");
	MakeCode	(x=0X4715C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4715C9,	"who");
	MakeCode	(x=0X4715C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4715CE,	"newarmor");
	MakeComm	(0X4715E2,	"count");
	MakeComm	(0X4715E7,	"who");
	MakeCode	(x=0X4715E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4715EC,	"item");
	MakeCode	(0X4715F8);
	MakeName	(0X4715F8,	"adjust_ac_");
	MakeCode	(x=0X4715FC);
	OpHex		(x,	1);
	MakeCode	(x=0X471601);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471605);
	OpStkvar	(x,	0);
	MakeComm	(0X471608,	"stat");
	MakeCode	(x=0X471608);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X47160D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X471619,	"armor");
	MakeCode	(x=0X471619);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47161D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X471629,	"armor");
	MakeCode	(x=0X471629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47162C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X471636,	"amount");
	MakeComm	(0X471638,	"who");
	MakeComm	(0X471641,	"stat");
	MakeComm	(0X471643,	"who");
	MakeComm	(0X47164E,	"armor");
	MakeCode	(x=0X47164E);
	OpStkvar	(x,	1);
	MakeComm	(0X47165B,	"armor");
	MakeCode	(x=0X47165B);
	OpStkvar	(x,	1);
	MakeComm	(0X471663,	"stat");
	MakeComm	(0X471665,	"amount");
	MakeComm	(0X471667,	"who");
	MakeComm	(0X47166E,	"stat");
	MakeComm	(0X471670,	"who");
	MakeComm	(0X47167B,	"armor");
	MakeCode	(x=0X47167B);
	OpStkvar	(x,	1);
	MakeComm	(0X471688,	"armor");
	MakeCode	(x=0X471688);
	OpStkvar	(x,	1);
	MakeComm	(0X471691,	"stat");
	MakeComm	(0X471693,	"amount");
	MakeComm	(0X471695,	"who");
	MakeCode	(x=0X4716AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4716B6,	"armor");
	MakeCode	(x=0X4716C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4716CD,	"armor");
	MakeCode	(x=0X4716DD);
	OpHex		(x,	1);
	MakeArray	(0X4716E5,	0X3);
	MakeCode	(0X4716E8);
	MakeName	(0X4716E8,	"adjust_fid_");
	MakeCode	(x=0X4716ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4716F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4716F5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4716FE);
	OpBinary	(x,	1);
	MakeCode	(x=0X471704);
	OpHex		(x,	1);
	MakeCode	(x=0X471709);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47170E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X471716,	"buf");
	MakeCode	(0X471716);
	MakeComm	(0X471718,	"pid");
	MakeCode	(x=0X471718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471727);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47172A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X47172D);
	OpHex		(x,	1);
	MakeCode	(x=0X471733);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47173D,	"pid");
	MakeCode	(x=0X47173D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X471740,	"buf");
	MakeCode	(x=0X471740);
	OpStkvar	(x,	1);
	MakeComm	(0X471749,	"stat");
	MakeCode	(x=0X471749);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X47174E,	"who");
	MakeCode	(x=0X47174E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X471753,	"");
	MakeCode	(x=0X471758);
	OpEnumEx		(x,	1,	GetEnum("GENDER_"),0);
	MakeCode	(x=0X47175D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471761);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X471766);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47176A);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X471772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47178B,	"buf");
	MakeCode	(x=0X47178B);
	OpStkvar	(x,	1);
	MakeComm	(0X47178F,	"pid");
	MakeCode	(x=0X47178F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471797);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47179B);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4717A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4717AD,	"buf");
	MakeCode	(x=0X4717AD);
	OpStkvar	(x,	1);
	MakeComm	(0X4717B1,	"pid");
	MakeCode	(x=0X4717B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4717B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4717BD);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4717C3,	"ID1");
	MakeCode	(x=0X4717C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeComm	(0X4717C6,	"ID3");
	MakeComm	(0X4717C8,	"ObjType");
	MakeCode	(x=0X4717C8);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4717CD,	"Index");
	MakeComm	(0X4717CF,	"ID2");
	MakeCode	(x=0X4717D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4717DB);
	OpHex		(x,	1);
	MakeCode	(0X4717E4);
	MakeName	(0X4717E4,	"use_inventory_on_");
	MakeComm	(0X4717FA,	"mode");
	MakeCode	(x=0X471806);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47180B,	"mode");
	MakeComm	(0X471810,	"visible_offset");
	MakeComm	(0X471815,	"inventory_offset");
	MakeCode	(x=0X471815);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47182D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47184F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471854);
	OpHex		(x,	1);
	MakeCode	(0X471884);
	MakeCode	(0X47189F);
	MakeCode	(x=0X4718AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4718BD,	"visible_offset");
	MakeCode	(x=0X4718C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4718C8,	"inventory_offset");
	MakeComm	(0X4718CA,	"mode");
	MakeCode	(x=0X4718D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4718DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4718E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4718E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4718F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4718F7,	"mode");
	MakeCode	(x=0X4718F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4718FF,	"inventory_offset");
	MakeComm	(0X471901,	"visible_offset");
	MakeCode	(0X471910);
	MakeComm	(0X471912,	"mode");
	MakeCode	(x=0X471914);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47191A,	"inventory_offset");
	MakeComm	(0X47191C,	"visible_offset");
	MakeCode	(x=0X47192B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471931);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471937);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47193B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471947);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47194D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471952,	"visible_offset");
	MakeComm	(0X471957,	"mode");
	MakeComm	(0X471959,	"inventory_offset");
	MakeCode	(x=0X471959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47196A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471970);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471978);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471984);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47198A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47198F,	"visible_offset");
	MakeComm	(0X471994,	"mode");
	MakeComm	(0X471996,	"inventory_offset");
	MakeCode	(x=0X471996);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4719A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4719AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4719B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4719BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4719C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4719CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4719CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4719D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4719D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4719E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4719EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4719F0,	"visible_offset");
	MakeComm	(0X4719F5,	"mode");
	MakeComm	(0X4719F7,	"inventory_offset");
	MakeCode	(x=0X4719F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X471A11);
	MakeCode	(x=0X471A16);
	OpHex		(x,	1);
	MakeCode	(x=0X471A1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X471A2F);
	MakeCode	(0X471A3B);
	MakeCode	(x=0X471A40);
	OpHex		(x,	1);
	MakeCode	(x=0X471A54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A82);
	OpDecimal	(x,	1);
	MakeCode	(x=0X471A88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A95);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471A99);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471AA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471AAB);
	OpHex		(x,	1);
	MakeCode	(x=0X471AB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471AB8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471ABE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X471AC1,	"item");
	MakeComm	(0X471AC4,	"target");
	MakeComm	(0X471AC6,	"who");
	MakeCode	(x=0X471AD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471AD7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471AE2);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471AE7);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471AEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471AF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471AF9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471B03);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X471B06,	"item");
	MakeCode	(x=0X471B06);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X471B09,	"who");
	MakeCode	(x=0X471B09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471B0E,	"target");
	MakeCode	(0X471B1C);
	MakeCode	(x=0X471B21);
	OpDecimal	(x,	1);
	MakeComm	(0X471B33,	"art_ptr");
	MakeCode	(x=0X471B33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471B60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X471B6D,	0X3);
	MakeCode	(0X471B70);
	MakeName	(0X471B70,	"inven_right_hand_");
	MakeCode	(x=0X471B75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B8B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X471B8E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471B96);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471B9B);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(0X471BA9);
	MakeCode	(x=0X471BAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X471BBC);
	MakeName	(0X471BBC,	"inven_left_hand_");
	MakeCode	(x=0X471BC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471BCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471BD7);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X471BDA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471BE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471BE5);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X471BE7);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(0X471BF5);
	MakeCode	(x=0X471BF6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X471C08);
	MakeName	(0X471C08,	"inven_worn_");
	MakeCode	(x=0X471C0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471C17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471C23);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471C26);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471C2E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471C31);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X471C33);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(0X471C41);
	MakeCode	(x=0X471C42);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X471C54);
	MakeName	(0X471C54,	"inven_pid_is_carried_");
	MakeCode	(x=0X471C5B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471C5E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471C68);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471C6B);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X471C6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X471C7A);
	MakeCode	(0X471C8C);
	MakeCode	(x=0X471C8D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeArray	(0X471C9E,	0X2);
	MakeCode	(0X471CA0);
	MakeName	(0X471CA0,	"inven_pid_is_carried_ptr_");
	MakeCode	(x=0X471CA7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471CAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471CB4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471CB7);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X471CBA);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X471CCB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X471CDC);
	MakeName	(0X471CDC,	"inven_pid_quantity_carried_");
	MakeCode	(x=0X471CE1);
	OpHex		(x,	1);
	MakeCode	(x=0X471CEC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471CEF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471CF9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471CFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471D03);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X471D08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471D0E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471D1E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471D29);
	OpHex		(x,	1);
	MakeArray	(0X471D32,	0X2);
	MakeCode	(0X471D34);
	MakeName	(0X471D34,	"inven_clear_");
	MakeCode	(x=0X471D35);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X471D3A);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X471D42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471D48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471D4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X471D5C);
	MakeName	(0X471D5C,	"display_stats_");
	MakeCode	(x=0X471D62);
	OpHex		(x,	1);
	MakeCode	(x=0X471D6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471D8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471D96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471D9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471DA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471DB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471DBC);
	OpStkvar	(x,	0);
	MakeComm	(0X471DC3,	"fontnum");
	MakeCode	(x=0X471DC8);
	OpStkvar	(x,	0);
	MakeComm	(0X471DD4,	"WinRef");
	MakeCode	(x=0X471DD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471DE4,	"ID3");
	MakeComm	(0X471DE5,	"Index");
	MakeComm	(0X471DEA,	"ObjType");
	MakeCode	(x=0X471DEA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X471DF4,	"art_ptr");
	MakeCode	(x=0X471DF4);
	OpStkvar	(x,	1);
	MakeComm	(0X471DFB,	"a4");
	MakeComm	(0X471DFD,	"a2");
	MakeCode	(x=0X471DFF);
	OpDecimal	(x,	1);
	MakeComm	(0X471E0D,	"from_width");
	MakeComm	(0X471E14,	"to");
	MakeComm	(0X471E15,	"to_width");
	MakeComm	(0X471E1A,	"height");
	MakeComm	(0X471E1F,	"width");
	MakeComm	(0X471E26,	"from");
	MakeCode	(x=0X471E2C);
	OpHex		(x,	1);
	MakeComm	(0X471E2F,	"art_ptr");
	MakeCode	(x=0X471E2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471E3D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X471E42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471E47);
	OpDecimal	(x,	1);
	MakeComm	(0X471E4C,	"_DWORD");
	MakeCode	(x=0X471E4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471E5A,	"_DWORD");
	MakeCode	(x=0X471E5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471E64);
	OpDecimal	(x,	0);
	MakeCode	(x=0X471E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471E7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471E82);
	OpHex		(x,	1);
	MakeCode	(x=0X471E89);
	OpHex		(x,	1);
	MakeCode	(x=0X471E8E);
	OpHex		(x,	1);
	MakeCode	(x=0X471E99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471EA1);
	OpHex		(x,	1);
	MakeCode	(x=0X471EA8);
	OpHex		(x,	1);
	MakeCode	(x=0X471EAD);
	OpHex		(x,	1);
	MakeCode	(x=0X471EAF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X471EC5);
	OpStkvar	(x,	1);
	MakeComm	(0X471ECC,	"msgstruct");
	MakeCode	(x=0X471ECC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471ED3);
	OpStkvar	(x,	0);
	MakeComm	(0X471EDA,	"msgfile");
	MakeCode	(x=0X471EDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471EEB,	"_DWORD");
	MakeCode	(x=0X471EF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471EF5);
	OpDecimal	(x,	1);
	MakeComm	(0X471EFA,	"_DWORD");
	MakeComm	(0X471EFB,	"_DWORD");
	MakeCode	(x=0X471EFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471F05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471F0B,	"who");
	MakeCode	(x=0X471F0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471F10,	"stat");
	MakeRptCmt	(0X471F12,	"-");
	MakeCode	(x=0X471F18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471F1D);
	OpStkvar	(x,	1);
	MakeComm	(0X471F21,	"buf");
	MakeCode	(x=0X471F2E);
	OpHex		(x,	1);
	MakeCode	(x=0X471F31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471F3B,	"_DWORD");
	MakeComm	(0X471F3F,	"_DWORD");
	MakeCode	(x=0X471F3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471F46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471F4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471F5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471F63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471F73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471F7C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X471F84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471F8D);
	OpStkvar	(x,	1);
	MakeComm	(0X471F94,	"msgstruct");
	MakeCode	(x=0X471F94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471F9B);
	OpStkvar	(x,	0);
	MakeComm	(0X471FA2,	"msgfile");
	MakeCode	(x=0X471FA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471FB3,	"_DWORD");
	MakeCode	(x=0X471FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471FC2,	"_DWORD");
	MakeComm	(0X471FC6,	"_DWORD");
	MakeCode	(x=0X471FC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471FD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471FD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471FDD);
	OpStkvar	(x,	1);
	MakeComm	(0X471FE6,	"stat");
	MakeCode	(x=0X471FE6);
	OpStkvar	(x,	1);
	MakeComm	(0X471FEA,	"who");
	MakeCode	(x=0X471FEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471FF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471FFA);
	OpStkvar	(x,	1);
	MakeComm	(0X471FFE,	"buf");
	MakeCode	(x=0X472004);
	OpHex		(x,	1);
	MakeCode	(0X472009);
	MakeComm	(0X47200D,	"who");
	MakeCode	(x=0X47200D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472012,	"stat");
	MakeCode	(x=0X472019);
	OpStkvar	(x,	1);
	MakeComm	(0X472021,	"who");
	MakeCode	(x=0X472021);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472026,	"stat");
	MakeCode	(x=0X472026);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472030);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X472037,	"who");
	MakeCode	(x=0X472037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47203C,	"stat");
	MakeCode	(x=0X472043);
	OpStkvar	(x,	1);
	MakeComm	(0X47204B,	"who");
	MakeCode	(x=0X47204B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472050,	"stat");
	MakeCode	(x=0X472050);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47205A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47205F);
	OpStkvar	(x,	1);
	MakeComm	(0X472063,	"buf");
	MakeCode	(x=0X472069);
	OpHex		(x,	1);
	MakeComm	(0X47206E,	"_DWORD");
	MakeCode	(x=0X472073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47207D,	"_DWORD");
	MakeComm	(0X472081,	"_DWORD");
	MakeCode	(x=0X472081);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472088);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47208E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47209B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4720A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4720AB,	"_DWORD");
	MakeCode	(x=0X4720AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4720B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4720C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4720CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4720D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4720DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4720E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4720EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4720F7);
	OpHex		(x,	1);
	MakeCode	(x=0X472100);
	OpHex		(x,	1);
	MakeCode	(x=0X472105);
	OpHex		(x,	1);
	MakeCode	(x=0X47211D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472123);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47212B);
	OpHex		(x,	1);
	MakeCode	(x=0X472130);
	OpHex		(x,	1);
	MakeCode	(x=0X472139);
	OpHex		(x,	1);
	MakeCode	(x=0X47213E);
	OpHex		(x,	1);
	MakeCode	(x=0X472149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472151);
	OpHex		(x,	1);
	MakeCode	(x=0X472156);
	OpHex		(x,	1);
	MakeCode	(x=0X47215F);
	OpHex		(x,	1);
	MakeCode	(x=0X472164);
	OpHex		(x,	1);
	MakeCode	(x=0X47217A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47218D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472194);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4721A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4721AF,	"_DWORD");
	MakeComm	(0X4721BC,	"_DWORD");
	MakeCode	(x=0X4721BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4721C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4721CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4721D1);
	OpDecimal	(x,	1);
	MakeComm	(0X4721D9,	"item");
	MakeCode	(x=0X4721D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4721E5);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4721EE,	"who");
	MakeCode	(x=0X4721EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4721F3,	"hit_mode");
	MakeCode	(x=0X4721F3);
	OpStkvar	(x,	1);
	MakeComm	(0X4721FA,	"max_dmg");
	MakeCode	(x=0X4721FA);
	OpStkvar	(x,	1);
	MakeComm	(0X472206,	"min_dmg");
	MakeCode	(x=0X472206);
	OpStkvar	(x,	1);
	MakeComm	(0X47220F,	"item");
	MakeCode	(x=0X47220F);
	OpStkvar	(x,	1);
	MakeComm	(0X47221B,	"hit_mode");
	MakeCode	(x=0X47221B);
	OpStkvar	(x,	1);
	MakeComm	(0X472222,	"item");
	MakeCode	(x=0X472222);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472229);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472233);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472238);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47223F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472248);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47224F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472252);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X472257);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X47225C,	"stat");
	MakeCode	(x=0X47225C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X472261,	"who");
	MakeCode	(x=0X472261);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X472266,	"஭ /.");
	MakeCode	(0X47226F);
	MakeComm	(0X472271,	"msgstruct");
	MakeCode	(x=0X472271);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_18(void) {
        auto x;
#define id x

	MakeComm	(0X472278,	"msgfile");
	MakeCode	(x=0X472278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47228B);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X47229A,	"msgstruct");
	MakeCode	(x=0X47229A);
	OpStkvar	(x,	1);
	MakeComm	(0X4722A1,	"msgfile");
	MakeCode	(x=0X4722A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4722B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4722D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4722DC,	"buf");
	MakeCode	(x=0X4722E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4722E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472304);
	OpStkvar	(x,	1);
	MakeComm	(0X472308,	"buf");
	MakeCode	(x=0X47230E);
	OpHex		(x,	1);
	MakeComm	(0X472313,	"_DWORD");
	MakeCode	(x=0X472318);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472322,	"_DWORD");
	MakeComm	(0X472323,	"_DWORD");
	MakeCode	(x=0X472323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47232A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47233E,	"item");
	MakeCode	(x=0X47233E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472352);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472359);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472360);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47236A);
	OpStkvar	(x,	1);
	MakeComm	(0X472378,	"msgfile");
	MakeCode	(x=0X472378);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472394,	"item");
	MakeCode	(x=0X472394);
	OpStkvar	(x,	1);
	MakeComm	(0X4723AC,	"item");
	MakeCode	(x=0X4723AC);
	OpStkvar	(x,	1);
	MakeComm	(0X4723B9,	"item");
	MakeCode	(x=0X4723B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4723C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4723CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4723D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4723D7,	"buf");
	MakeCode	(x=0X4723DD);
	OpHex		(x,	1);
	MakeComm	(0X4723E2,	"item");
	MakeCode	(x=0X4723E2);
	OpStkvar	(x,	1);
	MakeComm	(0X4723EF,	"item");
	MakeCode	(x=0X4723EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4723FC);
	OpStkvar	(x,	1);
	MakeComm	(0X472406,	"item");
	MakeCode	(x=0X472406);
	OpStkvar	(x,	1);
	MakeComm	(0X472413,	"item");
	MakeCode	(x=0X472413);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472420);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47242D);
	OpStkvar	(x,	1);
	MakeComm	(0X472431,	"buf");
	MakeCode	(x=0X472437);
	OpHex		(x,	1);
	MakeComm	(0X47243C,	"_DWORD");
	MakeCode	(x=0X472441);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47244B,	"_DWORD");
	MakeComm	(0X47244C,	"_DWORD");
	MakeCode	(x=0X47244C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472453);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472459);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47245F);
	OpDecimal	(x,	1);
	MakeCode	(0X47246A);
	MakeComm	(0X472477,	"msgfile");
	MakeCode	(x=0X472477);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47247C);
	OpStkvar	(x,	0);
	MakeComm	(0X472483,	"msgstruct");
	MakeCode	(x=0X472483);
	OpStkvar	(x,	1);
	MakeComm	(0X47249A,	"_DWORD");
	MakeCode	(x=0X47249F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4724A9,	"_DWORD");
	MakeComm	(0X4724AA,	"_DWORD");
	MakeCode	(x=0X4724AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4724B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4724BF);
	OpDecimal	(x,	1);
	MakeComm	(0X4724C6,	"msgstruct");
	MakeCode	(x=0X4724C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4724CD);
	OpStkvar	(x,	0);
	MakeComm	(0X4724D0,	"msgfile");
	MakeCode	(x=0X4724D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4724D5);
	OpStkvar	(x,	0);
	MakeComm	(0X4724E8,	"_DWORD");
	MakeCode	(x=0X4724ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4724F7,	"_DWORD");
	MakeComm	(0X4724F8,	"_DWORD");
	MakeCode	(x=0X4724F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4724FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472506);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47250C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47251D,	"msgstruct");
	MakeCode	(x=0X47251D);
	OpStkvar	(x,	1);
	MakeComm	(0X472526,	"msgfile");
	MakeCode	(x=0X472526);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47252B);
	OpStkvar	(x,	0);
	MakeComm	(0X47253C,	"stat");
	MakeCode	(x=0X47253C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X472541,	"who");
	MakeCode	(x=0X472541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X472546,	"஭ /.");
	MakeCode	(x=0X47254F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472557);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47255C);
	OpStkvar	(x,	1);
	MakeComm	(0X472560,	"buf");
	MakeCode	(x=0X472566);
	OpHex		(x,	1);
	MakeComm	(0X47256B,	"_DWORD");
	MakeCode	(x=0X472570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472575);
	OpDecimal	(x,	1);
	MakeComm	(0X47257A,	"_DWORD");
	MakeComm	(0X47257B,	"_DWORD");
	MakeCode	(x=0X47257B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472582);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472588);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47258E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4725A2);
	OpDecimal	(x,	1);
	MakeComm	(0X4725A7,	"msgstruct");
	MakeCode	(x=0X4725A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4725AE,	"msgfile");
	MakeCode	(x=0X4725AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4725B3);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4725BA,	". :");
	MakeComm	(0X4725C8,	"table");
	MakeCode	(x=0X4725C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4725CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4725D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4725D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4725DB);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4725E0,	"stat");
	MakeCode	(x=0X4725E0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4725E5,	". ");
	MakeComm	(0X4725EB,	"table");
	MakeCode	(x=0X4725EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4725F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4725FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472603);
	OpStkvar	(x,	1);
	MakeComm	(0X472607,	"buf");
	MakeCode	(x=0X47260D);
	OpHex		(x,	1);
	MakeCode	(x=0X472610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472626);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472631);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472636);
	OpDecimal	(x,	1);
	MakeCode	(0X47263B);
	MakeCode	(x=0X472641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472649);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47264E);
	OpStkvar	(x,	1);
	MakeComm	(0X472652,	"buf");
	MakeCode	(x=0X47265F);
	OpHex		(x,	1);
	MakeCode	(x=0X472662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47266C,	"_DWORD");
	MakeComm	(0X472670,	"_DWORD");
	MakeCode	(x=0X472670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472677);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47267D,	"fontnum");
	MakeCode	(x=0X47267D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472689);
	OpHex		(x,	1);
	MakeArray	(0X472696,	0X2);
	MakeCode	(0X472698);
	MakeName	(0X472698,	"inven_find_type_");
	MakeCode	(x=0X47269B);
	OpHex		(x,	1);
	MakeCode	(x=0X4726A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4726A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4726B5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4726C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X4726C3,	"item");
	MakeCode	(x=0X4726C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X4726CF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4726D4);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(0X4726D9);
	MakeCode	(x=0X4726DE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4726E4);
	OpHex		(x,	1);
	MakeCode	(0X4726EC);
	MakeName	(0X4726EC,	"inven_find_id_");
	MakeComm	(0X4726F1,	"a3");
	MakeCode	(x=0X4726F7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4726FA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472705);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472708);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X47270B);
	OpStroffEx	(x,	1,	GetStrucIdByName("obj"),	0);
	MakeComm	(0X472713,	"item");
	MakeCode	(0X472713);
	MakeCode	(x=0X47271A);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X472740);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeName	(0X472740,	"inven_index_ptr_");
	MakeCode	(x=0X472747);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47274E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472751);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeArray	(0X472755,	0X3);
	MakeCode	(0X472758);
	MakeName	(0X472758,	"inven_wield_");
	MakeComm	(0X472759,	"a3");
	MakeArray	(0X472765,	0X3);
	MakeCode	(0X472768);
	MakeName	(0X472768,	"invenWieldFunc_");
	MakeCode	(x=0X47276B);
	OpHex		(x,	1);
	MakeCode	(x=0X472772);
	OpStkvar	(x,	0);
	MakeComm	(0X472785,	"num");
	MakeComm	(0X47278F,	"item");
	MakeComm	(0X47279E,	"who");
	MakeCode	(x=0X4727AB);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4727AF);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4727B2);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X4727B4,	"stat");
	MakeCode	(x=0X4727B4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4727B9);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X4727BC,	"who");
	MakeRptCmt	(0X4727BE,	"");
	MakeCode	(x=0X4727C3);
	OpEnumEx		(x,	1,	GetEnum("GENDER_"),0);
	MakeComm	(0X4727C8,	"armor");
	MakeComm	(0X4727D8,	"armor");
	MakeCode	(0X4727D8);
	MakeCode	(x=0X4727EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472800);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X472803);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X472806,	"ID2");
	MakeCode	(x=0X472809);
	OpHex		(x,	1);
	MakeComm	(0X47280F,	"ID3");
	MakeComm	(0X472810,	"ID1");
	MakeCode	(x=0X472810);
	OpHex		(x,	1);
	MakeComm	(0X472813,	"ObjType");
	MakeCode	(x=0X472813);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X47282D,	"newarmor");
	MakeCode	(0X47282D);
	MakeComm	(0X47282F,	"oldarmor");
	MakeComm	(0X472831,	"who");
	MakeCode	(x=0X47283D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47284A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472850);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("INVEN_TYPE_"),0);
	MakeCode	(x=0X472858);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X47285C,	"ID3");
	MakeComm	(0X47286B,	"item");
	MakeComm	(0X472872,	"ID2");
	MakeCode	(x=0X472874);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X472877,	"ObjType");
	MakeComm	(0X47287C,	"Index");
	MakeCode	(x=0X47287C);
	OpHex		(x,	1);
	MakeCode	(x=0X472890);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47289F);
	OpHex		(x,	1);
	MakeCode	(x=0X4728A7);
	OpStkvar	(x,	0);
	MakeComm	(0X4728AE,	"who");
	MakeCode	(x=0X4728B5);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(0X4728BB);
	MakeCode	(x=0X4728C2);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4728CA);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4728CD);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4728D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4728D3);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4728D6);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4728DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4728F2,	"buf");
	MakeCode	(x=0X4728F2);
	OpStkvar	(x,	1);
	MakeComm	(0X4728F6,	"pid");
	MakeCode	(x=0X4728F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X472907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47290B);
	OpStkvar	(x,	1);
	MakeComm	(0X47290F,	"light_intensity");
	MakeCode	(x=0X47290F);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X472912,	"light_distance");
	MakeCode	(x=0X472912);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X472915,	"a3");
	MakeComm	(0X472917,	"object");
	MakeCode	(x=0X47291E);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X472927);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47292A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X472931,	"light_distance");
	MakeCode	(x=0X472933);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X472936);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X47293D,	"light_intensity");
	MakeComm	(0X47293F,	"a3");
	MakeComm	(0X472941,	"object");
	MakeCode	(x=0X47294A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472955,	"item");
	MakeCode	(x=0X47295C);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(0X47296C);
	MakeCode	(x=0X47296E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47297C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47297F);
	OpHex		(x,	1);
	MakeCode	(x=0X472984);
	OpHex		(x,	1);
	MakeCode	(x=0X4729E0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4729E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4729E7,	"ID2");
	MakeComm	(0X4729E9,	"ID3");
	MakeComm	(0X4729EA,	"Index");
	MakeCode	(x=0X4729EA);
	OpHex		(x,	1);
	MakeComm	(0X4729F0,	"ObjType");
	MakeCode	(x=0X4729F0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X472A0A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X472A0D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X472A11,	"ID2");
	MakeComm	(0X472A13,	"ID3");
	MakeComm	(0X472A14,	"Index");
	MakeCode	(x=0X472A14);
	OpHex		(x,	1);
	MakeComm	(0X472A1A,	"ObjType");
	MakeCode	(x=0X472A1A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X472A26);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X472A42);
	OpHex		(x,	1);
	MakeCode	(0X472A49);
	MakeCode	(x=0X472A4B);
	OpHex		(x,	1);
	MakeArray	(0X472A52,	0X2);
	MakeCode	(0X472A54);
	MakeName	(0X472A54,	"inven_unwield_");
	MakeArray	(0X472A61,	0X3);
	MakeCode	(0X472A64);
	MakeName	(0X472A64,	"invenUnwieldFunc_");
	MakeCode	(x=0X472A68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X472A79);
	MakeComm	(0X472A82,	"who");
	MakeCode	(0X472A8B);
	MakeCode	(x=0X472A96);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X472AA2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X472AC2,	"num");
	MakeCode	(x=0X472AF5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X472AF8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X472AFC,	"ID2");
	MakeComm	(0X472AFE,	"ID3");
	MakeComm	(0X472AFF,	"Index");
	MakeCode	(x=0X472AFF);
	OpHex		(x,	1);
	MakeComm	(0X472B05,	"ObjType");
	MakeCode	(x=0X472B05);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X472B25);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X472B28);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X472B2B,	"ID1");
	MakeComm	(0X472B2E,	"ID2");
	MakeComm	(0X472B30,	"ID3");
	MakeComm	(0X472B31,	"Index");
	MakeCode	(x=0X472B31);
	OpHex		(x,	1);
	MakeComm	(0X472B37,	"ObjType");
	MakeCode	(x=0X472B43);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X472B52,	0X2);
	MakeCode	(0X472B54);
	MakeName	(0X472B54,	"inven_from_button_");
	MakeCode	(x=0X472B57);
	OpHex		(x,	1);
	MakeCode	(x=0X472B5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472B60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472B66);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472B6F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472B78);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472B7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472B84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472B8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472B95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472B9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472BA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472BAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472BB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X472BC1);
	MakeCode	(x=0X472BC7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472BCE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472BD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472BD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472BDB);
	OpHex		(x,	1);
	MakeCode	(x=0X472BDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472BE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472BE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472BE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472BEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472BF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472BF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472BFC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472C07);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472C0B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472C17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472C1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C28);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472C2F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472C34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472C37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C3C);
	OpHex		(x,	1);
	MakeCode	(x=0X472C3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472C43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472C4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472C54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472C5D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472C68);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472C6C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472C7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C86);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472C8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C93);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472C9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C9F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472CA6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472CA8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472CAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472CBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472CC2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472CC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472CCE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472CD5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472CD9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X472CE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472CF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472D01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472D1A);
	OpHex		(x,	1);
	MakeArray	(0X472D21,	0X3);
	MakeCode	(0X472D24);
	MakeName	(0X472D24,	"inven_display_msg_");
	MakeCode	(x=0X472D2A);
	OpHex		(x,	1);
	MakeCode	(x=0X472D34);
	OpStkvar	(x,	0);
	MakeComm	(0X472D37,	"fontnum");
	MakeCode	(x=0X472D37);
	OpDecimal	(x,	1);
	MakeComm	(0X472D43,	"WinRef");
	MakeCode	(x=0X472D43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472D4F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472D66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472D6C,	"_DWORD");
	MakeCode	(x=0X472D6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472D73);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472D78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472D82);
	OpHex		(x,	1);
	MakeCode	(0X472D8A);
	MakeCode	(x=0X472D8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472D92);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472DA5);
	OpChr		(x,	1);
	MakeCode	(x=0X472DB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472DBE,	"_DWORD");
	MakeCode	(x=0X472DBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472DC5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472DCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472DD2);
	OpDecimal	(x,	1);
	MakeComm	(0X472DD7,	"_DWORD");
	MakeComm	(0X472DD9,	"_DWORD");
	MakeCode	(x=0X472DD9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472DE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472DE6);
	OpHex		(x,	1);
	MakeComm	(0X472DF0,	"_DWORD");
	MakeCode	(0X472DF0);
	MakeComm	(0X472DF7,	"_DWORD");
	MakeCode	(x=0X472DFD);
	OpChr		(x,	1);
	MakeCode	(0X472E05);
	MakeCode	(x=0X472E0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472E15);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472E1E);
	OpChr		(x,	1);
	MakeCode	(x=0X472E24);
	OpChr		(x,	1);
	MakeComm	(0X472E27,	"_DWORD");
	MakeCode	(x=0X472E2B);
	OpChr		(x,	1);
	MakeCode	(x=0X472E35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472E3B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472E42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472E4C);
	OpHex		(x,	1);
	MakeCode	(x=0X472E4F);
	OpHex		(x,	1);
	MakeCode	(0X472E59);
	MakeCode	(x=0X472E5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472E60,	"_DWORD");
	MakeCode	(x=0X472E61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472E67);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472E6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472E74,	"_DWORD");
	MakeCode	(x=0X472E74);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472E79);
	OpDecimal	(x,	1);
	MakeComm	(0X472E7E,	"_DWORD");
	MakeCode	(x=0X472E82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X472E90);
	MakeCode	(x=0X472E99);
	OpChr		(x,	1);
	MakeComm	(0X472EA6,	"fontnum");
	MakeCode	(x=0X472EA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472EAE);
	OpHex		(x,	1);
	MakeCode	(0X472EB8);
	MakeName	(0X472EB8,	"inven_obj_examine_func_");
	MakeCode	(x=0X472EBD);
	OpHex		(x,	1);
	MakeCode	(x=0X472ECE);
	OpStkvar	(x,	0);
	MakeComm	(0X472ED2,	"fontnum");
	MakeComm	(0X472EDE,	"WinRef");
	MakeCode	(x=0X472EDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472EEA,	"ID3");
	MakeCode	(x=0X472EEE);
	OpStkvar	(x,	0);
	MakeComm	(0X472EF2,	"ObjType");
	MakeComm	(0X472EFC,	"art_ptr");
	MakeCode	(x=0X472EFC);
	OpStkvar	(x,	1);
	MakeComm	(0X472F00,	"a4");
	MakeComm	(0X472F02,	"a2");
	MakeComm	(0X472F0D,	"from_width");
	MakeComm	(0X472F18,	"to");
	MakeComm	(0X472F19,	"to_width");
	MakeComm	(0X472F1E,	"height");
	MakeComm	(0X472F23,	"width");
	MakeComm	(0X472F2D,	"from");
	MakeCode	(x=0X472F33);
	OpHex		(x,	1);
	MakeComm	(0X472F36,	"art_ptr");
	MakeCode	(x=0X472F36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472F43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F67);
	OpHex		(x,	1);
	MakeCode	(x=0X472F6E);
	OpHex		(x,	1);
	MakeCode	(x=0X472F73);
	OpHex		(x,	1);
	MakeCode	(x=0X472F7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472F81);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472F86);
	OpDecimal	(x,	0);
	MakeCode	(x=0X472F8B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472F90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472F99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472FA7,	"item");
	MakeCode	(x=0X472FB4);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472FC1);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X472FC9,	"msgstruct");
	MakeCode	(x=0X472FC9);
	OpStkvar	(x,	1);
	MakeComm	(0X472FCD,	"msgfile");
	MakeCode	(x=0X472FCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X472FD2,	" %d ().\n %d .");
	MakeCode	(x=0X472FDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472FE6);
	OpHex		(x,	1);
	MakeCode	(x=0X472FEA);
	OpStkvar	(x,	1);
	MakeComm	(0X472FEE,	"format");
	MakeCode	(x=0X472FEF);
	OpStkvar	(x,	1);
	MakeComm	(0X472FF3,	"buf");
	MakeCode	(x=0X472FF9);
	OpHex		(x,	1);
	MakeComm	(0X473003,	"fontnum");
	MakeCode	(x=0X473003);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47300C);
	OpHex		(x,	1);
	MakeArray	(0X473015,	0X3);
	MakeComm	(0X473018,	"jump table for switch statement");
	MakeDword	(x=0X473018);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473038,	"jump table for switch statement");
	MakeDword	(x=0X473038);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47304C);
	MakeName	(0X47304C,	"inven_action_cursor_");
	MakeCode	(x=0X473051);
	OpHex		(x,	1);
	MakeComm	(0X473058,	"a3");
	MakeCode	(x=0X473058);
	OpStkvar	(x,	1);
	MakeComm	(0X47305C,	"a4");
	MakeCode	(x=0X47305C);
	OpStkvar	(x,	1);
	MakeComm	(0X473060,	"a2");
	MakeCode	(x=0X473060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473069);
	OpStkvar	(x,	0);
	MakeComm	(0X473075,	"item");
	MakeCode	(x=0X473075);
	OpStkvar	(x,	1);
	MakeComm	(0X473079,	"a3");
	MakeCode	(x=0X473083);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4730A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4730AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4730AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4730BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4730BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4730C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4730CF,	"WinRef");
	MakeCode	(x=0X4730CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4730DE);
	MakeComm	(0X4730EF,	"WinRef");
	MakeCode	(x=0X4730EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4730F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4730FD);
	OpStkvar	(x,	0);
	MakeComm	(0X473101,	"width");
	MakeCode	(x=0X473101);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47310A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47310E);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X473113);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47312D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47313F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473143);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47314C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473155);
	OpStkvar	(x,	0);
	MakeCode	(0X47315E);
	MakeCode	(x=0X473162);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47316B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473173);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47317A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473184);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473188);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473191);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X473198);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4731A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4731A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4731AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4731B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4731BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4731C3);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4731CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4731D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4731DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4731DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4731E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4731F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473202);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47320C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473210);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473216);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473220);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473224);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473231);
	OpHex		(x,	1);
	MakeCode	(x=0X473234);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47323A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47324D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473253);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47325C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473260);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47326D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473271);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47327D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473287);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47328E);
	OpHex		(x,	1);
	MakeCode	(x=0X473293);
	OpHex		(x,	1);
	MakeCode	(x=0X473295);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47329D);
	OpStkvar	(x,	1);
	MakeComm	(0X4732A1,	"a1");
	MakeCode	(x=0X4732A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4732A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4732AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4732B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4732B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4732C1);
	OpStkvar	(x,	1);
	MakeComm	(0X4732C7,	"a2");
	MakeCode	(x=0X4732C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4732CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4732D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4732D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4732E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4732EC);
	OpStkvar	(x,	0);
	MakeComm	(0X4732F0,	"ButType");
	MakeComm	(0X4732F2,	"Unk");
	MakeCode	(x=0X4732F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4732F9,	"PicDown");
	MakeComm	(0X4732FA,	"PicUp");
	MakeComm	(0X4732FB,	"ButtUp");
	MakeComm	(0X4732FD,	"ButtDown");
	MakeComm	(0X4732FF,	"HovOff");
	MakeCode	(x=0X473301);
	OpStkvar	(x,	1);
	MakeComm	(0X473305,	"Xpos");
	MakeCode	(x=0X473305);
	OpStkvar	(x,	1);
	MakeComm	(0X473309,	"HovOn");
	MakeComm	(0X47330B,	"Width");
	MakeCode	(x=0X47330B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473311,	"WinRef");
	MakeCode	(x=0X473311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473316,	"Height");
	MakeComm	(0X473317,	"Ypos");
	MakeCode	(x=0X473317);
	OpStkvar	(x,	1);
	MakeComm	(0X473322,	"WinRect");
	MakeComm	(0X473326,	"WinRef");
	MakeCode	(x=0X473326);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47332B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473339);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473342);
	OpHex		(x,	1);
	MakeComm	(0X47335F,	"height");
	MakeCode	(x=0X47335F);
	OpStkvar	(x,	1);
	MakeComm	(0X473363,	"width");
	MakeCode	(x=0X473363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47336C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473370);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47337D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47338A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473397);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47339B);
	OpStkvar	(x,	1);
	MakeComm	(0X4733AF,	"WinRef");
	MakeCode	(x=0X4733AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4733B9);
	OpStkvar	(x,	1);
	MakeCode	(0X4733C2);
	MakeCode	(x=0X4733D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4733D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4733DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4733E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4733E9);
	OpStkvar	(x,	1);
	MakeComm	(0X4733F1,	"WinRef");
	MakeCode	(x=0X4733F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4733FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473403);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473409);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47340D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473419);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47341D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473421);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473425);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47342B);
	OpStkvar	(x,	1);
	MakeComm	(0X47342F,	"from_width");
	MakeCode	(x=0X473432);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473438,	"to");
	MakeCode	(x=0X473439);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473441,	"to_width");
	MakeCode	(x=0X473442);
	OpStkvar	(x,	1);
	MakeComm	(0X473446,	"height");
	MakeCode	(x=0X473447);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47344C,	"width");
	MakeComm	(0X47344D,	"from");
	MakeCode	(x=0X473453);
	OpHex		(x,	1);
	MakeComm	(0X47345B,	"ID3");
	MakeCode	(0X47345B);
	MakeComm	(0X47345D,	"Index");
	MakeCode	(x=0X47345D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473463,	"ID1");
	MakeComm	(0X473465,	"ID2");
	MakeComm	(0X473467,	"ObjType");
	MakeComm	(0X473471,	"art_ptr");
	MakeCode	(x=0X473471);
	OpStkvar	(x,	1);
	MakeComm	(0X473475,	"a4");
	MakeComm	(0X473477,	"a2");
	MakeCode	(x=0X473482);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473486);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47348A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47349A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47349E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4734A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4734A8);
	OpStkvar	(x,	1);
	MakeComm	(0X4734AC,	"from_width");
	MakeComm	(0X4734AF,	"to");
	MakeCode	(x=0X4734B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4734B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4734BA,	"to_width");
	MakeCode	(x=0X4734BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4734BF,	"height");
	MakeCode	(x=0X4734C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4734C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4734CA,	"width");
	MakeComm	(0X4734CD,	"from");
	MakeCode	(x=0X4734D3);
	OpHex		(x,	1);
	MakeComm	(0X4734D6,	"art_ptr");
	MakeCode	(x=0X4734D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4734DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4734E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4734EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4734F1,	"mode");
	MakeComm	(0X4734F3,	"visible_offset");
	MakeComm	(0X4734F8,	"inventory_offset");
	MakeCode	(x=0X4734F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473504);
	OpStkvar	(x,	1);
	MakeComm	(0X473513,	"switch 8 cases ");
	MakeComm	(0X47351C,	"switch jump");
	MakeCode	(x=0X47351C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X473524,	"jumptable 0047351C case 3");
	MakeCode	(0X473524);
	MakeCode	(x=0X473528);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47352C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47353B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47353F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473545);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X473554,	"jumptable 0047351C case 6");
	MakeCode	(x=0X473554);
	OpStkvar	(x,	1);
	MakeComm	(0X473559,	"switch 5 cases ");
	MakeComm	(0X473562,	"switch jump");
	MakeCode	(x=0X473562);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47356A,	"jumptable 00473562 case 1");
	MakeCode	(x=0X47356A);
	OpStkvar	(x,	1);
	MakeComm	(0X47356E,	"who");
	MakeCode	(x=0X47356E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47357D);
	OpStkvar	(x,	1);
	MakeComm	(0X473585,	"item");
	MakeCode	(x=0X473585);
	OpStkvar	(x,	1);
	MakeComm	(0X473589,	"count");
	MakeComm	(0X47358B,	"who");
	MakeCode	(x=0X47358B);
	OpStkvar	(x,	1);
	MakeCode	(0X473596);
	MakeCode	(x=0X47359C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4735A3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4735A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4735A9);
	OpStkvar	(x,	1);
	MakeComm	(0X4735B2,	"object");
	MakeCode	(x=0X4735B2);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4735CA,	"jumptable 00473562 case 0");
	MakeCode	(0X4735CA);
	MakeRptCmt	(0X4735D8,	"jumptable 00473562 cases 2,4");
	MakeCode	(x=0X4735D8);
	OpStkvar	(x,	0);
	MakeComm	(0X4735DF,	"count");
	MakeComm	(0X4735E4,	"item");
	MakeCode	(x=0X4735E4);
	OpStkvar	(x,	1);
	MakeComm	(0X4735E8,	"who");
	MakeCode	(x=0X4735E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4735F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4735FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473602);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47360E,	"who");
	MakeCode	(x=0X47360E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473613,	"item");
	MakeCode	(x=0X473613);
	OpStkvar	(x,	1);
	MakeComm	(0X473617,	"target");
	MakeCode	(x=0X47361E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473644);
	OpStkvar	(x,	1);
	MakeComm	(0X47364D,	"object");
	MakeCode	(x=0X47364D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47365B);
	OpStkvar	(x,	0);
	MakeComm	(0X473666,	"count");
	MakeComm	(0X47366B,	"item");
	MakeCode	(x=0X47366B);
	OpStkvar	(x,	1);
	MakeComm	(0X47366F,	"who");
	MakeCode	(x=0X47366F);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X47367D,	"jumptable 0047351C case 7");
	MakeCode	(x=0X47367D);
	OpStkvar	(x,	0);
	MakeComm	(0X473684,	"count");
	MakeComm	(0X473689,	"item");
	MakeCode	(x=0X473689);
	OpStkvar	(x,	1);
	MakeComm	(0X47368D,	"who");
	MakeCode	(x=0X47368D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47369D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4736A6);
	OpStkvar	(x,	0);
	MakeComm	(0X4736B5,	"count");
	MakeComm	(0X4736B7,	"item");
	MakeCode	(x=0X4736B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4736BB,	"who");
	MakeCode	(x=0X4736BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4736C6);
	OpStkvar	(x,	0);
	MakeComm	(0X4736D1,	"count");
	MakeComm	(0X4736D6,	"item");
	MakeCode	(x=0X4736D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4736DA,	"who");
	MakeCode	(x=0X4736DA);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4736E8,	"jumptable 0047351C case 1");
	MakeCode	(x=0X4736E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4736F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4736F8,	"oldarmor");
	MakeCode	(x=0X4736F8);
	OpStkvar	(x,	1);
	MakeComm	(0X4736FC,	"who");
	MakeCode	(x=0X4736FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473701,	"newarmor");
	MakeComm	(0X473708,	"count");
	MakeComm	(0X47370D,	"item");
	MakeCode	(x=0X47370D);
	OpStkvar	(x,	1);
	MakeComm	(0X473711,	"who");
	MakeCode	(x=0X473711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47371F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473723);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47372D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47373D);
	OpStkvar	(x,	1);
	MakeComm	(0X473746,	"item");
	MakeCode	(x=0X473746);
	OpStkvar	(x,	1);
	MakeComm	(0X47374A,	"max");
	MakeComm	(0X47374C,	"mode");
	MakeCode	(x=0X473756);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47375C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473764);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473780);
	OpStkvar	(x,	1);
	MakeCode	(0X473789);
	MakeComm	(0X47378C,	"item");
	MakeCode	(x=0X47378C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473790);
	OpStkvar	(x,	0);
	MakeComm	(0X473794,	"count");
	MakeComm	(0X473796,	"who");
	MakeCode	(x=0X473796);
	OpStkvar	(x,	1);
	MakeComm	(0X4737A7,	"a3");
	MakeCode	(x=0X4737A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4737AB,	"a4");
	MakeCode	(x=0X4737AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4737AF,	"a2");
	MakeCode	(x=0X4737AF);
	OpStkvar	(x,	1);
	MakeComm	(0X4737B3,	"slot");
	MakeCode	(x=0X4737BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4737C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4737CB);
	OpStkvar	(x,	1);
	MakeComm	(0X4737D4,	"count");
	MakeCode	(x=0X4737D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4737D8,	"item");
	MakeCode	(x=0X4737D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4737DC,	"who");
	MakeCode	(x=0X4737DC);
	OpStkvar	(x,	1);
	MakeCode	(0X4737EA);
	MakeCode	(x=0X4737FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473803);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473807);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47380F,	"max");
	MakeCode	(x=0X47380F);
	OpStkvar	(x,	1);
	MakeComm	(0X473818,	"item");
	MakeComm	(0X47381A,	"mode");
	MakeCode	(x=0X473826);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47382A);
	OpStkvar	(x,	0);
	MakeComm	(0X473832,	"a3");
	MakeCode	(x=0X473832);
	OpStkvar	(x,	1);
	MakeComm	(0X473836,	"a4");
	MakeCode	(x=0X473836);
	OpStkvar	(x,	1);
	MakeComm	(0X47383A,	"a2");
	MakeCode	(x=0X47383A);
	OpStkvar	(x,	1);
	MakeComm	(0X47383E,	"slot");
	MakeCode	(x=0X473849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47384D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473856);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47385B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47385F);
	OpStkvar	(x,	0);
	MakeCode	(0X473869);
	MakeCode	(x=0X47386B);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X473874,	"jumptable 0047351C default case");
	MakeCode	(x=0X473882);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473886);
	OpHex		(x,	1);
	MakeCode	(x=0X4738A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4738A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4738B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4738BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4738C2,	"visible_offset");
	MakeComm	(0X4738C7,	"mode");
	MakeComm	(0X4738C9,	"inventory_offset");
	MakeCode	(x=0X4738C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4738DA,	"a3");
	MakeComm	(0X4738DF,	"target");
	MakeCode	(x=0X4738DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4738E5,	"who");
	MakeCode	(x=0X4738E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4738EB,	"owner");
	MakeCode	(x=0X4738EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4738FA);
	OpHex		(x,	1);
	MakeCode	(0X473904);
	MakeName	(0X473904,	"loot_container_");
	MakeCode	(x=0X473909);
	OpHex		(x,	1);
	MakeCode	(x=0X47390F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473918);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473924);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473929,	"a3");
	MakeCode	(x=0X473929);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47392F,	"a2");
	MakeCode	(x=0X473931);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473938);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47393F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473946);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47394D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473954);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47395B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47397A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47397D);
	OpHex		(x,	1);
	MakeCode	(x=0X473982);
	OpHex		(x,	1);
	MakeCode	(x=0X473985);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X47398A,	"critter_flag");
	MakeCode	(x=0X47398A);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X47398F,	"who");
	MakeCode	(x=0X47398F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47399B);
	OpDecimal	(x,	1);
	MakeComm	(0X4739A0,	"msgstruct");
	MakeCode	(x=0X4739A0);
	OpStkvar	(x,	1);
	MakeComm	(0X4739A7,	"msgfile");
	MakeCode	(x=0X4739A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4739AC);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4739B3,	" 祣 ,  祣  諨.");
	MakeComm	(0X4739C1,	"msg");
	MakeCode	(x=0X4739C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4739D2);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4739D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4739DA);
	OpHex		(x,	1);
	MakeComm	(0X4739E1,	"item");
	MakeCode	(x=0X4739E8);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4739ED);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X4739F3,	"lock");
	MakeCode	(x=0X4739F3);
	OpStkvar	(x,	1);
	MakeComm	(0X4739FA,	"art_ptr");
	MakeCode	(x=0X4739FA);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X473A0D,	"art_ptr");
	MakeCode	(x=0X473A0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473A22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473A2B,	"psid");
	MakeCode	(x=0X473A2B);
	OpStkvar	(x,	1);
	MakeComm	(0X473A32,	"s");
	MakeCode	(x=0X473A3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473A45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473A53);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X473A58);
	OpStkvar	(x,	1);
	MakeComm	(0X473A64,	"ptr");
	MakeCode	(x=0X473A64);
	OpStkvar	(x,	1);
	MakeComm	(0X473A6B,	"sid");
	MakeCode	(x=0X473A6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473A80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473A9F);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X473AA4,	"art");
	MakeCode	(x=0X473AA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473AAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473AB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473AB7,	"pid");
	MakeCode	(x=0X473AB7);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X473ABC,	"object");
	MakeCode	(x=0X473ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473AC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473AD7,	"object");
	MakeCode	(x=0X473AD7);
	OpStkvar	(x,	1);
	MakeComm	(0X473ADE,	"who");
	MakeCode	(x=0X473AE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473AF5);
	OpStkvar	(x,	0);
	MakeComm	(0X473B00,	"count");
	MakeComm	(0X473B05,	"item");
	MakeComm	(0X473B07,	"who");
	MakeComm	(0X473B0E,	"who");
	MakeCode	(x=0X473B15);
	OpStkvar	(x,	0);
	MakeComm	(0X473B20,	"count");
	MakeComm	(0X473B25,	"item");
	MakeComm	(0X473B27,	"who");
	MakeComm	(0X473B2E,	"who");
	MakeCode	(x=0X473B35);
	OpStkvar	(x,	0);
	MakeComm	(0X473B40,	"count");
	MakeComm	(0X473B45,	"item");
	MakeComm	(0X473B47,	"who");
	MakeComm	(0X473B4E,	"mode");
	MakeCode	(x=0X473B58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473B5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473B6C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X473B6F);
	OpHex		(x,	1);
	MakeCode	(x=0X473B74);
	OpHex		(x,	1);
	MakeCode	(x=0X473B77);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X473B80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473B9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473BAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473BC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473BCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473BD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473BEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473BF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473C03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473C0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473C16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473C22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473C30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473C37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473C4F);
	OpStkvar	(x,	1);
	MakeComm	(0X473C5B,	"ID2");
	MakeComm	(0X473C5D,	"ID3");
	MakeComm	(0X473C5F,	"Index");
	MakeCode	(x=0X473C5F);
	OpStkvar	(x,	1);
	MakeComm	(0X473C66,	"ObjType");
	MakeCode	(x=0X473C66);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X473C6B,	"ID1");
	MakeComm	(0X473C72,	"art_ptr");
	MakeCode	(x=0X473C72);
	OpStkvar	(x,	1);
	MakeComm	(0X473C79,	"a4");
	MakeComm	(0X473C7B,	"a2");
	MakeComm	(0X473C88,	"ID3");
	MakeComm	(0X473C8A,	"Index");
	MakeCode	(x=0X473C8A);
	OpStkvar	(x,	1);
	MakeComm	(0X473C91,	"ObjType");
	MakeCode	(x=0X473C91);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X473C96,	"ID1");
	MakeComm	(0X473C98,	"ID2");
	MakeComm	(0X473C9F,	"art_ptr");
	MakeCode	(x=0X473C9F);
	OpStkvar	(x,	1);
	MakeComm	(0X473CA6,	"a4");
	MakeComm	(0X473CA8,	"a2");
	MakeComm	(0X473CB3,	"ButType");
	MakeComm	(0X473CB5,	"Unk");
	MakeComm	(0X473CB7,	"PicDown");
	MakeComm	(0X473CB8,	"PicUp");
	MakeComm	(0X473CB9,	"ButtUp");
	MakeComm	(0X473CBB,	"ButtDown");
	MakeComm	(0X473CC0,	"HovOff");
	MakeComm	(0X473CC2,	"HovOn");
	MakeComm	(0X473CC4,	"Width");
	MakeCode	(x=0X473CC4);
	OpDecimal	(x,	1);
	MakeComm	(0X473CC9,	"Ypos");
	MakeCode	(x=0X473CC9);
	OpDecimal	(x,	1);
	MakeComm	(0X473CCE,	"Height");
	MakeCode	(x=0X473CCE);
	OpDecimal	(x,	0);
	MakeComm	(0X473CD0,	"Xpos");
	MakeCode	(x=0X473CD0);
	OpDecimal	(x,	1);
	MakeComm	(0X473CD5,	"WinRef");
	MakeCode	(x=0X473CD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473CE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473CE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473CF3,	"ID3");
	MakeComm	(0X473CF5,	"Index");
	MakeCode	(x=0X473CF5);
	OpStkvar	(x,	1);
	MakeComm	(0X473CFC,	"ObjType");
	MakeCode	(x=0X473CFC);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X473D01,	"ID1");
	MakeComm	(0X473D03,	"ID2");
	MakeComm	(0X473D0A,	"art_ptr");
	MakeCode	(x=0X473D0A);
	OpStkvar	(x,	1);
	MakeComm	(0X473D11,	"a4");
	MakeComm	(0X473D13,	"a2");
	MakeComm	(0X473D20,	"ID3");
	MakeComm	(0X473D22,	"Index");
	MakeCode	(x=0X473D22);
	OpStkvar	(x,	1);
	MakeComm	(0X473D29,	"ObjType");
	MakeCode	(x=0X473D29);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X473D2E,	"ID1");
	MakeComm	(0X473D30,	"ID2");
	MakeComm	(0X473D37,	"art_ptr");
	MakeCode	(x=0X473D37);
	OpStkvar	(x,	1);
	MakeComm	(0X473D3E,	"a4");
	MakeComm	(0X473D40,	"a2");
	MakeComm	(0X473D4B,	"ButType");
	MakeComm	(0X473D4D,	"Unk");
	MakeComm	(0X473D4F,	"PicDown");
	MakeComm	(0X473D50,	"PicUp");
	MakeComm	(0X473D51,	"ButtUp");
	MakeComm	(0X473D53,	"ButtDown");
	MakeComm	(0X473D58,	"HovOff");
	MakeComm	(0X473D5A,	"HovOn");
	MakeComm	(0X473D5C,	"Width");
	MakeCode	(x=0X473D5C);
	OpDecimal	(x,	1);
	MakeComm	(0X473D61,	"Ypos");
	MakeCode	(x=0X473D61);
	OpDecimal	(x,	1);
	MakeComm	(0X473D66,	"Height");
	MakeCode	(x=0X473D66);
	OpDecimal	(x,	0);
	MakeComm	(0X473D68,	"Xpos");
	MakeCode	(x=0X473D68);
	OpDecimal	(x,	1);
	MakeComm	(0X473D6D,	"WinRef");
	MakeCode	(x=0X473D6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473D7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473D81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473D8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473D94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473D9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473DA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473DB1);
	OpStkvar	(x,	0);
	MakeCode	(0X473DBA);
	MakeCode	(x=0X473DC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473DD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473DD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473DE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473DE8,	"mode");
	MakeComm	(0X473DED,	"visible_offset");
	MakeComm	(0X473DF2,	"inventory_offset");
	MakeCode	(x=0X473DF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E03);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X473E12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473E1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473E21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473E2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473E59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473E66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E6B);
	OpHex		(x,	1);
	MakeCode	(x=0X473E84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E89);
	OpHex		(x,	1);
	MakeCode	(0X473EC7);
	MakeCode	(0X473ED8);
	MakeCode	(x=0X473EF3);
	OpChr		(x,	1);
	MakeCode	(x=0X473F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473F12,	"visible_offset");
	MakeComm	(0X473F17,	"mode");
	MakeCode	(x=0X473F1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473F22,	"inventory_offset");
	MakeCode	(x=0X473F2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473F34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473F3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473F40);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X473F48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473F4F,	"mode");
	MakeCode	(x=0X473F54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473F5A,	"inventory_offset");
	MakeComm	(0X473F5C,	"visible_offset");
	MakeCode	(x=0X473F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473F78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473F84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473F8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473F9C,	"WinRef");
	MakeCode	(x=0X473F9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473FAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473FB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473FB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473FBF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X473FC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473FD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473FE5,	"WinRef");
	MakeCode	(x=0X473FE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473FF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47400A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474015);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47401C);
	OpStkvar	(x,	0);
	MakeCode	(0X474025);
	MakeCode	(x=0X474028);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474045);
	OpStkvar	(x,	0);
	MakeCode	(0X47404E);
	MakeCode	(x=0X474051);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474058);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47405F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474066);
	OpHex		(x,	1);
	MakeCode	(x=0X474073);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47407B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474080);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474088);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47408E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474093);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47409D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4740A2,	"mode");
	MakeComm	(0X4740A7,	"visible_offset");
	MakeComm	(0X4740AC,	"inventory_offset");
	MakeCode	(x=0X4740AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4740CA);
	MakeCode	(x=0X4740DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4740E8,	"stat");
	MakeCode	(x=0X4740E8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4740ED,	"who");
	MakeCode	(x=0X4740ED);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4740F4,	". ");
	MakeComm	(0X4740FB,	"table");
	MakeCode	(x=0X4740FB);
	OpStkvar	(x,	1);
	MakeComm	(0X474109,	"table");
	MakeCode	(x=0X474114);
	OpDecimal	(x,	1);
	MakeComm	(0X474119,	"msgstruct");
	MakeCode	(x=0X474119);
	OpStkvar	(x,	1);
	MakeComm	(0X474120,	"msgfile");
	MakeCode	(x=0X474120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474125);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X47412C,	", ⮫쪮   .");
	MakeCode	(x=0X47413E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474147);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47414E);
	OpDecimal	(x,	0);
	MakeCode	(x=0X474152);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474176);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474180);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474186);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474192);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474197,	"mode");
	MakeComm	(0X47419C,	"visible_offset");
	MakeComm	(0X4741A1,	"inventory_offset");
	MakeCode	(x=0X4741A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4741B2);
	MakeCode	(x=0X4741B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4741BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4741C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4741DC);
	MakeCode	(0X4741E8);
	MakeCode	(x=0X4741ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4741F5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X474201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474206);
	OpDecimal	(x,	1);
	MakeCode	(x=0X474213);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47422D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474238);
	OpHex		(x,	1);
	MakeCode	(x=0X47423B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X474241);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474247);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X474253);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47425A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474260);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47426B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474273);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47427F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474286);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47428D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47428F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474297);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47429C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4742B7);
	OpStkvar	(x,	0);
	MakeCode	(0X4742C0);
	MakeCode	(x=0X4742C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4742D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4742DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4742E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4742ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4742F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4742FE,	"mode");
	MakeComm	(0X474303,	"visible_offset");
	MakeComm	(0X474308,	"inventory_offset");
	MakeCode	(x=0X474308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X474319);
	MakeCode	(x=0X474325);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474337);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47435C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474363);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47436A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X474372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474378);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47437E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474385);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47439D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4743A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4743AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4743B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4743B9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4743BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4743D3);
	OpStkvar	(x,	0);
	MakeCode	(0X4743DC);
	MakeCode	(x=0X4743E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4743ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4743F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474403);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474409);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47441A,	"mode");
	MakeComm	(0X47441F,	"visible_offset");
	MakeComm	(0X474424,	"inventory_offset");
	MakeCode	(x=0X474424);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47443E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474448);
	OpStkvar	(x,	1);
	MakeComm	(0X474456,	"art_ptr");
	MakeCode	(x=0X474456);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47446A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474473);
	OpStkvar	(x,	1);
	MakeComm	(0X47447E,	"count");
	MakeCode	(x=0X474483);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X474486,	"item");
	MakeCode	(x=0X474488);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X47448B,	"who");
	MakeCode	(x=0X47448D);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X474495);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4744A0);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4744A3);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X4744A6,	"count");
	MakeCode	(x=0X4744AB);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X4744AE,	"item");
	MakeComm	(0X4744B0,	"who");
	MakeCode	(x=0X4744B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4744C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4744C7);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X4744CA,	"count");
	MakeCode	(x=0X4744CF);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X4744D2,	"item");
	MakeComm	(0X4744D4,	"who");
	MakeCode	(x=0X4744DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4744E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4744F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474504);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474512);
	OpStkvar	(x,	1);
	MakeComm	(0X474530,	"skill");
	MakeCode	(x=0X474530);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X474535,	"who");
	MakeCode	(x=0X474535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474541);
	OpDecimal	(x,	1);
	MakeComm	(0X47454C,	"skill");
	MakeCode	(x=0X47454C);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X474551,	"who");
	MakeCode	(x=0X474551);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47455D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X474564);
	OpStkvar	(x,	0);
	MakeComm	(0X47456B,	"skill");
	MakeCode	(x=0X47456B);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X474570,	"who");
	MakeCode	(x=0X474570);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47457C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X474584);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47458E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X474593);
	OpHex		(x,	1);
	MakeComm	(0X474596,	"msgstruct");
	MakeCode	(x=0X474596);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47459D);
	OpStkvar	(x,	0);
	MakeComm	(0X4745A4,	"msgfile");
	MakeCode	(x=0X4745A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4745A9,	" 砥 窨  (+ %d)  ᯥ譮 ਬ 몠 ࠦ.");
	MakeCode	(x=0X4745B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4745BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4745C2,	"format");
	MakeCode	(x=0X4745C3);
	OpStkvar	(x,	1);
	MakeComm	(0X4745C7,	"buf");
	MakeCode	(x=0X4745CD);
	OpHex		(x,	1);
	MakeComm	(0X4745D0,	"msg");
	MakeRptCmt	(0X4745D2,	" 砥 窨  (+ %d)  ᯥ譮 ਬ 몠 ࠦ.");
	MakeCode	(x=0X4745D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4745E3);
	OpStkvar	(x,	1);
	MakeComm	(0X4745F1,	"art_ptr");
	MakeCode	(x=0X4745F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474607);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47461E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474624);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47462E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474638);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X474641,	"psid");
	MakeCode	(x=0X474641);
	OpStkvar	(x,	1);
	MakeComm	(0X474648,	"s");
	MakeCode	(x=0X474654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47465B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474669);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X47466E);
	OpStkvar	(x,	1);
	MakeComm	(0X47467A,	"ptr");
	MakeCode	(x=0X47467A);
	OpStkvar	(x,	1);
	MakeComm	(0X474681,	"sid");
	MakeCode	(x=0X474681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474692);
	OpHex		(x,	1);
	MakeArray	(0X47469E,	0X2);
	MakeCode	(0X4746A0);
	MakeName	(0X4746A0,	"inven_steal_container_");
	MakeCode	(x=0X4746B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4746B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4746B8);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4746C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4746D4);
	MakeCode	(x=0X4746D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4746DE,	"who");
	MakeCode	(x=0X4746E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4746E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4746F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4746F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4746FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X474708);
	MakeName	(0X474708,	"move_inventory_");
	MakeCode	(x=0X47470B);
	OpHex		(x,	1);
	MakeCode	(x=0X474712);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47471B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47472A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47472E);
	OpHex		(x,	1);
	MakeCode	(x=0X474731);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474746);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47474A);
	OpHex		(x,	1);
	MakeCode	(x=0X47474D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474756);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47475E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X474763);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X474771,	"mode");
	MakeComm	(0X474776,	"inventory_offset");
	MakeCode	(x=0X474776);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474783);
	OpStkvar	(x,	0);
	MakeComm	(0X474789,	"a1");
	MakeCode	(x=0X474789);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X474790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474795);
	OpHex		(x,	1);
	MakeComm	(0X474798,	"a2");
	MakeCode	(x=0X474798);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47479C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4747A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4747AA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4747B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4747C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4747CD,	"WinRef");
	MakeCode	(x=0X4747CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4747D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4747DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4747E8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4747ED);
	OpDecimal	(x,	1);
	MakeComm	(0X4747F2,	"WinRef");
	MakeCode	(x=0X4747F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4747F7);
	OpDecimal	(x,	1);
	MakeComm	(0X474801,	"ID3");
	MakeCode	(x=0X474803);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474807);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47480B);
	OpStkvar	(x,	0);
	MakeComm	(0X47480F,	"ObjType");
	MakeCode	(x=0X47480F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X474814,	"ID1");
	MakeComm	(0X474816,	"ID2");
	MakeComm	(0X47481D,	"art_ptr");
	MakeCode	(x=0X47481D);
	OpStkvar	(x,	1);
	MakeComm	(0X474821,	"a4");
	MakeComm	(0X474823,	"a2");
	MakeCode	(x=0X47482E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474836);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474839);
	OpStkvar	(x,	1);
	MakeComm	(0X47483F,	"from_width");
	MakeCode	(x=0X47483F);
	OpDecimal	(x,	0);
	MakeComm	(0X474846,	"to");
	MakeComm	(0X474847,	"to_width");
	MakeCode	(x=0X474847);
	OpDecimal	(x,	0);
	MakeComm	(0X47484C,	"height");
	MakeCode	(x=0X47484C);
	OpDecimal	(x,	0);
	MakeComm	(0X47484E,	"width");
	MakeCode	(x=0X47484E);
	OpDecimal	(x,	0);
	MakeComm	(0X474852,	"from");
	MakeCode	(x=0X474858);
	OpHex		(x,	1);
	MakeComm	(0X47485B,	"art_ptr");
	MakeCode	(x=0X47485B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47486C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474870);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474874);
	OpStkvar	(x,	1);
	MakeComm	(0X47487B,	"WinRect");
	MakeCode	(x=0X47487D);
	OpStkvar	(x,	0);
	MakeComm	(0X474881,	"WinRef");
	MakeCode	(x=0X474881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47488B,	"item");
	MakeCode	(x=0X47488D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47489D);
	OpStkvar	(x,	0);
	MakeComm	(0X4748A5,	"a2");
	MakeComm	(0X4748A7,	"a3");
	MakeCode	(x=0X4748AE);
	OpStkvar	(x,	0);
	MakeComm	(0X4748B2,	"a2");
	MakeComm	(0X4748B4,	"a3");
	MakeComm	(0X4748B6,	"art_ptr");
	MakeCode	(x=0X4748BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4748C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4748C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4748CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4748D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4748D8);
	OpHex		(x,	1);
	MakeComm	(0X4748DA,	"a2");
	MakeComm	(0X4748DD,	"a3");
	MakeComm	(0X4748DF,	"art_ptr");
	MakeCode	(x=0X4748E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4748EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4748F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474909);
	OpHex		(x,	1);
	MakeCode	(x=0X47490D);
	OpStkvar	(x,	0);
	MakeComm	(0X474914,	"art_ptr");
	MakeCode	(x=0X474914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47491D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474936);
	OpHex		(x,	1);
	MakeCode	(x=0X474939);
	OpStkvar	(x,	1);
	MakeComm	(0X474948,	"x_end");
	MakeComm	(0X47494D,	"y_start");
	MakeComm	(0X474952,	"y_end");
	MakeComm	(0X474954,	"x_start");
	MakeComm	(0X47496B,	"mode");
	MakeComm	(0X474970,	"max");
	MakeComm	(0X474972,	"item");
	MakeCode	(0X47497D);
	MakeCode	(x=0X47498B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X474994,	"notsteal");
	MakeComm	(0X474999,	"who");
	MakeCode	(x=0X474999);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47499E,	"item");
	MakeComm	(0X4749A0,	"target");
	MakeCode	(x=0X4749AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4749B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4749BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4749D3);
	OpDecimal	(x,	1);
	MakeComm	(0X4749D8,	"msgstruct");
	MakeCode	(x=0X4749D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4749DC,	"msgfile");
	MakeCode	(x=0X4749DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4749E1);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4749E5,	" ⮣ ।  .");
	MakeCode	(x=0X4749F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474A07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474A0B);
	OpHex		(x,	1);
	MakeComm	(0X474A12,	"x_end");
	MakeCode	(0X474A12);
	MakeComm	(0X474A17,	"y_start");
	MakeComm	(0X474A1C,	"y_end");
	MakeComm	(0X474A1E,	"x_start");
	MakeComm	(0X474A35,	"mode");
	MakeComm	(0X474A3A,	"max");
	MakeComm	(0X474A3C,	"item");
	MakeCode	(0X474A47);
	MakeCode	(x=0X474A55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X474A5E,	"who");
	MakeCode	(x=0X474A5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474A63,	"item");
	MakeComm	(0X474A65,	"target");
	MakeComm	(0X474A67,	"notsteal");
	MakeCode	(x=0X474A69);
	OpBinary	(x,	0);
	MakeCode	(x=0X474A72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474A7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474A85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474A9A);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X474AA0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X474AA3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X474AA6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X474AA9,	"ID1");
	MakeCode	(x=0X474AAC);
	OpHex		(x,	1);
	MakeComm	(0X474AB2,	"ID3");
	MakeCode	(x=0X474AB3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X474AB6,	"Index");
	MakeCode	(x=0X474AB6);
	OpHex		(x,	1);
	MakeCode	(x=0X474ABC);
	OpHex		(x,	1);
	MakeComm	(0X474AC1,	"ID2");
	MakeCode	(x=0X474AC1);
	OpHex		(x,	1);
	MakeComm	(0X474AC4,	"ObjType");
	MakeCode	(x=0X474AC4);
	OpHex		(x,	1);
	MakeCode	(x=0X474ACC);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X474ACF);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X474AD7);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X474ADA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474ADE);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X474AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474AEC);
	OpHex		(x,	1);
	MakeCode	(x=0X474AF3);
	OpDecimal	(x,	1);
	MakeComm	(0X474AF8,	"msgfile");
	MakeCode	(x=0X474AF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474AFD);
	OpStkvar	(x,	0);
	MakeComm	(0X474B01,	"msgstruct");
	MakeCode	(x=0X474B01);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X474B05,	"    .  ᭠殮  ᨬ .");
	MakeComm	(0X474B0F,	"msg");
	MakeCode	(x=0X474B0F);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X474B13,	"    .  ᭠殮  ᨬ .\n ⮣ ।  .");
	MakeCode	(x=0X474B1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474B23);
	OpHex		(x,	1);
	MakeArray	(0X474B2A,	0X2);
	MakeCode	(0X474B2C);
	MakeName	(0X474B2C,	"barter_compute_value_");
	MakeCode	(x=0X474B32);
	OpHex		(x,	1);
	MakeCode	(x=0X474B35);
	OpHex		(x,	1);
	MakeCode	(x=0X474B3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474B46,	"table");
	MakeCode	(x=0X474B46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474B50);
	OpStkvar	(x,	0);
	MakeComm	(0X474B59,	"table");
	MakeCode	(x=0X474B59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474B63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474B67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474B6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474B6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474B74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474B7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474B81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474B85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474B8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474B91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474B97);
	OpStkvar	(x,	1);
	MakeComm	(0X474B9F,	"perk");
	MakeCode	(x=0X474B9F);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X474BA4,	"who");
	MakeRptCmt	(0X474BA6,	"Master Trader| ࣮");
	MakeCode	(x=0X474BAF);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X474BBC);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X474BC6);
	OpStkvar	(x,	0);
	MakeComm	(0X474BC9,	"who");
	MakeCode	(x=0X474BD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474BD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474BDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474BE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474BE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474BED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474BF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474BF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474BFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474C03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474C11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474C17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474C1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474C24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474C2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474C30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474C34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474C38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474C41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474C45);
	OpStkvar	(x,	1);
	MakeCode	(0X474C50);
	MakeName	(0X474C50,	"barter_attempt_transaction_");
	MakeCode	(x=0X474C53);
	OpHex		(x,	1);
	MakeComm	(0X474C5C,	"stat");
	MakeCode	(x=0X474C5C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X474C61,	". ");
	MakeComm	(0X474C68,	"table");
	MakeComm	(0X474C71,	"table");
	MakeCode	(x=0X474C7C);
	OpDecimal	(x,	1);
	MakeComm	(0X474C81,	"msgstruct");
	MakeComm	(0X474C83,	"msgfile");
	MakeCode	(x=0X474C83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474C88);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X474C8B,	", ⮫쪮   .");
	MakeCode	(x=0X474C95);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X474C99,	", ⮫쪮   .");
	MakeCode	(x=0X474CA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X474CB1,	"stat");
	MakeCode	(x=0X474CB1);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X474CB6,	"who");
	MakeRptCmt	(0X474CB8,	". ");
	MakeComm	(0X474CBF,	"table");
	MakeComm	(0X474CC8,	"table");
	MakeCode	(x=0X474CD3);
	OpDecimal	(x,	1);
	MakeComm	(0X474CD8,	"msgstruct");
	MakeComm	(0X474CDA,	"msgfile");
	MakeCode	(x=0X474CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474CDF);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X474CE2,	", ⮫쪮  .");
	MakeCode	(x=0X474CEC);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X474CF0,	", ⮫쪮  .");
	MakeCode	(x=0X474CFA);
	OpHex		(x,	1);
	MakeCode	(x=0X474D01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D0F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X474D12);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X474D22);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X474D3D,	"table");
	MakeCode	(x=0X474D46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474D51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474D60);
	OpDecimal	(x,	1);
	MakeComm	(0X474D65,	"msgstruct");
	MakeComm	(0X474D67,	"msgfile");
	MakeCode	(x=0X474D67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D6C);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X474D6F,	",  ।   室.");
	MakeCode	(x=0X474D79);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X474D7D,	",  ।   室.");
	MakeCode	(x=0X474D87);
	OpHex		(x,	1);
	MakeCode	(0X474D8E);
	MakeCode	(x=0X474DA2);
	OpHex		(x,	1);
	MakeArray	(0X474DA9,	0X3);
	MakeCode	(0X474DAC);
	MakeName	(0X474DAC,	"barter_move_inventory_");
	MakeCode	(x=0X474DAF);
	OpHex		(x,	1);
	MakeComm	(0X474DB8,	"visible_offset");
	MakeCode	(x=0X474DC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474DC7);
	OpHex		(x,	1);
	MakeCode	(x=0X474DD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474DDA);
	OpStkvar	(x,	0);
	MakeCode	(0X474DDF);
	MakeComm	(0X474DE7,	"a2");
	MakeCode	(x=0X474DE7);
	OpStkvar	(x,	0);
	MakeComm	(0X474DEB,	"a1");
	MakeCode	(x=0X474DEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474DF3);
	OpStkvar	(x,	0);
	MakeComm	(0X474DFA,	"mode");
	MakeComm	(0X474DFF,	"inventory_offset");
	MakeCode	(0X474E0B);
	MakeCode	(x=0X474E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474E22,	"WinRef");
	MakeCode	(x=0X474E22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E3B);
	OpStkvar	(x,	1);
	MakeComm	(0X474E43,	"WinRef");
	MakeCode	(x=0X474E43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474E55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474E5D);
	OpHex		(x,	1);
	MakeCode	(x=0X474E62);
	OpHex		(x,	1);
	MakeComm	(0X474E67,	"from_width");
	MakeCode	(x=0X474E6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474E74,	"to");
	MakeCode	(x=0X474E75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474E7D,	"to_width");
	MakeComm	(0X474E7E,	"height");
	MakeComm	(0X474E80,	"width");
	MakeComm	(0X474E82,	"from");
	MakeCode	(x=0X474E88);
	OpHex		(x,	1);
	MakeCode	(x=0X474E8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474E91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474E95);
	OpStkvar	(x,	1);
	MakeComm	(0X474E9C,	"WinRect");
	MakeCode	(x=0X474E9E);
	OpStkvar	(x,	0);
	MakeComm	(0X474EA2,	"WinRef");
	MakeCode	(x=0X474EA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474EAC,	"item");
	MakeCode	(x=0X474EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474EBE);
	OpStkvar	(x,	0);
	MakeComm	(0X474EC6,	"a2");
	MakeComm	(0X474EC8,	"a3");
	MakeComm	(0X474ED1,	"a2");
	MakeComm	(0X474ED3,	"a3");
	MakeComm	(0X474ED5,	"art_ptr");
	MakeCode	(x=0X474EDE);
	OpHex		(x,	1);
	MakeCode	(x=0X474EE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474EE7);
	OpHex		(x,	1);
	MakeCode	(x=0X474EF0);
	OpHex		(x,	1);
	MakeCode	(x=0X474EF5);
	OpHex		(x,	1);
	MakeComm	(0X474EF7,	"a2");
	MakeComm	(0X474EFA,	"a3");
	MakeComm	(0X474EFC,	"art_ptr");
	MakeCode	(x=0X474F03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474F24);
	OpHex		(x,	1);
	MakeCode	(x=0X474F28);
	OpStkvar	(x,	0);
	MakeComm	(0X474F2F,	"art_ptr");
	MakeCode	(x=0X474F2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474F42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474F51);
	OpHex		(x,	1);
	MakeCode	(x=0X474F54);
	OpStkvar	(x,	1);
	MakeComm	(0X474F65,	"x_end");
	MakeComm	(0X474F6A,	"y_start");
	MakeComm	(0X474F6F,	"y_end");
	MakeComm	(0X474F71,	"x_start");
	MakeComm	(0X474F88,	"mode");
	MakeComm	(0X474F8D,	"max");
	MakeComm	(0X474F8F,	"item");
	MakeCode	(0X474F9A);
	MakeCode	(x=0X474FA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474FC3);
	OpDecimal	(x,	1);
	MakeComm	(0X474FC8,	"msgstruct");
	MakeCode	(x=0X474FC8);
	OpStkvar	(x,	1);
	MakeComm	(0X474FCC,	"msgfile");
	MakeCode	(x=0X474FCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474FD1);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X474FD5,	" ⮣ ।  .");
	MakeComm	(0X474FE8,	"x_end");
	MakeCode	(0X474FE8);
	MakeComm	(0X474FED,	"y_start");
	MakeComm	(0X474FF2,	"y_end");
	MakeComm	(0X474FF4,	"x_start");
	MakeComm	(0X475007,	"mode");
	MakeComm	(0X47500C,	"max");
	MakeComm	(0X47500E,	"item");
	MakeCode	(0X475019);
	MakeCode	(x=0X475023);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475027);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475039);
	OpDecimal	(x,	1);
	MakeComm	(0X47503E,	"msgstruct");
	MakeCode	(x=0X47503E);
	OpStkvar	(x,	1);
	MakeComm	(0X475042,	"msgfile");
	MakeCode	(x=0X475042);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475047);
	OpStkvar	(x,	0);
	MakeComm	(0X475055,	"msg");
	MakeCode	(x=0X475055);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X475059,	"    .  ᭠殮  ᨬ .\n ⮣ ।  .");
	MakeCode	(x=0X475065);
	OpHex		(x,	1);
	MakeArray	(0X47506E,	0X2);
	MakeCode	(0X475070);
	MakeName	(0X475070,	"barter_move_from_table_inventory_");
	MakeCode	(x=0X475073);
	OpHex		(x,	1);
	MakeCode	(x=0X47507A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475087);
	OpHex		(x,	1);
	MakeCode	(x=0X47508A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47509A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47509E);
	OpStkvar	(x,	0);
	MakeCode	(0X4750A4);
	MakeCode	(x=0X4750A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4750AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4750B6);
	OpStkvar	(x,	0);
	MakeComm	(0X4750BD,	"who");
	MakeCode	(x=0X4750BD);
	OpStkvar	(x,	1);
	MakeComm	(0X4750C1,	"owner");
	MakeCode	(x=0X4750C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4750C6,	"a3");
	MakeComm	(0X4750C8,	"target");
	MakeComm	(0X4750D4,	"owner");
	MakeCode	(x=0X4750D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4750D9,	"a3");
	MakeComm	(0X4750DB,	"who");
	MakeComm	(0X4750DD,	"target");
	MakeCode	(x=0X4750DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4750EB,	"WinRef");
	MakeCode	(x=0X4750EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4750F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4750FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475104);
	OpStkvar	(x,	1);
	MakeComm	(0X47510C,	"WinRef");
	MakeCode	(x=0X47510C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475116);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47511F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475127);
	OpHex		(x,	1);
	MakeCode	(x=0X47512C);
	OpHex		(x,	1);
	MakeComm	(0X475131,	"from_width");
	MakeCode	(x=0X475138);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47513D,	"to");
	MakeCode	(x=0X47513E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475145,	"to_width");
	MakeComm	(0X475146,	"height");
	MakeComm	(0X475148,	"width");
	MakeComm	(0X47514A,	"from");
	MakeCode	(x=0X475150);
	OpHex		(x,	1);
	MakeCode	(x=0X475153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47515A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47515E);
	OpStkvar	(x,	1);
	MakeComm	(0X475165,	"WinRect");
	MakeCode	(x=0X475165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475169);
	OpStkvar	(x,	0);
	MakeComm	(0X47516D,	"WinRef");
	MakeCode	(x=0X47516D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475177,	"item");
	MakeCode	(x=0X475179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475189);
	OpStkvar	(x,	0);
	MakeComm	(0X475191,	"a2");
	MakeComm	(0X475193,	"a3");
	MakeComm	(0X47519C,	"a2");
	MakeComm	(0X47519E,	"a3");
	MakeComm	(0X4751A0,	"art_ptr");
	MakeCode	(x=0X4751A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4751AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4751B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4751BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4751C0);
	OpHex		(x,	1);
	MakeComm	(0X4751C2,	"a2");
	MakeComm	(0X4751C5,	"a3");
	MakeComm	(0X4751C7,	"art_ptr");
	MakeCode	(x=0X4751CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4751DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4751EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4751F3);
	OpStkvar	(x,	0);
	MakeComm	(0X4751FA,	"art_ptr");
	MakeCode	(x=0X4751FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47520D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47521C);
	OpHex		(x,	1);
	MakeCode	(x=0X47521F);
	OpStkvar	(x,	1);
	MakeComm	(0X475230,	"x_end");
	MakeComm	(0X475235,	"y_start");
	MakeComm	(0X47523A,	"y_end");
	MakeComm	(0X47523C,	"x_start");
	MakeComm	(0X475253,	"mode");
	MakeComm	(0X475258,	"max");
	MakeComm	(0X47525A,	"item");
	MakeCode	(0X475265);
	MakeCode	(x=0X475273);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475277);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47528F);
	OpDecimal	(x,	1);
	MakeComm	(0X475294,	"msgstruct");
	MakeComm	(0X475296,	"msgfile");
	MakeCode	(x=0X475296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47529B);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X47529E,	" ⮣ ।  .");
	MakeComm	(0X4752B1,	"x_end");
	MakeCode	(0X4752B1);
	MakeComm	(0X4752B6,	"y_start");
	MakeComm	(0X4752BB,	"y_end");
	MakeComm	(0X4752BD,	"x_start");
	MakeComm	(0X4752D0,	"mode");
	MakeComm	(0X4752D5,	"max");
	MakeComm	(0X4752D7,	"item");
	MakeCode	(0X4752E2);
	MakeCode	(x=0X4752EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4752F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475302);
	OpDecimal	(x,	1);
	MakeComm	(0X475307,	"msgstruct");
	MakeComm	(0X475309,	"msgfile");
	MakeCode	(x=0X475309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47530E);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X475311,	"    .  ᭠殮  ᨬ .");
	MakeComm	(0X47531B,	"msg");
	MakeCode	(x=0X47531B);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X47531F,	"    .  ᭠殮  ᨬ .\n ⮣ ।  .");
	MakeCode	(x=0X47532B);
	OpHex		(x,	1);
	MakeCode	(0X475334);
	MakeName	(0X475334,	"display_table_inventories_");
	MakeCode	(x=0X475337);
	OpHex		(x,	1);
	MakeCode	(x=0X47533D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475344);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47534B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475352);
	OpStkvar	(x,	0);
	MakeComm	(0X475359,	"WinRef");
	MakeCode	(x=0X475359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47535E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47536A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475376);
	OpStkvar	(x,	0);
	MakeComm	(0X47537D,	"fontnum");
	MakeCode	(x=0X47537D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X475382);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47538E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4753A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4753AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4753B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4753C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4753C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4753D7,	"WinRef");
	MakeCode	(x=0X4753D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4753DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4753E6);
	OpDecimal	(x,	1);
	MakeComm	(0X4753EB,	"from_width");
	MakeCode	(x=0X4753EB);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4753F2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4753F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4753FE,	"to");
	MakeCode	(x=0X4753FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475407,	"to_width");
	MakeCode	(x=0X475408);
	OpStkvar	(x,	1);
	MakeComm	(0X475410,	"height");
	MakeComm	(0X475411,	"width");
	MakeCode	(x=0X475411);
	OpDecimal	(x,	0);
	MakeCode	(x=0X475413);
	OpDecimal	(x,	1);
	MakeComm	(0X475416,	"from");
	MakeCode	(x=0X475417);
	OpDecimal	(x,	1);
	MakeCode	(x=0X475424);
	OpHex		(x,	1);
	MakeCode	(0X475429);
	MakeComm	(0X475440,	"item");
	MakeCode	(x=0X47544F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475459);
	OpHex		(x,	1);
	MakeCode	(x=0X47545F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47546C);
	OpHex		(x,	1);
	MakeCode	(x=0X475472);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47547B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47548C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47549A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4754A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4754B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4754B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4754BB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4754C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4754C7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4754D1);
	OpDecimal	(x,	1);
	MakeComm	(0X4754D6,	"msgstruct");
	MakeCode	(x=0X4754D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4754DA,	"msgfile");
	MakeCode	(x=0X4754DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4754DF);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4754E3,	"");
	MakeCode	(x=0X4754ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4754FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4754FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475504);
	OpStkvar	(x,	1);
	MakeComm	(0X475508,	"buf");
	MakeCode	(x=0X47550E);
	OpHex		(x,	1);
	MakeComm	(0X475513,	"table");
	MakeCode	(x=0X475513);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475520);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475525);
	OpStkvar	(x,	1);
	MakeComm	(0X475529,	"buf");
	MakeCode	(x=0X47552F);
	OpHex		(x,	1);
	MakeComm	(0X475534,	"_DWORD");
	MakeCode	(x=0X475534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47553B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475540);
	OpDecimal	(x,	1);
	MakeComm	(0X475545,	"_DWORD");
	MakeCode	(x=0X475546);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47554D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475553);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475559);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47555E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X475563);
	OpDecimal	(x,	1);
	MakeCode	(x=0X475568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47556F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475573);
	OpStkvar	(x,	0);
	MakeComm	(0X475579,	"WinRect");
	MakeCode	(x=0X475579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47557D);
	OpStkvar	(x,	0);
	MakeComm	(0X475581,	"WinRef");
	MakeCode	(x=0X475581);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475586);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47558F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47559E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4755A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4755AC,	"WinRef");
	MakeCode	(x=0X4755AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4755C1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4755C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4755C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4755DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4755DE);
	OpDecimal	(x,	1);
	MakeComm	(0X4755E4,	"from_width");
	MakeCode	(x=0X4755E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4755EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4755F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4755FB,	"to");
	MakeComm	(0X4755FD,	"to_width");
	MakeCode	(x=0X4755FE);
	OpStkvar	(x,	1);
	MakeComm	(0X475606,	"height");
	MakeComm	(0X475607,	"width");
	MakeCode	(x=0X475607);
	OpDecimal	(x,	0);
	MakeComm	(0X475609,	"from");
	MakeCode	(x=0X47560F);
	OpHex		(x,	1);
	MakeCode	(x=0X475612);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475628);
	OpHex		(x,	1);
	MakeCode	(x=0X47562B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475632);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475640);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47564A);
	OpHex		(x,	1);
	MakeCode	(x=0X475653);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475666);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47566B);
	OpDecimal	(x,	1);
	MakeComm	(0X475670,	"item");
	MakeCode	(x=0X47567F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47568F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4756A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4756BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4756C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4756D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4756DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4756EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4756F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4756F8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4756FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475704);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47570E);
	OpDecimal	(x,	1);
	MakeComm	(0X475713,	"msgstruct");
	MakeCode	(x=0X475713);
	OpStkvar	(x,	1);
	MakeComm	(0X475717,	"msgfile");
	MakeCode	(x=0X475717);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47571C);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X475720,	"");
	MakeCode	(x=0X47572A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475730);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47573B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475743);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475748);
	OpStkvar	(x,	1);
	MakeComm	(0X47574C,	"buf");
	MakeCode	(x=0X475752);
	OpHex		(x,	1);
	MakeCode	(x=0X475757);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47575D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47576D);
	OpStkvar	(x,	1);
	MakeComm	(0X475771,	"buf");
	MakeCode	(x=0X475777);
	OpHex		(x,	1);
	MakeComm	(0X47577C,	"_DWORD");
	MakeCode	(x=0X47577C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475788);
	OpDecimal	(x,	1);
	MakeComm	(0X47578D,	"_DWORD");
	MakeCode	(x=0X47578E);
	OpStkvar	(x,	1);
	MakeComm	(0X475795,	"_DWORD");
	MakeCode	(x=0X475795);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47579B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4757A1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4757A6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4757AB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4757B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4757B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4757BB);
	OpStkvar	(x,	0);
	MakeComm	(0X4757C1,	"WinRect");
	MakeCode	(x=0X4757C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4757C5);
	OpStkvar	(x,	0);
	MakeComm	(0X4757C9,	"WinRef");
	MakeCode	(x=0X4757C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4757CE);
	OpStkvar	(x,	0);
	MakeComm	(0X4757D7,	"fontnum");
	MakeCode	(x=0X4757D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4757E3);
	OpHex		(x,	1);
	MakeArray	(0X4757ED,	0X3);
	MakeCode	(0X4757F0);
	MakeName	(0X4757F0,	"barter_inventory_");
	MakeCode	(x=0X4757F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4757F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4757FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47580D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475811);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475815);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475827,	"who");
	MakeCode	(x=0X475827);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475830);
	OpStkvar	(x,	0);
	MakeComm	(0X475838,	"count");
	MakeComm	(0X47583D,	"item");
	MakeComm	(0X47583F,	"who");
	MakeCode	(x=0X47583F);
	OpStkvar	(x,	1);
	MakeComm	(0X475848,	"who");
	MakeCode	(x=0X475848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475859);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475862,	"item_type_");
	MakeCode	(x=0X475862);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X475867,	"who");
	MakeCode	(x=0X475867);
	OpStkvar	(x,	1);
	MakeComm	(0X47586B,	"buf_num");
	MakeCode	(x=0X475872);
	OpStkvar	(x,	0);
	MakeComm	(0X47587A,	"count");
	MakeComm	(0X47587F,	"item");
	MakeComm	(0X475881,	"who");
	MakeCode	(x=0X475881);
	OpStkvar	(x,	1);
	MakeComm	(0X47588A,	"pid");
	MakeCode	(x=0X47588A);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X47588F,	"object");
	MakeCode	(x=0X47588F);
	OpStkvar	(x,	1);
	MakeComm	(0X475893,	"art");
	MakeComm	(0X4758A3,	"object");
	MakeCode	(x=0X4758A3);
	OpStkvar	(x,	1);
	MakeComm	(0X4758A7,	"who");
	MakeCode	(x=0X4758A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4758B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4758B5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4758B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4758BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4758C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4758C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4758CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4758D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4758D8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4758DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4758E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4758E9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4758EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4758F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4758F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4758FD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X475900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475906);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47590B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475911);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475916,	"mode");
	MakeCode	(x=0X47591B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475926);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47592A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475934);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47593A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475946,	"mode");
	MakeComm	(0X47594B,	"visible_offset");
	MakeComm	(0X475950,	"inventory_offset");
	MakeCode	(x=0X475950);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47595A);
	OpStkvar	(x,	1);
	MakeComm	(0X475970,	"WinRef");
	MakeCode	(x=0X475970);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475975);
	OpStkvar	(x,	1);
	MakeComm	(0X47597E,	"who");
	MakeComm	(0X475980,	"owner");
	MakeCode	(x=0X47598E);
	OpStkvar	(x,	1);
	MakeCode	(0X4759AA);
	MakeCode	(x=0X4759AE);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(0X4759B8);
	MakeCode	(x=0X4759BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4759C0);
	OpStkvar	(x,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4759C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4759CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4759D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4759DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475A09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475A1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475A1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475A24);
	OpChr		(x,	1);
	MakeCode	(x=0X475A29);
	OpStkvar	(x,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X475A30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475A34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475A3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X475A54);
	MakeCode	(x=0X475A6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475A6F);
	OpHex		(x,	1);
	MakeCode	(0X475AAD);
	MakeCode	(0X475AD0);
	MakeCode	(x=0X475AF3);
	OpChr		(x,	1);
	MakeCode	(x=0X475B01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475B15,	"mode");
	MakeComm	(0X475B1B,	"visible_offset");
	MakeCode	(x=0X475B20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475B27,	"inventory_offset");
	MakeCode	(x=0X475B33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B38);
	OpHex		(x,	1);
	MakeCode	(x=0X475B3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B4D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X475B55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475B5C,	"mode");
	MakeCode	(x=0X475B61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475B67,	"inventory_offset");
	MakeComm	(0X475B69,	"visible_offset");
	MakeCode	(x=0X475B78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475B85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475BA9,	"WinRef");
	MakeCode	(x=0X475BA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BCC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X475BD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475BF2,	"WinRef");
	MakeCode	(x=0X475BF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475C01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475C0E,	"a3");
	MakeComm	(0X475C13,	"target");
	MakeCode	(x=0X475C13);
	OpStkvar	(x,	1);
	MakeComm	(0X475C17,	"who");
	MakeComm	(0X475C19,	"owner");
	MakeCode	(x=0X475C1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475C2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475C31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475C37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475C3C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X475C44,	"target");
	MakeCode	(x=0X475C44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475C48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475C4E,	"who");
	MakeComm	(0X475C51,	"owner");
	MakeCode	(x=0X475C53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475C59,	"a3");
	MakeCode	(x=0X475C68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475C75,	"a3");
	MakeComm	(0X475C7D,	"target");
	MakeCode	(x=0X475C7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475C81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475C87,	"owner");
	MakeComm	(0X475C89,	"who");
	MakeCode	(x=0X475C95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475C9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475CA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475CA6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X475CB2,	"a3");
	MakeCode	(x=0X475CB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475CBC,	"target");
	MakeCode	(x=0X475CBC);
	OpStkvar	(x,	1);
	MakeComm	(0X475CC1,	"who");
	MakeCode	(x=0X475CC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475CC8,	"owner");
	MakeCode	(0X475CD4);
	MakeCode	(x=0X475CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475CE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475CED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475CF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475D0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475D14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475D1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475D26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475D2B,	"mode");
	MakeComm	(0X475D30,	"visible_offset");
	MakeComm	(0X475D35,	"inventory_offset");
	MakeCode	(x=0X475D35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475D46,	"target");
	MakeCode	(x=0X475D46);
	OpStkvar	(x,	1);
	MakeComm	(0X475D4A,	"who");
	MakeComm	(0X475D4C,	"owner");
	MakeCode	(x=0X475D53);
	OpDecimal	(x,	1);
	MakeCode	(x=0X475D58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475D5E);
	OpStkvar	(x,	0);
	MakeComm	(0X475D69,	"msgstruct");
	MakeComm	(0X475D6B,	"msgfile");
	MakeCode	(x=0X475D6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X475D70,	",  ᤥ.");
	MakeCode	(x=0X475D7E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X475D82,	",  ᤥ.");
	MakeCode	(0X475D8C);
	MakeCode	(0X475D9D);
	MakeCode	(x=0X475DA2);
	OpHex		(x,	1);
	MakeCode	(x=0X475DA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X475DBE);
	MakeCode	(0X475DCA);
	MakeCode	(x=0X475DCF);
	OpHex		(x,	1);
	MakeCode	(x=0X475DE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475DF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475E1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E25);
	OpHex		(x,	1);
	MakeCode	(x=0X475E28);
	OpDecimal	(x,	1);
	MakeCode	(x=0X475E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E34);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X475E3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475E43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E50);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X475E6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475E8E,	"mode");
	MakeComm	(0X475E93,	"visible_offset");
	MakeComm	(0X475E98,	"inventory_offset");
	MakeCode	(x=0X475E98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475EA9,	"who");
	MakeComm	(0X475EAB,	"owner");
	MakeComm	(0X475EAD,	"target");
	MakeCode	(x=0X475EC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475ED7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475EEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475EFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F05);
	OpHex		(x,	1);
	MakeCode	(x=0X475F08);
	OpDecimal	(x,	1);
	MakeCode	(x=0X475F0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F14);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X475F22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475F26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475F36);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X475F3A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X475F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475F78,	"mode");
	MakeComm	(0X475F7D,	"visible_offset");
	MakeComm	(0X475F82,	"inventory_offset");
	MakeCode	(x=0X475F82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475F93,	"target");
	MakeCode	(x=0X475F93);
	OpStkvar	(x,	1);
	MakeComm	(0X475F97,	"owner");
	MakeComm	(0X475F99,	"who");
	MakeCode	(x=0X475FB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475FC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475FE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475FED);
	OpDecimal	(x,	1);
	MakeCode	(x=0X475FF3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X475FF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475FFF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X476006);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X476010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476028);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476044);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476049,	"mode");
	MakeComm	(0X47604E,	"visible_offset");
	MakeComm	(0X476053,	"inventory_offset");
	MakeCode	(x=0X476053);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476064,	"who");
	MakeComm	(0X476066,	"owner");
	MakeComm	(0X476068,	"target");
	MakeCode	(x=0X476080);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476092);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4760A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4760B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4760BA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4760C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4760CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4760D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4760DE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4760EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4760FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47610F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47611B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476120,	"mode");
	MakeComm	(0X476125,	"visible_offset");
	MakeComm	(0X47612A,	"inventory_offset");
	MakeCode	(x=0X47612A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47613B,	"target");
	MakeCode	(x=0X47613B);
	OpStkvar	(x,	1);
	MakeComm	(0X47613F,	"owner");
	MakeComm	(0X476141,	"who");
	MakeCode	(x=0X476152);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47615F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476172);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X476175,	"count");
	MakeCode	(x=0X47617A);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X47617D,	"who");
	MakeCode	(x=0X47617D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476181);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X476184,	"item");
	MakeCode	(x=0X47618B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476193);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X476196,	"count");
	MakeCode	(x=0X47619B);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X47619E,	"who");
	MakeCode	(x=0X47619E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4761A2);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X4761A5,	"item");
	MakeCode	(x=0X4761AC);
	OpStkvar	(x,	1);
	MakeComm	(0X4761B4,	"count");
	MakeComm	(0X4761B9,	"who");
	MakeCode	(x=0X4761B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4761BD,	"item");
	MakeCode	(x=0X4761C4);
	OpStkvar	(x,	1);
	MakeComm	(0X4761CF,	"art_ptr");
	MakeCode	(x=0X4761CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4761E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4761FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476202);
	OpHex		(x,	1);
	MakeCode	(0X47620C);
	MakeName	(0X47620C,	"container_enter_");
	MakeComm	(0X476210,	"mode");
	MakeCode	(x=0X47621D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47622F,	"a2");
	MakeCode	(x=0X47622F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476236);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47623A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X476246);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X476253,	"a3");
	MakeCode	(x=0X476253);
	OpHex		(x,	1);
	MakeCode	(x=0X476256);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X476259,	"item");
	MakeCode	(x=0X476261);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47626A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47626F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X476272);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47627D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476284);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47628A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476293);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476298);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47629F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4762A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4762B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4762BD,	"visible_offset");
	MakeComm	(0X4762C2,	"inventory_offset");
	MakeCode	(x=0X4762C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4762D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4762DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4762E5,	"a2");
	MakeCode	(x=0X4762E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4762EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4762F0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4762FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X476309,	"a3");
	MakeCode	(x=0X476309);
	OpHex		(x,	1);
	MakeCode	(x=0X47630C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X47630F,	"item");
	MakeCode	(x=0X476317);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47631C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476321);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X476324);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476340);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476347);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47634A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476356);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X476362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47636D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476382,	"WinRef");
	MakeCode	(x=0X476382);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X476391,	0X3);
	MakeCode	(0X476394);
	MakeName	(0X476394,	"container_exit_");
	MakeComm	(0X476398,	"mode");
	MakeCode	(x=0X4763B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4763C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4763CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4763D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4763D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4763D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4763ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4763F2,	"visible_offset");
	MakeComm	(0X4763F7,	"inventory_offset");
	MakeCode	(x=0X4763F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47641C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47641F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476425);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47642A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476435);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47643B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476455,	"WinRef");
	MakeCode	(x=0X476455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X476464);
	MakeName	(0X476464,	"drop_into_container_");
	MakeCode	(x=0X476467);
	OpHex		(x,	1);
	MakeCode	(x=0X47646E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476473);
	OpStkvar	(x,	1);
	MakeComm	(0X47647C,	"mode");
	MakeComm	(0X476481,	"max");
	MakeCode	(0X47648C);
	MakeCode	(x=0X47649D);
	OpStkvar	(x,	0);
	MakeComm	(0X4764A3,	"who");
	MakeCode	(x=0X4764A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4764A8,	"count");
	MakeComm	(0X4764AA,	"item");
	MakeCode	(x=0X4764CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4764D3,	"oldarmor");
	MakeCode	(x=0X4764D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4764D9,	"who");
	MakeCode	(x=0X4764D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4764DE,	"newarmor");
	MakeCode	(x=0X4764E5);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4764ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4764F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476503);
	OpHex		(x,	1);
	MakeCode	(0X47650C);
	MakeName	(0X47650C,	"drop_ammo_into_weapon_");
	MakeCode	(x=0X47650F);
	OpHex		(x,	1);
	MakeCode	(x=0X476514);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476517);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47651B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476526);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47652A);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X476533,	"item");
	MakeCode	(x=0X476533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47653B);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X476544,	"ammo");
	MakeCode	(x=0X476544);
	OpStkvar	(x,	1);
	MakeComm	(0X476547,	"weapon");
	MakeComm	(0X47655B,	"item");
	MakeCode	(x=0X47655B);
	OpStkvar	(x,	1);
	MakeComm	(0X47655E,	"mode");
	MakeComm	(0X476563,	"max");
	MakeCode	(x=0X47656A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476570);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476578);
	OpStkvar	(x,	1);
	MakeComm	(0X476588,	"count");
	MakeCode	(0X476588);
	MakeComm	(0X47658D,	"who");
	MakeCode	(x=0X47658D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476592,	"item");
	MakeCode	(x=0X476594);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47659F);
	OpStkvar	(x,	0);
	MakeComm	(0X4765A7,	"ammo");
	MakeCode	(x=0X4765A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4765AA,	"weapon");
	MakeCode	(x=0X4765B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4765C1,	"object");
	MakeCode	(x=0X4765C1);
	OpStkvar	(x,	1);
	MakeComm	(0X4765D0,	"a3");
	MakeComm	(0X4765D2,	"slot");
	MakeCode	(x=0X4765D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4765D6);
	OpStkvar	(x,	0);
	MakeComm	(0X4765DA,	"a4");
	MakeCode	(x=0X4765EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4765F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4765FF);
	OpStkvar	(x,	0);
	MakeComm	(0X476606,	"count");
	MakeComm	(0X47660B,	"who");
	MakeCode	(x=0X47660B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476610,	"item");
	MakeCode	(x=0X476617);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476635);
	OpHex		(x,	1);
	MakeCode	(0X47663E);
	MakeCode	(x=0X476643);
	OpHex		(x,	1);
	MakeCode	(0X47664C);
	MakeName	(0X47664C,	"draw_amount_");
	MakeCode	(x=0X476651);
	OpHex		(x,	1);
	MakeComm	(0X476658,	"ID3");
	MakeComm	(0X47665A,	"Index");
	MakeComm	(0X47665F,	"ObjType");
	MakeComm	(0X476664,	"ID1");
	MakeComm	(0X476666,	"ID2");
	MakeComm	(0X47666D,	"art_ptr");
	MakeCode	(x=0X47666D);
	OpStkvar	(x,	1);
	MakeComm	(0X476671,	"a4");
	MakeComm	(0X476673,	"a2");
	MakeCode	(x=0X47668F);
	OpHex		(x,	1);
	MakeCode	(x=0X476694);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4766B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4766B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4766BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4766C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4766C6);
	OpStkvar	(x,	0);
	MakeComm	(0X4766D3,	"WinRef");
	MakeCode	(x=0X4766D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4766DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4766E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4766EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4766F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4766F8);
	OpHex		(x,	1);
	MakeCode	(x=0X476701);
	OpHex		(x,	1);
	MakeCode	(x=0X47670B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476713);
	OpHex		(x,	1);
	MakeCode	(x=0X47671F);
	OpHex		(x,	1);
	MakeCode	(x=0X476729);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476731);
	OpHex		(x,	1);
	MakeCode	(x=0X47673D);
	OpHex		(x,	1);
	MakeCode	(x=0X476747);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47674F);
	OpHex		(x,	1);
	MakeCode	(x=0X47675B);
	OpHex		(x,	1);
	MakeCode	(x=0X476762);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476767);
	OpStkvar	(x,	1);
	MakeComm	(0X47676B,	"from_width");
	MakeComm	(0X47676C,	"to");
	MakeComm	(0X47676D,	"to_width");
	MakeComm	(0X476772,	"height");
	MakeComm	(0X476774,	"width");
	MakeComm	(0X476778,	"from");
	MakeCode	(x=0X476784);
	OpHex		(x,	1);
	MakeCode	(0X476792);
	MakeCode	(x=0X4767A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4767AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4767AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4767B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4767B7);
	OpStkvar	(x,	0);
	MakeComm	(0X4767C2,	"WinRef");
	MakeCode	(x=0X4767C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4767CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4767D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4767DE);
	OpHex		(x,	1);
	MakeComm	(0X4767E7,	"from_width");
	MakeComm	(0X4767E8,	"to");
	MakeCode	(x=0X4767EB);
	OpHex		(x,	1);
	MakeComm	(0X4767EE,	"to_width");
	MakeComm	(0X4767F5,	"height");
	MakeComm	(0X4767F9,	"width");
	MakeComm	(0X4767FD,	"from");
	MakeCode	(x=0X476808);
	OpHex		(x,	1);
	MakeComm	(0X476810,	"from_width");
	MakeCode	(x=0X476811);
	OpHex		(x,	1);
	MakeComm	(0X476814,	"to");
	MakeCode	(x=0X476820);
	OpHex		(x,	1);
	MakeCode	(x=0X476827);
	OpHex		(x,	1);
	MakeComm	(0X47682A,	"to_width");
	MakeComm	(0X476831,	"height");
	MakeComm	(0X476835,	"width");
	MakeComm	(0X476839,	"from");
	MakeCode	(x=0X47683F);
	OpHex		(x,	1);
	MakeComm	(0X476842,	"from_width");
	MakeCode	(x=0X476846);
	OpStkvar	(x,	1);
	MakeComm	(0X47684A,	"to");
	MakeComm	(0X476852,	"to_width");
	MakeComm	(0X476859,	"height");
	MakeComm	(0X47685D,	"width");
	MakeComm	(0X476861,	"from");
	MakeCode	(x=0X476867);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_19(void) {
        auto x;
#define id x

	MakeComm	(0X47686A,	"art_ptr");
	MakeCode	(x=0X47686A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47686E);
	OpStkvar	(x,	1);
	MakeComm	(0X476877,	"WinRef");
	MakeCode	(x=0X476877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476881);
	OpHex		(x,	1);
	MakeArray	(0X47688A,	0X2);
	MakeCode	(0X47688C);
	MakeName	(0X47688C,	"do_move_timer_");
	MakeCode	(x=0X476890);
	OpHex		(x,	1);
	MakeCode	(x=0X4768A8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4768B0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4768B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4768BE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4768C3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4768C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4768EA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4768EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476906);
	OpHex		(x,	1);
	MakeCode	(x=0X47690F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476922);
	OpHex		(x,	1);
	MakeCode	(x=0X47692A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X476936);
	MakeCode	(0X47694F);
	MakeCode	(0X47696C);
	MakeCode	(x=0X476980);
	OpHex		(x,	1);
	MakeCode	(x=0X476993);
	OpHex		(x,	1);
	MakeCode	(0X4769BD);
	MakeCode	(0X4769CB);
	MakeCode	(x=0X4769D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4769EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4769FD);
	OpHex		(x,	1);
	MakeCode	(x=0X476A05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476A28);
	OpStkvar	(x,	1);
	MakeCode	(0X476A37);
	MakeCode	(0X476A3F);
	MakeCode	(x=0X476A65);
	OpHex		(x,	1);
	MakeCode	(0X476A7B);
	MakeCode	(x=0X476A93);
	OpHex		(x,	1);
	MakeCode	(0X476AA6);
	MakeCode	(x=0X476AAF);
	OpHex		(x,	1);
	MakeCode	(0X476AB8);
	MakeName	(0X476AB8,	"setup_move_timer_win_");
	MakeCode	(x=0X476ABD);
	OpHex		(x,	1);
	MakeCode	(x=0X476AC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476AD0);
	OpStkvar	(x,	0);
	MakeComm	(0X476AD4,	"fontnum");
	MakeCode	(x=0X476AE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476AF5,	"a6");
	MakeCode	(x=0X476AF7);
	OpHex		(x,	1);
	MakeComm	(0X476AFA,	"a5");
	MakeCode	(x=0X476AFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476B05,	"height");
	MakeCode	(x=0X476B05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476B0B,	"y");
	MakeCode	(x=0X476B0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476B11,	"x");
	MakeCode	(x=0X476B11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476B17,	"width");
	MakeCode	(x=0X476B1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X476B28,	"ID1");
	MakeComm	(0X476B2A,	"ID2");
	MakeComm	(0X476B2C,	"ID3");
	MakeCode	(x=0X476B2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476B32);
	OpStkvar	(x,	0);
	MakeComm	(0X476B36,	"Index");
	MakeCode	(x=0X476B36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476B3C,	"ObjType");
	MakeComm	(0X476B46,	"art_ptr");
	MakeCode	(x=0X476B46);
	OpStkvar	(x,	1);
	MakeComm	(0X476B4A,	"a4");
	MakeComm	(0X476B4C,	"a2");
	MakeComm	(0X476B57,	"from_width");
	MakeCode	(x=0X476B58);
	OpStkvar	(x,	1);
	MakeComm	(0X476B5C,	"to");
	MakeComm	(0X476B5D,	"to_width");
	MakeCode	(x=0X476B5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476B64,	"height");
	MakeComm	(0X476B65,	"width");
	MakeComm	(0X476B66,	"from");
	MakeCode	(x=0X476B6C);
	OpHex		(x,	1);
	MakeComm	(0X476B6F,	"art_ptr");
	MakeCode	(x=0X476B6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476B86);
	OpDecimal	(x,	1);
	MakeComm	(0X476B8B,	"msgstruct");
	MakeCode	(x=0X476B8D);
	OpStkvar	(x,	0);
	MakeComm	(0X476B90,	"msgfile");
	MakeCode	(x=0X476B90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X476B95,	" ");
	MakeCode	(x=0X476BA3);
	OpStkvar	(x,	1);
	MakeComm	(0X476BA7,	"_DWORD");
	MakeCode	(x=0X476BA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476BB3);
	OpHex		(x,	1);
	MakeCode	(x=0X476BB8);
	OpHex		(x,	1);
	MakeCode	(x=0X476BC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476BC9,	"_DWORD");
	MakeCode	(x=0X476BCA);
	OpStkvar	(x,	1);
	MakeComm	(0X476BCE,	"_DWORD");
	MakeComm	(0X476BD2,	"_DWORD");
	MakeCode	(x=0X476BD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476BD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X476BE1);
	MakeCode	(x=0X476BEA);
	OpDecimal	(x,	1);
	MakeComm	(0X476BEF,	"msgstruct");
	MakeComm	(0X476BF1,	"msgfile");
	MakeCode	(x=0X476BF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476BF6);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X476BF9,	" ");
	MakeCode	(x=0X476C03);
	OpStkvar	(x,	1);
	MakeComm	(0X476C07,	"_DWORD");
	MakeCode	(x=0X476C09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476C13);
	OpHex		(x,	1);
	MakeCode	(x=0X476C18);
	OpHex		(x,	1);
	MakeCode	(x=0X476C1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476C28,	"_DWORD");
	MakeCode	(x=0X476C29);
	OpStkvar	(x,	1);
	MakeComm	(0X476C2D,	"_DWORD");
	MakeCode	(x=0X476C2D);
	OpStkvar	(x,	1);
	MakeComm	(0X476C33,	"_DWORD");
	MakeCode	(x=0X476C35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X476C3B,	"ID3");
	MakeComm	(0X476C3D,	"Index");
	MakeComm	(0X476C42,	"ObjType");
	MakeComm	(0X476C47,	"ID1");
	MakeComm	(0X476C49,	"ID2");
	MakeComm	(0X476C50,	"art_ptr");
	MakeCode	(x=0X476C50);
	OpStkvar	(x,	1);
	MakeComm	(0X476C54,	"a4");
	MakeComm	(0X476C56,	"a2");
	MakeCode	(x=0X476C65);
	OpHex		(x,	1);
	MakeComm	(0X476C68,	"from_width");
	MakeCode	(x=0X476C6C);
	OpStkvar	(x,	1);
	MakeComm	(0X476C77,	"to");
	MakeComm	(0X476C78,	"to_width");
	MakeComm	(0X476C7A,	"height");
	MakeComm	(0X476C7C,	"width");
	MakeComm	(0X476C7E,	"from");
	MakeCode	(x=0X476C84);
	OpHex		(x,	1);
	MakeComm	(0X476C87,	"art_ptr");
	MakeCode	(x=0X476C87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476C93);
	OpHex		(x,	1);
	MakeCode	(x=0X476C96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476CA1);
	OpHex		(x,	1);
	MakeComm	(0X476CB0,	"item");
	MakeCode	(x=0X476CB0);
	OpStkvar	(x,	1);
	MakeCode	(0X476CD1);
	MakeComm	(0X476CDB,	"ID3");
	MakeComm	(0X476CDD,	"Index");
	MakeComm	(0X476CE2,	"ObjType");
	MakeComm	(0X476CE7,	"ID1");
	MakeComm	(0X476CE9,	"ID2");
	MakeComm	(0X476CF0,	"art_ptr");
	MakeCode	(x=0X476CF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476CF5,	"a4");
	MakeComm	(0X476CF7,	"a2");
	MakeCode	(x=0X476CFE);
	OpStkvar	(x,	0);
	MakeComm	(0X476D06,	"ID3");
	MakeComm	(0X476D08,	"Index");
	MakeComm	(0X476D0D,	"ObjType");
	MakeComm	(0X476D12,	"ID1");
	MakeComm	(0X476D14,	"ID2");
	MakeComm	(0X476D1B,	"art_ptr");
	MakeCode	(x=0X476D1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476D20,	"a4");
	MakeComm	(0X476D22,	"a2");
	MakeComm	(0X476D2D,	"ButType");
	MakeComm	(0X476D2F,	"Unk");
	MakeComm	(0X476D31,	"PicDown");
	MakeCode	(x=0X476D32);
	OpStkvar	(x,	1);
	MakeComm	(0X476D36,	"PicUp");
	MakeComm	(0X476D37,	"ButtUp");
	MakeComm	(0X476D39,	"ButtDown");
	MakeComm	(0X476D3E,	"HovOff");
	MakeComm	(0X476D40,	"HovOn");
	MakeComm	(0X476D42,	"Ypos");
	MakeComm	(0X476D44,	"Xpos");
	MakeComm	(0X476D46,	"Height");
	MakeComm	(0X476D48,	"WinRef");
	MakeCode	(x=0X476D48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476D4D,	"Width");
	MakeCode	(x=0X476D5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476D61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476D6B,	"ID3");
	MakeComm	(0X476D6D,	"Index");
	MakeComm	(0X476D72,	"ObjType");
	MakeComm	(0X476D77,	"ID1");
	MakeComm	(0X476D79,	"ID2");
	MakeComm	(0X476D80,	"art_ptr");
	MakeCode	(x=0X476D80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476D85,	"a4");
	MakeComm	(0X476D87,	"a2");
	MakeCode	(x=0X476D8E);
	OpStkvar	(x,	0);
	MakeComm	(0X476D96,	"ID3");
	MakeComm	(0X476D98,	"Index");
	MakeComm	(0X476D9D,	"ObjType");
	MakeComm	(0X476DA2,	"ID1");
	MakeComm	(0X476DA4,	"ID2");
	MakeComm	(0X476DAB,	"art_ptr");
	MakeCode	(x=0X476DAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476DB0,	"a4");
	MakeComm	(0X476DB2,	"a2");
	MakeComm	(0X476DBD,	"ButType");
	MakeComm	(0X476DBF,	"Unk");
	MakeComm	(0X476DC1,	"PicDown");
	MakeCode	(x=0X476DC2);
	OpStkvar	(x,	1);
	MakeComm	(0X476DC6,	"PicUp");
	MakeComm	(0X476DC7,	"ButtUp");
	MakeComm	(0X476DC9,	"ButtDown");
	MakeComm	(0X476DCE,	"HovOff");
	MakeComm	(0X476DD0,	"HovOn");
	MakeComm	(0X476DD2,	"Width");
	MakeComm	(0X476DD7,	"Ypos");
	MakeComm	(0X476DDA,	"Height");
	MakeComm	(0X476DDC,	"WinRef");
	MakeCode	(x=0X476DDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476DE1,	"Xpos");
	MakeCode	(x=0X476DED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476DF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476DFC,	"ID3");
	MakeComm	(0X476DFE,	"Index");
	MakeComm	(0X476E03,	"ObjType");
	MakeComm	(0X476E08,	"ID1");
	MakeComm	(0X476E0A,	"ID2");
	MakeComm	(0X476E11,	"art_ptr");
	MakeCode	(x=0X476E11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476E16,	"a4");
	MakeComm	(0X476E18,	"a2");
	MakeComm	(0X476E2B,	"ID3");
	MakeComm	(0X476E2D,	"Index");
	MakeComm	(0X476E32,	"ObjType");
	MakeComm	(0X476E37,	"ID1");
	MakeComm	(0X476E39,	"ID2");
	MakeComm	(0X476E40,	"art_ptr");
	MakeCode	(x=0X476E40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476E45,	"a4");
	MakeComm	(0X476E47,	"a2");
	MakeCode	(x=0X476E4E);
	OpStkvar	(x,	0);
	MakeComm	(0X476E5A,	"ButType");
	MakeComm	(0X476E5C,	"Unk");
	MakeComm	(0X476E5E,	"PicDown");
	MakeComm	(0X476E5F,	"PicUp");
	MakeComm	(0X476E60,	"ButtUp");
	MakeComm	(0X476E62,	"ButtDown");
	MakeComm	(0X476E64,	"HovOff");
	MakeComm	(0X476E66,	"HovOn");
	MakeComm	(0X476E68,	"Width");
	MakeComm	(0X476E6D,	"Ypos");
	MakeComm	(0X476E72,	"Height");
	MakeComm	(0X476E74,	"Xpos");
	MakeComm	(0X476E79,	"WinRef");
	MakeCode	(x=0X476E79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476E88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476E8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476E97,	"ButType");
	MakeComm	(0X476E99,	"Unk");
	MakeCode	(x=0X476E9B);
	OpStkvar	(x,	1);
	MakeComm	(0X476E9F,	"PicDown");
	MakeComm	(0X476EA0,	"PicUp");
	MakeComm	(0X476EA1,	"ButtUp");
	MakeComm	(0X476EA3,	"ButtDown");
	MakeComm	(0X476EA5,	"HovOff");
	MakeComm	(0X476EA7,	"HovOn");
	MakeComm	(0X476EA9,	"Width");
	MakeComm	(0X476EAE,	"Xpos");
	MakeComm	(0X476EB3,	"Height");
	MakeComm	(0X476EB5,	"WinRef");
	MakeCode	(x=0X476EB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476EBA,	"Ypos");
	MakeCode	(x=0X476EC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476ECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476EE1,	"ID3");
	MakeComm	(0X476EE3,	"Index");
	MakeComm	(0X476EE8,	"ObjType");
	MakeComm	(0X476EED,	"ID1");
	MakeComm	(0X476EEF,	"ID2");
	MakeComm	(0X476EF6,	"art_ptr");
	MakeCode	(x=0X476EF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476EFB,	"a4");
	MakeComm	(0X476EFD,	"a2");
	MakeCode	(x=0X476F06);
	OpStkvar	(x,	0);
	MakeComm	(0X476F12,	"ID3");
	MakeComm	(0X476F14,	"Index");
	MakeComm	(0X476F19,	"ObjType");
	MakeComm	(0X476F1E,	"ID1");
	MakeComm	(0X476F20,	"ID2");
	MakeComm	(0X476F27,	"art_ptr");
	MakeCode	(x=0X476F27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476F2C,	"a4");
	MakeComm	(0X476F2E,	"a2");
	MakeCode	(x=0X476F37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476F43);
	OpDecimal	(x,	1);
	MakeComm	(0X476F4D,	"msgstruct");
	MakeComm	(0X476F4F,	"msgfile");
	MakeCode	(x=0X476F4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476F54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476F57);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X476F5B,	"");
	MakeCode	(x=0X476F65);
	OpStkvar	(x,	1);
	MakeComm	(0X476F69,	"_DWORD");
	MakeCode	(x=0X476F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476F75);
	OpHex		(x,	1);
	MakeCode	(x=0X476F7A);
	OpHex		(x,	1);
	MakeComm	(0X476F84,	"_DWORD");
	MakeCode	(x=0X476F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476F93,	"_DWORD");
	MakeComm	(0X476F94,	"_DWORD");
	MakeCode	(x=0X476F94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476F9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X476FA3,	"_DWORD");
	MakeCode	(x=0X476FA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476FB2,	"_DWORD");
	MakeComm	(0X476FB3,	"_DWORD");
	MakeCode	(x=0X476FB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476FBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X476FC0,	"ButType");
	MakeComm	(0X476FC2,	"Unk");
	MakeCode	(x=0X476FC4);
	OpStkvar	(x,	1);
	MakeComm	(0X476FC8,	"PicDown");
	MakeCode	(x=0X476FC9);
	OpStkvar	(x,	1);
	MakeComm	(0X476FCD,	"PicUp");
	MakeComm	(0X476FCE,	"ButtUp");
	MakeComm	(0X476FD3,	"ButtDown");
	MakeComm	(0X476FD5,	"HovOff");
	MakeComm	(0X476FD7,	"HovOn");
	MakeComm	(0X476FD9,	"Width");
	MakeCode	(x=0X476FD9);
	OpStkvar	(x,	1);
	MakeComm	(0X476FDD,	"Ypos");
	MakeComm	(0X476FE2,	"Height");
	MakeComm	(0X476FE4,	"WinRef");
	MakeCode	(x=0X476FE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476FE9,	"Xpos");
	MakeCode	(x=0X476FF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476FFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X477007,	"WinRef");
	MakeCode	(x=0X477007);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47701B,	"fontnum");
	MakeCode	(x=0X47701B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477026);
	OpHex		(x,	1);
	MakeCode	(0X477030);
	MakeName	(0X477030,	"exit_move_timer_win_");
	MakeCode	(0X47703E);
	MakeComm	(0X477050,	"art_ptr");
	MakeCode	(x=0X477050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X477071,	0X3);
	MakeCode	(0X477074);
	MakeName	(0X477074,	"inven_set_timer_");
	MakeCode	(x=0X477079);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47708D,	"max");
	MakeCode	(x=0X47708D);
	OpDecimal	(x,	1);
	MakeComm	(0X477092,	"mode");
	MakeComm	(0X4770A4,	"art_ptr");
	MakeCode	(x=0X4770A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4770BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4770D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4770DD,	0X3);
	MakeCode	(0X4770E0);
	MakeName	(0X4770E0,	"item_init_");
	MakeCode	(x=0X4770E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4770E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4770FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477102);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477109);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47710E);
	OpStkvar	(x,	1);
	MakeComm	(0X477112,	"buf");
	MakeCode	(x=0X477118);
	OpHex		(x,	1);
	MakeCode	(x=0X47711D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477131);
	OpHex		(x,	1);
	MakeCode	(0X477139);
	MakeCode	(x=0X47713B);
	OpHex		(x,	1);
	MakeCode	(0X477144);
	MakeName	(0X477144,	"item_reset_");
	MakeCode	(x=0X477148);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X477148,	"item_exit_");
	MakeName	(0X477154,	"item_load_");
	MakeCode	(0X477158);
	MakeName	(0X477158,	"item_add_mult_");
	MakeCode	(x=0X47715B);
	OpHex		(x,	1);
	MakeComm	(0X47715E,	"a3");
	MakeCode	(x=0X477167);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X477171);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47717C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X477181,	"who");
	MakeCode	(x=0X47718C);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X477191);
	OpHex		(x,	1);
	MakeComm	(0X477198,	"item");
	MakeCode	(0X477198);
	MakeComm	(0X4771A4,	"table");
	MakeComm	(0X4771AE,	"stat");
	MakeCode	(x=0X4771AE);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4771B3,	"who");
	MakeRptCmt	(0X4771B5,	". ");
	MakeCode	(x=0X4771C2);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4771C7);
	OpHex		(x,	1);
	MakeCode	(0X4771CE);
	MakeComm	(0X4771D6,	"item");
	MakeCode	(x=0X4771DD);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4771EE,	"pid");
	MakeCode	(x=0X4771EE);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X4771F1,	"buf");
	MakeCode	(x=0X4771F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4771FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477217);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X47721C);
	OpHex		(x,	1);
	MakeCode	(0X477223);
	MakeCode	(x=0X477234);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47723C);
	OpHex		(x,	1);
	MakeCode	(x=0X47723F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X477244,	"item");
	MakeComm	(0X477250,	"table");
	MakeCode	(x=0X477259);
	OpStkvar	(x,	0);
	MakeComm	(0X47725D,	"who");
	MakeComm	(0X47725F,	"stat");
	MakeCode	(x=0X47725F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X477264);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X477268,	". ");
	MakeCode	(x=0X477271);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X477276);
	OpHex		(x,	1);
	MakeCode	(x=0X47727D);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X477282,	"buf");
	MakeCode	(x=0X477282);
	OpStkvar	(x,	1);
	MakeComm	(0X477286,	"pid");
	MakeCode	(x=0X477286);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47728E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477292);
	OpStroffEx	(x,	1,	GetStrucIdByName("misc_item"),	0);
	MakeCode	(x=0X477295);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47729A);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X47729F);
	OpHex		(x,	1);
	MakeComm	(0X4772A6,	"item");
	MakeCode	(0X4772A6);
	MakeComm	(0X4772A8,	"who");
	MakeCode	(x=0X4772AF);
	OpHex		(x,	1);
	MakeArray	(0X4772B6,	0X2);
	MakeCode	(0X4772B8);
	MakeName	(0X4772B8,	"item_add_force_");
	MakeCode	(x=0X4772BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4772C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4772D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4772D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4772E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4772F5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4772FE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X477308,	"a2");
	MakeCode	(x=0X477308);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X47730F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477317);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477321);
	OpHex		(x,	1);
	MakeCode	(x=0X477326);
	OpHex		(x,	1);
	MakeComm	(0X47732E,	"item");
	MakeCode	(0X47732E);
	MakeCode	(x=0X477335);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X477342,	"buf");
	MakeCode	(x=0X477342);
	OpStkvar	(x,	1);
	MakeComm	(0X477346,	"pid");
	MakeCode	(x=0X477346);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47734E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477352);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477356);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X47735B);
	MakeCode	(x=0X47735D);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X477364);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X477369,	"item");
	MakeCode	(x=0X477369);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X477376,	"buf");
	MakeCode	(x=0X477376);
	OpStkvar	(x,	1);
	MakeComm	(0X47737A,	"pid");
	MakeCode	(x=0X47737A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477382);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477386);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47738C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X477391);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(0X477396);
	MakeCode	(0X4773A7);
	MakeCode	(x=0X4773B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4773C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4773C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4773D4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4773D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4773E0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4773ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4773F5);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4773F8);
	OpHex		(x,	1);
	MakeCode	(x=0X477400);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477405);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47740B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47740E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X477411);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477414);
	OpHex		(x,	1);
	MakeCode	(x=0X477425);
	OpHex		(x,	1);
	MakeCode	(x=0X47742D);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477430);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X477434);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477437);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47743C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47743E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477441);
	OpHex		(x,	1);
	MakeCode	(x=0X477446);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47744D);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477456);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X47745C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47745F);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X477466);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X47746B);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477477);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47747F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477483);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477486);
	OpHex		(x,	1);
	MakeArray	(0X47748E,	0X2);
	MakeCode	(0X477490);
	MakeName	(0X477490,	"item_remove_mult_");
	MakeCode	(x=0X477494);
	OpHex		(x,	1);
	MakeCode	(x=0X47749B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47749F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4774A7);
	OpStkvar	(x,	0);
	MakeComm	(0X4774AA,	"who");
	MakeCode	(x=0X4774B3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4774B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4774C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4774C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X4774D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4774D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X4774F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4774F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X477500);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477503);
	OpStroffEx	(x,	0,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X477507,	"item");
	MakeCode	(x=0X47750E);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X477513,	"item");
	MakeCode	(x=0X47751A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47751D);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(0X47752B);
	MakeCode	(x=0X47752E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477536);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X47753D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477542);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X477548);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477551);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477553);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477556);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X47755B);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477563);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477580);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477583);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47758A);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X47758D);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477592);
	OpHex		(x,	1);
	MakeComm	(0X47759A,	"item");
	MakeCode	(0X47759A);
	MakeCode	(x=0X4775A1);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4775A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X4775A9,	"count");
	MakeCode	(x=0X4775A9);
	OpStkvar	(x,	1);
	MakeComm	(0X4775AD,	"item");
	MakeComm	(0X4775AF,	"who");
	MakeCode	(x=0X4775AF);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X4775BC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4775CE);
	OpHex		(x,	1);
	MakeArray	(0X4775D6,	0X2);
	MakeCode	(0X4775D8);
	MakeName	(0X4775D8,	"item_compact_");
	MakeArray	(0X477605,	0X3);
	MakeCode	(0X477608);
	MakeName	(0X477608,	"item_move_func_");
	MakeCode	(x=0X47760B);
	OpHex		(x,	1);
	MakeComm	(0X477614,	"count");
	MakeComm	(0X477616,	"item");
	MakeCode	(x=0X477626);
	OpStkvar	(x,	0);
	MakeComm	(0X47763A,	"count");
	MakeCode	(0X47763A);
	MakeComm	(0X47763C,	"item");
	MakeComm	(0X47763E,	"who");
	MakeComm	(0X477649,	"count");
	MakeComm	(0X47764B,	"item");
	MakeComm	(0X47764D,	"who");
	MakeCode	(0X47768D);
	MakeCode	(x=0X477690);
	OpHex		(x,	1);
	MakeArray	(0X477699,	0X3);
	MakeComm	(0X47769C,	"force");
	MakeCode	(0X47769C);
	MakeName	(0X47769C,	"item_move_");
	MakeComm	(0X4776A4,	"force");
	MakeCode	(0X4776A4);
	MakeName	(0X4776A4,	"item_move_force_");
	MakeCode	(0X4776AC);
	MakeName	(0X4776AC,	"item_move_all_");
	MakeCode	(x=0X4776B5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4776B8);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4776BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X4776C1,	"force");
	MakeComm	(0X4776C3,	"dst");
	MakeComm	(0X4776C5,	"item");
	MakeCode	(x=0X4776C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X4776C7,	"count");
	MakeCode	(x=0X4776C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X4776CA,	"src");
	MakeCode	(x=0X4776D1);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X4776E0);
	MakeName	(0X4776E0,	"item_move_all_hidden_");
	MakeCode	(x=0X4776E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4776E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4776EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4776F0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4776F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477707);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47770A);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X47770D);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477710);
	OpHex		(x,	1);
	MakeComm	(0X47771B,	"buf");
	MakeCode	(0X47771B);
	MakeComm	(0X47771D,	"pid");
	MakeCode	(x=0X47771D);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47772E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477731);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477734);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47773B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X47773E,	"force");
	MakeComm	(0X477740,	"dst");
	MakeCode	(x=0X477740);
	OpStkvar	(x,	1);
	MakeComm	(0X477744,	"item");
	MakeCode	(x=0X477744);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X477747,	"count");
	MakeCode	(x=0X477747);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X47774B,	"src");
	MakeCode	(x=0X47774B);
	OpStkvar	(x,	1);
	MakeCode	(0X477756);
	MakeCode	(x=0X477766);
	OpHex		(x,	1);
	MakeCode	(0X477770);
	MakeName	(0X477770,	"item_destroy_all_hidden_");
	MakeCode	(x=0X477776);
	OpHex		(x,	1);
	MakeCode	(x=0X477779);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47777D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477780);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477794);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477797);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X47779A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47779D);
	OpHex		(x,	1);
	MakeComm	(0X4777A8,	"buf");
	MakeCode	(0X4777A8);
	MakeComm	(0X4777AA,	"pid");
	MakeCode	(x=0X4777AA);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4777BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4777BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4777C9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X4777CC,	"count");
	MakeCode	(x=0X4777D1);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X4777D4,	"who");
	MakeCode	(x=0X4777D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4777D8,	"item");
	MakeComm	(0X4777DF,	"object");
	MakeCode	(0X4777E8);
	MakeCode	(x=0X4777EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4777F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4777F8);
	OpHex		(x,	1);
	MakeArray	(0X477802,	0X2);
	MakeCode	(0X477804);
	MakeName	(0X477804,	"item_drop_all_");
	MakeCode	(x=0X477809);
	OpHex		(x,	1);
	MakeCode	(x=0X477813);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477817);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47781A);
	OpHex		(x,	1);
	MakeCode	(x=0X47781F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477823);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47782B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477840);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X477849,	"item");
	MakeCode	(x=0X47784B);
	OpStkvar	(x,	0);
	MakeComm	(0X47784F,	"count");
	MakeComm	(0X477851,	"who");
	MakeCode	(x=0X477860);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47786E);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47787C);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X477884,	"count");
	MakeCode	(0X477884);
	MakeComm	(0X477889,	"item");
	MakeComm	(0X47788B,	"who");
	MakeComm	(0X477896,	"object");
	MakeCode	(x=0X4778A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4778AA);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4778AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4778B7);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4778BE);
	OpStkvar	(x,	0);
	MakeComm	(0X4778C2,	"buf");
	MakeCode	(x=0X4778C2);
	OpStkvar	(x,	1);
	MakeComm	(0X4778C6,	"pid");
	MakeCode	(x=0X4778C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4778D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4778DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeComm	(0X4778DE,	"oldarmor");
	MakeCode	(x=0X4778E0);
	OpHex		(x,	1);
	MakeComm	(0X4778E5,	"newarmor");
	MakeCode	(x=0X4778E7);
	OpStkvar	(x,	0);
	MakeComm	(0X4778EB,	"who");
	MakeCode	(x=0X4778F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4778FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477902);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47790E);
	OpStkvar	(x,	1);
	MakeComm	(0X477915,	"count");
	MakeComm	(0X47791C,	"who");
	MakeComm	(0X47791E,	"item");
	MakeCode	(x=0X47792E);
	OpHex		(x,	1);
	MakeCode	(0X477937);
	MakeCode	(x=0X47793B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X477949,	"count");
	MakeComm	(0X47794E,	"item");
	MakeComm	(0X477950,	"who");
	MakeComm	(0X47795B,	"object");
	MakeCode	(x=0X477967);
	OpHex		(x,	1);
	MakeCode	(x=0X477970);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477979);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47798E);
	OpStkvar	(x,	0);
	MakeComm	(0X477995,	"Index");
	MakeCode	(x=0X477995);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477999);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47799C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47799F);
	OpHex		(x,	1);
	MakeComm	(0X4779A4,	"ID1");
	MakeCode	(x=0X4779A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4779A9);
	OpHex		(x,	1);
	MakeComm	(0X4779AF,	"ID3");
	MakeComm	(0X4779B0,	"ID2");
	MakeCode	(x=0X4779B0);
	OpHex		(x,	1);
	MakeComm	(0X4779B3,	"ObjType");
	MakeCode	(x=0X4779B3);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4779BD,	"a4");
	MakeComm	(0X4779BF,	"fid");
	MakeComm	(0X4779C1,	"who");
	MakeCode	(x=0X4779C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4779CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4779D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4779D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4779E6);
	OpHex		(x,	1);
	MakeCode	(0X4779F0);
	MakeName	(0X4779F0,	"item_identical_");
	MakeCode	(x=0X4779F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4779FC);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4779FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477A0B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477A0E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477A17);
	OpHex		(x,	1);
	MakeCode	(x=0X477A20);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X477A2B);
	OpHex		(x,	1);
	MakeCode	(x=0X477A34);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X477A3F);
	OpHex		(x,	1);
	MakeComm	(0X477A48,	"buf");
	MakeCode	(0X477A48);
	MakeComm	(0X477A4A,	"pid");
	MakeCode	(x=0X477A4A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477A52);
	OpDecimal	(x,	1);
	MakeCode	(x=0X477A55);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477A5D);
	OpHex		(x,	1);
	MakeCode	(x=0X477A66);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477A69);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477A6B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477A72);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477A79);
	OpHex		(x,	1);
	MakeCode	(x=0X477A82);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477A88);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477A9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477AB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477AB5);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477ABB);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477AC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477ACC);
	OpHex		(x,	1);
	MakeCode	(0X477AD5);
	MakeCode	(x=0X477ADA);
	OpHex		(x,	1);
	MakeCode	(x=0X477AE4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeName	(0X477AE4,	"item_name_");
	MakeCode	(x=0X477AEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X477AF2,	0X2);
	MakeCode	(x=0X477AF4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeName	(0X477AF4,	"item_description_");
	MakeCode	(0X477AFC);
	MakeName	(0X477AFC,	"item_get_type_");
	MakeCode	(x=0X477AFD);
	OpHex		(x,	1);
	MakeCode	(x=0X477B04);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477B09);
	OpHex		(x,	1);
	MakeCode	(x=0X477B0E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477B18);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477B1D);
	OpHex		(x,	1);
	MakeCode	(x=0X477B22);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477B25);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477B2D);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477B32);
	OpHex		(x,	1);
	MakeComm	(0X477B37,	"pid");
	MakeCode	(0X477B37);
	MakeComm	(0X477B39,	"buf");
	MakeCode	(x=0X477B40);
	OpDecimal	(x,	1);
	MakeCode	(x=0X477B43);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477B46);
	OpHex		(x,	1);
	MakeCode	(0X477B4C);
	MakeName	(0X477B4C,	"item_material_");
	MakeCode	(x=0X477B4D);
	OpHex		(x,	1);
	MakeComm	(0X477B50,	"buf");
	MakeComm	(0X477B52,	"pid");
	MakeCode	(x=0X477B52);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477B5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477B5D);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477B60);
	OpHex		(x,	1);
	MakeArray	(0X477B65,	0X3);
	MakeCode	(0X477B68);
	MakeName	(0X477B68,	"item_size_");
	MakeCode	(x=0X477B69);
	OpHex		(x,	1);
	MakeComm	(0X477B70,	"buf");
	MakeComm	(0X477B72,	"pid");
	MakeCode	(x=0X477B72);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477B7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477B7D);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477B80);
	OpHex		(x,	1);
	MakeArray	(0X477B85,	0X3);
	MakeCode	(0X477B88);
	MakeName	(0X477B88,	"item_weight_");
	MakeCode	(x=0X477B8D);
	OpHex		(x,	1);
	MakeComm	(0X477B9A,	"buf");
	MakeComm	(0X477B9C,	"pid");
	MakeCode	(x=0X477B9C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477BA4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477BA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477BAA);
	OpHex		(x,	1);
	MakeCode	(x=0X477BAD);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeRptCmt	(0X477BB0,	"ObjType_Item");
	MakeComm	(0X477BB8,	"buf");
	MakeCode	(x=0X477BB8);
	OpStkvar	(x,	1);
	MakeComm	(0X477BBC,	"pid");
	MakeCode	(x=0X477BBC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477BCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477BD1);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477BD4);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X477BDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477BE0);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477BE3);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X477BE8,	"table");
	MakeCode	(x=0X477BF6);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X477BFF,	"buf");
	MakeCode	(x=0X477BFF);
	OpStkvar	(x,	1);
	MakeComm	(0X477C03,	"pid");
	MakeCode	(x=0X477C03);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477C0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477C0F);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477C13);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X477C20,	"item");
	MakeCode	(x=0X477C27);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477C2C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477C2F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudweapon"),	0);
	MakeComm	(0X477C34,	"pid");
	MakeCode	(0X477C34);
	MakeComm	(0X477C3E,	"buf");
	MakeCode	(x=0X477C4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477C50);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X477C55);
	OpHex		(x,	1);
	MakeCode	(x=0X477C5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477C5E);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477C66);
	OpHex		(x,	1);
	MakeRptCmt	(0X477C6F,	"item_type_armor?");
	MakeCode	(0X477C6F);
	MakeCode	(x=0X477C73);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X477C75);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477C7A);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477C82);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477C8A);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X477C96);
	OpHex		(x,	1);
	MakeCode	(x=0X477C9B);
	OpHex		(x,	1);
	MakeCode	(x=0X477CA1);
	OpHex		(x,	1);
	MakeArray	(0X477CAA,	0X2);
	MakeCode	(0X477CAC);
	MakeName	(0X477CAC,	"item_cost_");
	MakeCode	(x=0X477CB0);
	OpHex		(x,	1);
	MakeComm	(0X477CBD,	"buf");
	MakeComm	(0X477CBF,	"pid");
	MakeCode	(x=0X477CBF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477CC7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X477CCA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X477CCD);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477CD0);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477CD3);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X477CD8,	"table");
	MakeCode	(x=0X477CE6);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X477CEB,	"buf");
	MakeCode	(x=0X477CEB);
	OpStkvar	(x,	1);
	MakeComm	(0X477CEF,	"pid");
	MakeCode	(x=0X477CEF);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477CFB);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477CFF);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeComm	(0X477D0C,	"item");
	MakeCode	(x=0X477D13);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477D18);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477D1B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudweapon"),	0);
	MakeComm	(0X477D20,	"pid");
	MakeCode	(0X477D20);
	MakeComm	(0X477D2E,	"buf");
	MakeCode	(x=0X477D3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477D3D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X477D43);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X477D48);
	OpHex		(x,	1);
	MakeCode	(x=0X477D51);
	OpHex		(x,	1);
	MakeCode	(x=0X477D59);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X477D5E,	"buf");
	MakeCode	(x=0X477D5E);
	OpStkvar	(x,	1);
	MakeComm	(0X477D62,	"pid");
	MakeCode	(x=0X477D62);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477D6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477D6E);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477D72);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X477D78,	"buf");
	MakeCode	(x=0X477D78);
	OpStkvar	(x,	1);
	MakeComm	(0X477D7C,	"pid");
	MakeCode	(x=0X477D7C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477D84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477D88);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477D8E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X477D93);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X477D9A);
	OpHex		(x,	1);
	MakeCode	(x=0X477DA3);
	OpHex		(x,	1);
	MakeCode	(0X477DAC);
	MakeName	(0X477DAC,	"item_total_cost_");
	MakeCode	(x=0X477DB2);
	OpHex		(x,	1);
	MakeComm	(0X477DB7,	"a3");
	MakeCode	(x=0X477DB7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X477DC2,	"a2");
	MakeCode	(x=0X477DC2);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477DCE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X477DD1,	"item");
	MakeCode	(x=0X477DD1);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X477DD9);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477DDE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477DE1);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X477DE4,	"buf");
	MakeComm	(0X477DE6,	"pid");
	MakeCode	(x=0X477DE6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477DEE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477DF1);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X477DF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477DFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477DFD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X477E00);
	OpStkvar	(x,	1);
	MakeComm	(0X477E05,	"item");
	MakeCode	(x=0X477E05);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X477E11);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X477E14,	"item");
	MakeCode	(x=0X477E14);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X477E1C);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X477E24);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477E2D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477E30);
	OpHex		(x,	1);
	MakeCode	(x=0X477E35);
	OpHex		(x,	1);
	MakeCode	(x=0X477E38);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X477E3D,	"who");
	MakeCode	(x=0X477E4A);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X477E66);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X477E73,	"who");
	MakeCode	(x=0X477E7E);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X477E8D);
	OpHex		(x,	1);
	MakeCode	(0X477E98);
	MakeName	(0X477E98,	"item_total_weight_");
	MakeCode	(x=0X477EA8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477EAD);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477EB7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X477EBA,	"item");
	MakeCode	(x=0X477EC2);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X477ECB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X477ED3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477ED6);
	OpHex		(x,	1);
	MakeCode	(x=0X477EDB);
	OpHex		(x,	1);
	MakeCode	(x=0X477EDE);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X477EE3,	"who");
	MakeCode	(x=0X477EF0);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X477F0C);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X477F19,	"who");
	MakeCode	(x=0X477F24);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeArray	(0X477F3A,	0X2);
	MakeCode	(0X477F3C);
	MakeName	(0X477F3C,	"item_grey_");
	MakeCode	(x=0X477F3F);
	OpHex		(x,	1);
	MakeComm	(0X477F42,	"a2");
	MakeCode	(x=0X477F51);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X477F56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477F5C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477F5F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X477F62);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X477F67);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X477F73);
	MakeComm	(0X477F7B,	"pid");
	MakeCode	(x=0X477F7B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X477F7E,	"buf");
	MakeCode	(x=0X477F85);
	OpDecimal	(x,	1);
	MakeCode	(x=0X477F88);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X477F8B);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(x=0X477F92);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X477F95);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X477F9A);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X477FA6);
	MakeCode	(x=0X477FA8);
	OpHex		(x,	1);
	MakeCode	(0X477FB0);
	MakeName	(0X477FB0,	"item_inv_fid_");
	MakeCode	(x=0X477FB1);
	OpHex		(x,	1);
	MakeCode	(x=0X477FBD);
	OpHex		(x,	1);
	MakeComm	(0X477FC2,	"buf");
	MakeCode	(0X477FC2);
	MakeComm	(0X477FC4,	"pid");
	MakeCode	(x=0X477FC4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X477FCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FCF);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X477FD2);
	OpHex		(x,	1);
	MakeComm	(0X477FD8,	"jump table for switch statement");
	MakeDword	(x=0X477FD8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X477FF8);
	MakeName	(0X477FF8,	"item_hit_with_");
	MakeComm	(0X477FFF,	"switch 8 cases ");
	MakeCode	(x=0X477FFF);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X478004,	"switch jump");
	MakeCode	(x=0X478004);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47800C,	"jumptable 00478004 cases 0,1,6");
	MakeCode	(0X47800C);
	MakeRptCmt	(0X478013,	"jumptable 00478004 cases 2,3,7");
	MakeCode	(0X478013);
	MakeRptCmt	(0X47801A,	"jumptable 00478004 default case");
	MakeArray	(0X47801E,	0X2);
	MakeComm	(0X478020,	"jump table for switch statement");
	MakeDword	(x=0X478020);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X478040);
	MakeName	(0X478040,	"item_mp_cost_");
	MakeComm	(0X47804E,	"switch 8 cases ");
	MakeCode	(x=0X47804E);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X478053,	"switch jump");
	MakeCode	(x=0X478053);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47805B,	"jumptable 00478053 cases 0,1,6");
	MakeCode	(0X47805B);
	MakeRptCmt	(0X478062,	"jumptable 00478053 cases 2,3,7");
	MakeCode	(0X478062);
	MakeRptCmt	(0X478069,	"jumptable 00478053 default case");
	MakeCode	(x=0X478074);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X478079,	"who");
	MakeRptCmt	(0X478083,	"2 窠  ⢨");
	MakeCode	(0X478083);
	MakeCode	(0X47808C);
	MakeName	(0X47808C,	"item_count_");
	MakeComm	(0X478093,	"a3");
	MakeCode	(x=0X478093);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X478098);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X47809A,	"a2");
	MakeCode	(x=0X4780A2);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X4780B2,	"item");
	MakeCode	(0X4780B2);
	MakeCode	(x=0X4780B9);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4780BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4780D2);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X4780E4);
	MakeName	(0X4780E4,	"item_queued_");
	MakeCode	(x=0X4780EC);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X4780FC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4780FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X478101,	"a3");
	MakeComm	(0X478107,	"a2");
	MakeCode	(x=0X478109);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X47810C,	"item");
	MakeCode	(x=0X47810C);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X47810F);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(0X47811F);
	MakeCode	(x=0X478124);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X478129);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47812C);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(0X478142);
	MakeCode	(x=0X478143);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X478154);
	MakeName	(0X478154,	"item_replace_");
	MakeCode	(x=0X478158);
	OpHex		(x,	1);
	MakeCode	(x=0X47815D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478160);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478164);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X478179);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47817C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47818A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47818D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47819C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X47819F,	"count");
	MakeComm	(0X4781A7,	"who");
	MakeComm	(0X4781A9,	"item");
	MakeCode	(x=0X4781B4);
	OpStkvar	(x,	1);
	MakeComm	(0X4781BB,	"item");
	MakeComm	(0X4781BF,	"who");
	MakeComm	(0X4781C4,	"count");
	MakeCode	(x=0X4781D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4781DF,	"count");
	MakeComm	(0X4781E6,	"who");
	MakeComm	(0X4781EB,	"item");
	MakeComm	(0X4781F6,	"object");
	MakeCode	(x=0X4781FD);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X478200,	"item");
	MakeCode	(x=0X478208);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47820D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X478210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47822B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47822E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47823C);
	OpHex		(x,	1);
	MakeCode	(0X478244);
	MakeName	(0X478244,	"item_is_hidden_");
	MakeCode	(x=0X478245);
	OpHex		(x,	1);
	MakeCode	(x=0X478248);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47824B);
	OpHex		(x,	1);
	MakeCode	(x=0X478254);
	OpHex		(x,	1);
	MakeComm	(0X478259,	"buf");
	MakeCode	(0X478259);
	MakeComm	(0X47825B,	"pid");
	MakeCode	(x=0X47825B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47826A);
	OpHex		(x,	1);
	MakeCode	(x=0X47826F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478272);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X478275);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47827A);
	OpHex		(x,	1);
	MakeCode	(0X478280);
	MakeName	(0X478280,	"item_w_subtype_");
	MakeCode	(x=0X478281);
	OpHex		(x,	1);
	MakeCode	(x=0X47828A);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X47828F);
	OpHex		(x,	1);
	MakeComm	(0X478294,	"buf");
	MakeCode	(0X478294);
	MakeComm	(0X478296,	"pid");
	MakeCode	(x=0X478296);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeRptCmt	(0X47829E,	"hit_left_weapon_primary");
	MakeCode	(x=0X4782A2);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X4782A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4782AA);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X4782AD);
	OpBinary	(x,	1);
	MakeCode	(x=0X4782B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4782B5);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X4782B8);
	OpBinary	(x,	1);
	MakeCode	(x=0X4782BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4782C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4782C7);
	OpHex		(x,	1);
	MakeCode	(0X4782CC);
	MakeName	(0X4782CC,	"item_w_skill_");
	MakeCode	(x=0X4782CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4782D9);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X4782E3,	"buf");
	MakeCode	(0X4782E3);
	MakeComm	(0X4782E5,	"pid");
	MakeCode	(x=0X4782E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4782F1);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X4782F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4782F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X4782FC);
	OpBinary	(x,	1);
	MakeCode	(x=0X478301);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478304);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478307);
	OpBinary	(x,	1);
	MakeCode	(x=0X47830C);
	OpHex		(x,	1);
	MakeCode	(x=0X47830F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47831A,	"item");
	MakeComm	(0X47831C,	"who");
	MakeCode	(x=0X478323);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X478328);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X47832D);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X478332);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X478339);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47833C);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(x=0X478342);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X478349);
	OpHex		(x,	1);
	MakeComm	(0X478350,	"jump table for switch statement");
	MakeDword	(x=0X478350);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X478370);
	MakeName	(0X478370,	"item_w_skill_level_");
	MakeComm	(0X47837E,	"switch 8 cases ");
	MakeCode	(x=0X47837E);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X478383,	"switch jump");
	MakeCode	(x=0X478383);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47838B,	"jumptable 00478383 cases 0,1,6");
	MakeCode	(0X47838B);
	MakeRptCmt	(0X478392,	"jumptable 00478383 cases 2,3,7");
	MakeCode	(0X478392);
	MakeRptCmt	(0X478399,	"jumptable 00478383 default case");
	MakeCode	(x=0X47839F);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(0X4783A6);
	MakeComm	(0X4783AB,	"skill");
	MakeComm	(0X4783AD,	"who");
	MakeCode	(0X4783B8);
	MakeName	(0X4783B8,	"item_w_damage_min_max_");
	MakeCode	(x=0X4783B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4783C7);
	OpHex		(x,	1);
	MakeComm	(0X4783CC,	"buf");
	MakeCode	(0X4783CC);
	MakeComm	(0X4783CE,	"pid");
	MakeCode	(x=0X4783CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4783DA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4783DD);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X4783E6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4783E9);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X4783F0);
	OpHex		(x,	1);
	MakeArray	(0X4783F5,	0X3);
	MakeDword	(x=0X4783F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4783FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X478400);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X478404);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X478408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47840C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X478410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X478414);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X478418,	"Strong Punch| 㤠 㪮\nHammer Punch| 㤠 㪮\nHaymaker|騩 㤠 㪮\nJab|\nPalm Strike| \nPiercing Strike|몠騩 㤠 㪮\nStrong Kick| 㤠 \nSnap Kick| 㤠 \nPower Kick| 㤠 \nHip Kick|஡騩 㤠 \nHook Kick| 㤠 \nPiercing Kick|஡騩 㤠 ");
	MakeDword	(x=0X478418);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X478448);
	MakeName	(0X478448,	"item_w_damage_");
	MakeCode	(x=0X47844D);
	OpHex		(x,	1);
	MakeCode	(x=0X47845A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47845D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47846B);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478472);
	OpHex		(x,	1);
	MakeCode	(x=0X478475);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47847C);
	MakeCode	(0X478483);
	MakeComm	(0X478497,	"who");
	MakeCode	(x=0X478499);
	OpStkvar	(x,	0);
	MakeComm	(0X47849D,	"stat");
	MakeCode	(x=0X47849D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4784A2,	"஭ /.");
	MakeRptCmt	(0X4784A7,	"+2  ");
	MakeRptCmt	(0X4784AA,	"hit_mode=hit_mode-8");
	MakeCode	(x=0X4784AD);
	OpStkvar	(x,	0);
	MakeComm	(0X4784B0,	"switch 12 cases ");
	MakeCode	(x=0X4784B0);
	OpDecimal	(x,	1);
	MakeComm	(0X4784B9,	"switch jump");
	MakeCode	(x=0X4784B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4784C1,	"+3  ");
	MakeCode	(0X4784C1);
	MakeRptCmt	(0X4784CB,	"+5  ");
	MakeCode	(0X4784CB);
	MakeRptCmt	(0X4784D5,	"+7  ");
	MakeCode	(0X4784D5);
	MakeRptCmt	(0X4784DF,	"+9  ");
	MakeCode	(0X4784DF);
	MakeRptCmt	(0X4784E9,	"+10  ");
	MakeCode	(x=0X4784E9);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4784F0,	"+12  ");
	MakeCode	(x=0X4784F0);
	OpDecimal	(x,	1);
	MakeCode	(0X4784F7);
	MakeCode	(x=0X4784F9);
	OpStkvar	(x,	0);
	MakeComm	(0X4784FF,	"buf");
	MakeCode	(x=0X4784FF);
	OpStkvar	(x,	1);
	MakeComm	(0X478503,	"pid");
	MakeCode	(x=0X478503);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47850B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478513);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478517);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X47851A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47851E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47852D);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeComm	(0X478532,	"hit_mode");
	MakeComm	(0X478534,	"item");
	MakeCode	(x=0X47853B);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X478540);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X478545,	"stat");
	MakeCode	(x=0X478545);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X47854A,	"who");
	MakeRptCmt	(0X47854C,	"஭ /.");
	MakeRptCmt	(0X478553,	"jumptable 004784B9 default case");
	MakeCode	(x=0X478553);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478556);
	OpStkvar	(x,	1);
	MakeComm	(0X47855C,	"min");
	MakeComm	(0X47855E,	"max");
	MakeCode	(x=0X478565);
	OpHex		(x,	1);
	MakeArray	(0X47856E,	0X2);
	MakeCode	(x=0X478570);
	OpHex		(x,	1);
	MakeName	(0X478570,	"item_w_damage_type_");
	MakeCode	(x=0X478580);
	OpHex		(x,	1);
	MakeComm	(0X478584,	"pid");
	MakeCode	(x=0X478584);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X478587,	"buf");
	MakeCode	(x=0X47858E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X478591);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478594);
	OpHex		(x,	1);
	MakeCode	(0X478598);
	MakeName	(0X478598,	"item_w_is_2handed_");
	MakeCode	(x=0X478599);
	OpHex		(x,	1);
	MakeComm	(0X4785A0,	"buf");
	MakeComm	(0X4785A2,	"pid");
	MakeCode	(x=0X4785A2);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4785AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4785AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X4785B0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(x=0X4785B5);
	OpHex		(x,	1);
	MakeArray	(0X4785BA,	0X2);
	MakeComm	(0X4785BC,	"jump table for switch statement");
	MakeDword	(x=0X4785BC);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4785DC);
	MakeName	(0X4785DC,	"item_w_anim_");
	MakeComm	(0X4785E6,	"switch 8 cases ");
	MakeCode	(x=0X4785E6);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X4785EB,	"switch jump");
	MakeCode	(x=0X4785EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4785F3,	"jumptable 004785EB cases 0,1,6");
	MakeCode	(0X4785F3);
	MakeRptCmt	(0X4785FA,	"jumptable 004785EB cases 2,3,7");
	MakeCode	(0X4785FA);
	MakeRptCmt	(0X478601,	"jumptable 004785EB default case");
	MakeCode	(0X47860C);
	MakeName	(0X47860C,	"item_w_anim_weap_");
	MakeCode	(x=0X47860D);
	OpHex		(x,	1);
	MakeCode	(x=0X478612);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478617);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X47861C);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478621);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X478626);
	OpHex		(x,	1);
	MakeCode	(0X47862B);
	MakeCode	(x=0X47862F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X478634);
	OpHex		(x,	1);
	MakeComm	(0X478639,	"buf");
	MakeCode	(0X478639);
	MakeComm	(0X47863B,	"pid");
	MakeCode	(x=0X47863B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478647);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X47864C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47864F);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478652);
	OpBinary	(x,	1);
	MakeCode	(x=0X478657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47865A);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X47865D);
	OpBinary	(x,	1);
	MakeCode	(x=0X478662);
	OpHex		(x,	1);
	MakeCode	(x=0X478665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47866C);
	OpHex		(x,	1);
	MakeArray	(0X478671,	0X3);
	MakeCode	(0X478674);
	MakeName	(0X478674,	"item_w_max_ammo_");
	MakeCode	(x=0X478675);
	OpHex		(x,	1);
	MakeComm	(0X47867C,	"buf");
	MakeComm	(0X47867E,	"pid");
	MakeCode	(x=0X47867E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478686);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478689);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47868F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X478692);
	OpHex		(x,	1);
	MakeCode	(x=0X478697);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X47869A);
	OpHex		(x,	1);
	MakeCode	(0X4786A0);
	MakeName	(0X4786A0,	"item_w_curr_ammo_");
	MakeCode	(x=0X4786A2);
	OpHex		(x,	1);
	MakeComm	(0X4786AB,	"buf");
	MakeComm	(0X4786AD,	"pid");
	MakeCode	(x=0X4786AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4786B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4786B8);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4786BC);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4786BF);
	OpHex		(x,	1);
	MakeArray	(0X4786C5,	0X3);
	MakeCode	(0X4786C8);
	MakeName	(0X4786C8,	"item_w_caliber_");
	MakeCode	(x=0X4786CA);
	OpHex		(x,	1);
	MakeComm	(0X4786D3,	"buf");
	MakeCode	(x=0X4786D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4786D7,	"pid");
	MakeCode	(x=0X4786D7);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4786DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4786E3);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4786E9,	"buf");
	MakeComm	(0X4786EB,	"pid");
	MakeCode	(x=0X4786EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X4786F3,	"buf");
	MakeComm	(0X4786F5,	"pid");
	MakeCode	(x=0X4786F5);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478706);
	OpDecimal	(x,	1);
	MakeCode	(x=0X478709);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X47870C);
	OpHex		(x,	1);
	MakeArray	(0X478712,	0X2);
	MakeCode	(0X478714);
	MakeName	(0X478714,	"item_w_set_curr_ammo_");
	MakeCode	(x=0X478716);
	OpHex		(x,	1);
	MakeComm	(0X478723,	"buf");
	MakeCode	(x=0X478723);
	OpStkvar	(x,	1);
	MakeComm	(0X478727,	"pid");
	MakeCode	(x=0X478727);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47872F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478733);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X478739);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X47873E);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeComm	(0X47874D,	"buf");
	MakeComm	(0X47874F,	"pid");
	MakeCode	(x=0X47874F);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478757);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47875A);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47875E);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478761);
	OpHex		(x,	1);
	MakeCode	(0X478768);
	MakeName	(0X478768,	"item_w_try_reload_");
	MakeCode	(x=0X47876B);
	OpHex		(x,	1);
	MakeCode	(x=0X478772);
	OpStkvar	(x,	0);
	MakeComm	(0X47877D,	"buf");
	MakeCode	(x=0X47877D);
	OpStkvar	(x,	1);
	MakeComm	(0X478781,	"pid");
	MakeCode	(x=0X478781);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478789);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47878D);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X478791);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X478796);
	MakeComm	(0X478798,	"item");
	MakeCode	(x=0X4787A7);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X4787B0,	"weapon");
	MakeComm	(0X4787B2,	"ammo");
	MakeComm	(0X4787C6,	"buf_num");
	MakeCode	(0X4787C6);
	MakeComm	(0X4787C8,	"item_type_");
	MakeCode	(x=0X4787C8);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4787CD,	"who");
	MakeCode	(x=0X4787DA);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4787DD);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X4787E2,	"ammo");
	MakeComm	(0X4787E4,	"weapon");
	MakeComm	(0X4787EF,	"ammo");
	MakeComm	(0X4787F1,	"weapon");
	MakeComm	(0X4787FE,	"object");
	MakeCode	(x=0X47880C);
	OpHex		(x,	1);
	MakeCode	(0X478813);
	MakeCode	(x=0X478815);
	OpHex		(x,	1);
	MakeCode	(x=0X47881C);
	OpStkvar	(x,	0);
	MakeComm	(0X478823,	"buf_num");
	MakeComm	(0X478825,	"item_type_");
	MakeCode	(x=0X478825);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X47882A,	"who");
	MakeComm	(0X478837,	"ammo");
	MakeComm	(0X478839,	"weapon");
	MakeComm	(0X478844,	"ammo");
	MakeComm	(0X478846,	"weapon");
	MakeComm	(0X478853,	"object");
	MakeCode	(x=0X478861);
	OpHex		(x,	1);
	MakeCode	(0X478868);
	MakeCode	(x=0X47886D);
	OpHex		(x,	1);
	MakeCode	(0X478874);
	MakeName	(0X478874,	"item_w_can_reload_");
	MakeCode	(x=0X478876);
	OpHex		(x,	1);
	MakeCode	(x=0X47887D);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478880);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X47889E,	"number");
	MakeCode	(x=0X47889E);
	OpDecimal	(x,	1);
	MakeComm	(0X4788A3,	"data");
	MakeComm	(0X4788A5,	"msgfile");
	MakeCode	(x=0X4788A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4788AA,	" 筮, ⮡ 廊  ।.");
	MakeRptCmt	(0X4788AF,	" 筮, ⮡ 廊  ।.");
	MakeCode	(0X4788B6);
	MakeComm	(0X4788BA,	"pid");
	MakeComm	(0X4788BC,	"buf");
	MakeCode	(x=0X4788BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4788C5,	"buf");
	MakeCode	(x=0X4788C5);
	OpStkvar	(x,	1);
	MakeComm	(0X4788C9,	"pid");
	MakeCode	(x=0X4788C9);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4788D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4788D5);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4788DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4788DF);
	OpStroffEx	(x,	0,	GetStrucIdByName("ammo"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4788E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4788E9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X4788EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeComm	(0X4788F1,	"item");
	MakeCode	(x=0X4788FC);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4788FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478909);
	OpHex		(x,	1);
	MakeCode	(0X47890F);
	MakeCode	(x=0X478911);
	OpHex		(x,	1);
	MakeCode	(0X478918);
	MakeName	(0X478918,	"item_w_reload_");
	MakeCode	(x=0X47891D);
	OpHex		(x,	1);
	MakeCode	(0X478937);
	MakeComm	(0X47893B,	"buf");
	MakeComm	(0X47893D,	"pid");
	MakeCode	(x=0X47893D);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478945);
	OpDecimal	(x,	1);
	MakeCode	(x=0X478948);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47894C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X478951);
	MakeComm	(0X478959,	"buf");
	MakeCode	(x=0X478959);
	OpStkvar	(x,	1);
	MakeComm	(0X47895D,	"pid");
	MakeCode	(x=0X47895D);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478969);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47896F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X478974);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(0X478979);
	MakeCode	(x=0X47897B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478980);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X478993);
	OpHex		(x,	1);
	MakeCode	(0X47899C);
	MakeComm	(0X4789A0,	"buf");
	MakeCode	(x=0X4789A0);
	OpStkvar	(x,	1);
	MakeComm	(0X4789A4,	"pid");
	MakeCode	(x=0X4789A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4789AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4789B0);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4789B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X4789B9);
	MakeCode	(0X4789CE);
	MakeCode	(x=0X4789D8);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4789DD);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4789F2);
	OpHex		(x,	1);
	MakeComm	(0X4789FC,	"jump table for switch statement");
	MakeDword	(x=0X4789FC);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X478A1C);
	MakeName	(0X478A1C,	"item_w_range_");
	MakeCode	(x=0X478A20);
	OpHex		(x,	1);
	MakeComm	(0X478A2D,	"switch 8 cases ");
	MakeCode	(x=0X478A2D);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X478A32,	"switch jump");
	MakeCode	(x=0X478A32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X478A3A,	"jumptable 00478A32 cases 0,1,6");
	MakeCode	(0X478A3A);
	MakeRptCmt	(0X478A41,	"jumptable 00478A32 cases 2,3,7");
	MakeCode	(0X478A41);
	MakeRptCmt	(0X478A48,	"jumptable 00478A32 default case");
	MakeCode	(x=0X478A50);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478A55);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478A5A);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478A5F);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X478A64,	"critter_flag");
	MakeCode	(x=0X478A64);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X478A69,	"who");
	MakeCode	(x=0X478A69);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X478A7F);
	MakeComm	(0X478A89,	"buf");
	MakeCode	(0X478A89);
	MakeComm	(0X478A8B,	"pid");
	MakeCode	(x=0X478A8B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478A97);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478A9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478A9F);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478AA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478AA7);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeComm	(0X478AAA,	"hit_mode");
	MakeComm	(0X478AAC,	"item");
	MakeCode	(x=0X478AB3);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X478AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X478AC2,	"who");
	MakeComm	(0X478AC4,	"perk");
	MakeCode	(x=0X478AC4);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X478AC9,	"Heave Ho!|");
	MakeComm	(0X478AD5,	"stat");
	MakeComm	(0X478AD7,	"who");
	MakeRptCmt	(0X478AD9,	"");
	MakeComm	(0X478AE2,	"who");
	MakeCode	(0X478AE2);
	MakeComm	(0X478AE4,	"stat");
	MakeRptCmt	(0X478AE6,	"");
	MakeCode	(x=0X478AFC);
	OpHex		(x,	1);
	MakeComm	(0X478B04,	"jump table for switch statement");
	MakeDword	(x=0X478B04);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X478B24);
	MakeName	(0X478B24,	"item_w_mp_cost_");
	MakeCode	(x=0X478B28);
	OpHex		(x,	1);
	MakeComm	(0X478B37,	"switch 8 cases ");
	MakeCode	(x=0X478B37);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X478B3C,	"switch jump");
	MakeCode	(x=0X478B3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X478B44,	"jumptable 00478B3C cases 0,1,6");
	MakeCode	(0X478B44);
	MakeRptCmt	(0X478B4B,	"jumptable 00478B3C cases 2,3,7");
	MakeCode	(0X478B4B);
	MakeRptCmt	(0X478B52,	"jumptable 00478B3C default case");
	MakeCode	(x=0X478B54);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478B59);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X478B64,	"buf");
	MakeComm	(0X478B66,	"pid");
	MakeCode	(x=0X478B66);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478B6E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X478B71);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(0X478B76);
	MakeCode	(x=0X478B7B);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X478B8A);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(0X478B9A);
	MakeCode	(x=0X478BA4);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478BA9);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478BAE);
	OpEnumEx		(x,	1,	GetEnum("hit_"),1);
	MakeCode	(x=0X478BBD);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478BCC);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478BDB);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478BE0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478BEF);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478BFE);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(0X478C0D);
	MakeCode	(x=0X478C11);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478C16);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478C1B);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478C20);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X478C25);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeRptCmt	(0X478C34,	"hit_left_weapon_primary");
	MakeCode	(0X478C34);
	MakeCode	(x=0X478C38);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X478C41,	"buf");
	MakeCode	(x=0X478C41);
	OpStkvar	(x,	1);
	MakeComm	(0X478C45,	"pid");
	MakeCode	(x=0X478C45);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478C4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478C51);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(0X478C56);
	MakeCode	(0X478C5D);
	MakeComm	(0X478C61,	"buf");
	MakeCode	(x=0X478C61);
	OpStkvar	(x,	1);
	MakeComm	(0X478C65,	"pid");
	MakeCode	(x=0X478C65);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478C6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478C71);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(0X478C76);
	MakeCode	(x=0X478C7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X478C85,	"trait");
	MakeCode	(x=0X478C85);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X478C8A,	"Fast Shot|५졠 ᪨");
	MakeComm	(0X478C93,	"hit_mode");
	MakeComm	(0X478C95,	"who");
	MakeCode	(x=0X478CA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X478CAA,	"hit_mode");
	MakeComm	(0X478CAC,	"item");
	MakeComm	(0X478CB3,	"perk");
	MakeCode	(x=0X478CB3);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X478CBC,	"who");
	MakeCode	(x=0X478CBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X478CC1,	"Bonus HtH Attacks| 㪮譮 ⠪");
	MakeCode	(x=0X478CCA);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X478CCF);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X478CD5,	"perk");
	MakeCode	(x=0X478CD5);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X478CDA,	"who");
	MakeCode	(x=0X478CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X478CDF,	"Bonus Rate of Fire| ᪮५쭮");
	MakeCode	(x=0X478CE8);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X478CFF);
	OpHex		(x,	1);
	MakeCode	(0X478D08);
	MakeName	(0X478D08,	"item_w_min_st_");
	MakeCode	(x=0X478D09);
	OpHex		(x,	1);
	MakeComm	(0X478D10,	"buf");
	MakeComm	(0X478D12,	"pid");
	MakeCode	(x=0X478D12);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478D1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478D1D);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478D20);
	OpHex		(x,	1);
	MakeCode	(0X478D25);
	MakeCode	(x=0X478D2A);
	OpHex		(x,	1);
	MakeCode	(0X478D30);
	MakeName	(0X478D30,	"item_w_crit_fail_");
	MakeCode	(x=0X478D31);
	OpHex		(x,	1);
	MakeComm	(0X478D38,	"buf");
	MakeComm	(0X478D3A,	"pid");
	MakeCode	(x=0X478D3A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478D42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478D45);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478D48);
	OpHex		(x,	1);
	MakeCode	(0X478D4D);
	MakeCode	(x=0X478D52);
	OpHex		(x,	1);
	MakeCode	(0X478D58);
	MakeName	(0X478D58,	"item_w_perk_");
	MakeCode	(x=0X478D59);
	OpHex		(x,	1);
	MakeComm	(0X478D60,	"buf");
	MakeComm	(0X478D62,	"pid");
	MakeCode	(x=0X478D62);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478D6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478D6D);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478D70);
	OpHex		(x,	1);
	MakeCode	(0X478D75);
	MakeCode	(x=0X478D7A);
	OpHex		(x,	1);
	MakeCode	(0X478D80);
	MakeName	(0X478D80,	"item_w_rounds_");
	MakeCode	(x=0X478D81);
	OpHex		(x,	1);
	MakeComm	(0X478D88,	"buf");
	MakeComm	(0X478D8A,	"pid");
	MakeCode	(x=0X478D8A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478D92);
	OpDecimal	(x,	1);
	MakeCode	(x=0X478D95);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478D98);
	OpHex		(x,	1);
	MakeCode	(0X478D9D);
	MakeCode	(x=0X478DA2);
	OpHex		(x,	1);
	MakeCode	(0X478DA8);
	MakeName	(0X478DA8,	"item_w_anim_code_");
	MakeCode	(x=0X478DA9);
	OpHex		(x,	1);
	MakeComm	(0X478DB0,	"buf");
	MakeComm	(0X478DB2,	"pid");
	MakeCode	(x=0X478DB2);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478DBA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X478DBD);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478DC0);
	OpHex		(x,	1);
	MakeCode	(0X478DC5);
	MakeCode	(x=0X478DCA);
	OpHex		(x,	1);
	MakeCode	(0X478DD0);
	MakeName	(0X478DD0,	"item_w_proj_pid_");
	MakeCode	(x=0X478DD1);
	OpHex		(x,	1);
	MakeComm	(0X478DD8,	"buf");
	MakeComm	(0X478DDA,	"pid");
	MakeCode	(x=0X478DDA);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478DE2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X478DE5);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478DE8);
	OpHex		(x,	1);
	MakeCode	(0X478DED);
	MakeCode	(x=0X478DF2);
	OpHex		(x,	1);
	MakeCode	(0X478DF8);
	MakeName	(0X478DF8,	"item_w_ammo_pid_");
	MakeComm	(0X478DF9,	"a2");
	MakeCode	(x=0X478E04);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X478E09);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478E0C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudweapon"),	0);
	MakeCode	(0X478E11);
	MakeCode	(0X478E18);
	MakeName	(0X478E18,	"item_w_sound_id_");
	MakeCode	(x=0X478E19);
	OpHex		(x,	1);
	MakeComm	(0X478E20,	"buf");
	MakeComm	(0X478E22,	"pid");
	MakeCode	(x=0X478E22);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478E2A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X478E2D);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X478E30);
	OpHex		(x,	1);
	MakeCode	(0X478E35);
	MakeCode	(x=0X478E37);
	OpHex		(x,	1);
	MakeComm	(0X478E3C,	"jump table for switch statement");
	MakeDword	(x=0X478E3C);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X478E5C);
	MakeName	(0X478E5C,	"item_w_called_shot_");
	MakeCode	(x=0X478E63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X478E6B,	"trait");
	MakeCode	(x=0X478E6B);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X478E70,	"Fast Shot|५졠 ᪨");
	MakeComm	(0X478E7F,	"hit_mode");
	MakeCode	(0X478E7F);
	MakeComm	(0X478E81,	"who");
	MakeComm	(0X478E88,	"hit_mode");
	MakeCode	(x=0X478E91);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X478E96);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X478EA1,	"who");
	MakeCode	(0X478EA1);
	MakeComm	(0X478EA9,	"switch 8 cases ");
	MakeCode	(x=0X478EA9);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X478EAE,	"switch jump");
	MakeCode	(x=0X478EAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X478EB6,	"jumptable 00478EAE cases 0,1,6");
	MakeCode	(0X478EB6);
	MakeRptCmt	(0X478EBD,	"jumptable 00478EAE cases 2,3,7");
	MakeCode	(0X478EBD);
	MakeComm	(0X478EC2,	"item");
	MakeRptCmt	(0X478EC4,	"jumptable 00478EAE default case");
	MakeCode	(x=0X478ECB);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X478ED0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X478ED5);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X478EDA);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X478EDF);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X478EEA);
	MakeCode	(0X478EF4);
	MakeName	(0X478EF4,	"item_w_can_unload_");
	MakeCode	(x=0X478EF6);
	OpHex		(x,	1);
	MakeCode	(x=0X478F08);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X478F15,	"buf");
	MakeComm	(0X478F17,	"pid");
	MakeCode	(x=0X478F17);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478F1F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X478F22);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X478F28);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X478F2D);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(0X478F32);
	MakeComm	(0X478F3C,	"buf");
	MakeCode	(x=0X478F3C);
	OpStkvar	(x,	1);
	MakeComm	(0X478F40,	"pid");
	MakeCode	(x=0X478F40);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478F48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478F4C);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X478F50);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X478F55);
	MakeCode	(x=0X478F5B);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(0X478F77);
	MakeCode	(x=0X478F79);
	OpHex		(x,	1);
	MakeCode	(0X478F80);
	MakeName	(0X478F80,	"item_w_unload_");
	MakeCode	(x=0X478F84);
	OpHex		(x,	1);
	MakeComm	(0X478F9A,	"item");
	MakeCode	(x=0X478FA1);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(0X478FAE);
	MakeCode	(x=0X478FCB);
	OpStkvar	(x,	1);
	MakeComm	(0X478FD9,	"buf");
	MakeCode	(x=0X478FD9);
	OpStkvar	(x,	1);
	MakeComm	(0X478FDD,	"pid");
	MakeCode	(x=0X478FDD);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X478FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478FE9);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X478FED);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X478FF2);
	MakeCode	(x=0X478FF4);
	OpStkvar	(x,	1);
	MakeComm	(0X478FFD,	"buf");
	MakeCode	(x=0X478FFD);
	OpStkvar	(x,	1);
	MakeComm	(0X479001,	"pid");
	MakeCode	(x=0X479001);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479009);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47900D);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X479013);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X479018);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X47901F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47902F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479044);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479047);
	OpHex		(x,	1);
	MakeCode	(0X47904F);
	MakeCode	(x=0X479051);
	OpHex		(x,	1);
	MakeArray	(0X479059,	0X3);
	MakeCode	(0X47905C);
	MakeName	(0X47905C,	"item_w_primary_mp_cost_");
	MakeCode	(x=0X47905D);
	OpHex		(x,	1);
	MakeComm	(0X479064,	"buf");
	MakeComm	(0X479066,	"pid");
	MakeCode	(x=0X479066);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47906E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X479071);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X479074);
	OpHex		(x,	1);
	MakeCode	(0X479079);
	MakeCode	(x=0X47907E);
	OpHex		(x,	1);
	MakeCode	(0X479084);
	MakeName	(0X479084,	"item_w_secondary_mp_cost_");
	MakeCode	(x=0X479085);
	OpHex		(x,	1);
	MakeComm	(0X47908C,	"buf");
	MakeComm	(0X47908E,	"pid");
	MakeCode	(x=0X47908E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479096);
	OpDecimal	(x,	1);
	MakeCode	(x=0X479099);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X47909C);
	OpHex		(x,	1);
	MakeCode	(0X4790A1);
	MakeCode	(x=0X4790A6);
	OpHex		(x,	1);
	MakeCode	(0X4790AC);
	MakeName	(0X4790AC,	"item_w_compute_ammo_cost_");
	MakeCode	(0X4790BC);
	MakeCode	(x=0X4790C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4790C3);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4790D3);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(0X4790E8);
	MakeName	(0X4790E8,	"item_w_is_grenade_");
	MakeComm	(0X4790E9,	"item");
	MakeComm	(0X4790EB,	"who");
	MakeCode	(x=0X4790F2);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X4790F7);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X4790FC);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(0X479108);
	MakeCode	(0X47910C);
	MakeName	(0X47910C,	"item_w_area_damage_radius_");
	MakeComm	(0X47911B,	"hit_mode");
	MakeComm	(0X47911D,	"item");
	MakeComm	(0X479126,	"item");
	MakeComm	(0X479128,	"who");
	MakeCode	(x=0X479131);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X479136);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X47913B);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X479149);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X47914E,	"item");
	MakeComm	(0X479150,	"who");
	MakeCode	(x=0X479157);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X479160);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(0X47916C);
	MakeCode	(0X479180);
	MakeName	(0X479180,	"item_w_grenade_dmg_radius_");
	MakeRptCmt	(0X479182,	"ࠤ 뢠 ࠭");
	MakeCode	(0X479188);
	MakeName	(0X479188,	"item_w_rocket_dmg_radius_");
	MakeRptCmt	(0X47918A,	"ࠤ 뢠 ࠪ");
	MakeCode	(0X479190);
	MakeName	(0X479190,	"item_w_ac_adjust_");
	MakeCode	(x=0X479192);
	OpHex		(x,	1);
	MakeComm	(0X479195,	"a2");
	MakeCode	(x=0X479199);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4791A7);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4791AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4791AF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudweapon"),	0);
	MakeComm	(0X4791B4,	"pid");
	MakeCode	(0X4791B4);
	MakeComm	(0X4791C2,	"buf");
	MakeCode	(0X4791C2);
	MakeCode	(x=0X4791D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4791D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X4791D8);
	OpHex		(x,	1);
	MakeArray	(0X4791DE,	0X2);
	MakeCode	(0X4791E0);
	MakeName	(0X4791E0,	"item_w_dr_adjust_");
	MakeCode	(x=0X4791E2);
	OpHex		(x,	1);
	MakeComm	(0X4791E5,	"a2");
	MakeCode	(x=0X4791E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4791F7);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4791FC);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4791FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudweapon"),	0);
	MakeComm	(0X479204,	"pid");
	MakeCode	(0X479204);
	MakeComm	(0X479212,	"buf");
	MakeCode	(0X479212);
	MakeCode	(x=0X479222);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479225);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X479228);
	OpHex		(x,	1);
	MakeArray	(0X47922E,	0X2);
	MakeCode	(0X479230);
	MakeName	(0X479230,	"item_w_dam_mult_");
	MakeCode	(x=0X479232);
	OpHex		(x,	1);
	MakeComm	(0X479235,	"a2");
	MakeCode	(x=0X479239);
	OpStkvar	(x,	0);
	MakeComm	(0X479240,	"item");
	MakeCode	(0X479247);
	MakeCode	(x=0X47924E);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X479253);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479256);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudweapon"),	0);
	MakeComm	(0X47925B,	"pid");
	MakeCode	(0X47925B);
	MakeCode	(x=0X47926A);
	OpHex		(x,	1);
	MakeComm	(0X479270,	"buf");
	MakeCode	(0X479270);
	MakeCode	(x=0X479281);
	OpHex		(x,	1);
	MakeCode	(x=0X479287);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47928A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X47928D);
	OpHex		(x,	1);
	MakeCode	(0X479294);
	MakeName	(0X479294,	"item_w_dam_div_");
	MakeCode	(x=0X479296);
	OpHex		(x,	1);
	MakeComm	(0X479299,	"a2");
	MakeCode	(x=0X47929D);
	OpStkvar	(x,	0);
	MakeComm	(0X4792A4,	"item");
	MakeCode	(0X4792AB);
	MakeCode	(x=0X4792B2);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4792B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4792BA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudweapon"),	0);
	MakeComm	(0X4792BF,	"pid");
	MakeCode	(0X4792BF);
	MakeCode	(x=0X4792CE);
	OpHex		(x,	1);
	MakeComm	(0X4792D4,	"buf");
	MakeCode	(0X4792D4);
	MakeCode	(x=0X4792E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4792EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4792EE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X4792F1);
	OpHex		(x,	1);
	MakeCode	(0X4792F8);
	MakeName	(0X4792F8,	"item_ar_ac_");
	MakeCode	(x=0X4792F9);
	OpHex		(x,	1);
	MakeComm	(0X479300,	"buf");
	MakeComm	(0X479302,	"pid");
	MakeCode	(x=0X479302);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47930A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47930D);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X479310);
	OpHex		(x,	1);
	MakeArray	(0X479315,	0X3);
	MakeCode	(0X479318);
	MakeName	(0X479318,	"item_ar_dr_");
	MakeCode	(x=0X479319);
	OpHex		(x,	1);
	MakeComm	(0X479322,	"buf");
	MakeComm	(0X479324,	"pid");
	MakeCode	(x=0X479324);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47932C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47932F);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X479333);
	OpHex		(x,	1);
	MakeCode	(0X479338);
	MakeName	(0X479338,	"item_ar_dt_");
	MakeCode	(x=0X479339);
	OpHex		(x,	1);
	MakeComm	(0X479342,	"buf");
	MakeComm	(0X479344,	"pid");
	MakeCode	(x=0X479344);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47934C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47934F);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X479353);
	OpHex		(x,	1);
	MakeCode	(0X479358);
	MakeName	(0X479358,	"item_ar_perk_");
	MakeCode	(x=0X479359);
	OpHex		(x,	1);
	MakeComm	(0X479360,	"buf");
	MakeComm	(0X479362,	"pid");
	MakeCode	(x=0X479362);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47936A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47936D);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X479370);
	OpHex		(x,	1);
	MakeCode	(0X479375);
	MakeCode	(x=0X47937A);
	OpHex		(x,	1);
	MakeCode	(0X479380);
	MakeName	(0X479380,	"item_ar_male_fid_");
	MakeCode	(x=0X479381);
	OpHex		(x,	1);
	MakeComm	(0X479388,	"buf");
	MakeComm	(0X47938A,	"pid");
	MakeCode	(x=0X47938A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479392);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479395);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X479398);
	OpHex		(x,	1);
	MakeCode	(0X47939D);
	MakeCode	(x=0X4793A2);
	OpHex		(x,	1);
	MakeCode	(0X4793A8);
	MakeName	(0X4793A8,	"item_ar_female_fid_");
	MakeCode	(x=0X4793A9);
	OpHex		(x,	1);
	MakeComm	(0X4793B0,	"buf");
	MakeComm	(0X4793B2,	"pid");
	MakeCode	(x=0X4793B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4793BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4793BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X4793C0);
	OpHex		(x,	1);
	MakeCode	(0X4793C5);
	MakeCode	(x=0X4793CA);
	OpHex		(x,	1);
	MakeCode	(0X4793D0);
	MakeName	(0X4793D0,	"item_m_max_charges_");
	MakeCode	(x=0X4793D1);
	OpHex		(x,	1);
	MakeComm	(0X4793D8,	"buf");
	MakeComm	(0X4793DA,	"pid");
	MakeCode	(x=0X4793DA);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4793E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4793E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("misc_item"),	0);
	MakeCode	(x=0X4793E8);
	OpHex		(x,	1);
	MakeArray	(0X4793ED,	0X3);
	MakeCode	(0X4793F0);
	MakeName	(0X4793F0,	"item_m_curr_charges_");
	MakeCode	(x=0X4793F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X4793F8);
	MakeName	(0X4793F8,	"item_m_set_charges_");
	MakeCode	(x=0X4793FA);
	OpHex		(x,	1);
	MakeCode	(0X47940C);
	MakeComm	(0X479412,	"buf");
	MakeComm	(0X479414,	"pid");
	MakeCode	(x=0X479414);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47941C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47941F);
	OpStroffEx	(x,	1,	GetStrucIdByName("misc_item"),	0);
	MakeCode	(x=0X47942A);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47942D);
	OpHex		(x,	1);
	MakeCode	(0X479434);
	MakeName	(0X479434,	"item_m_cell_");
	MakeCode	(x=0X479435);
	OpHex		(x,	1);
	MakeComm	(0X47943C,	"buf");
	MakeComm	(0X47943E,	"pid");
	MakeCode	(x=0X47943E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479446);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479449);
	OpStroffEx	(x,	1,	GetStrucIdByName("misc_item"),	0);
	MakeCode	(x=0X47944C);
	OpHex		(x,	1);
	MakeArray	(0X479451,	0X3);
	MakeCode	(0X479454);
	MakeName	(0X479454,	"item_m_cell_pid_");
	MakeCode	(x=0X479455);
	OpHex		(x,	1);
	MakeComm	(0X47945C,	"buf");
	MakeComm	(0X47945E,	"pid");
	MakeCode	(x=0X47945E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479466);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479469);
	OpStroffEx	(x,	1,	GetStrucIdByName("misc_item"),	0);
	MakeCode	(x=0X47946C);
	OpHex		(x,	1);
	MakeCode	(0X479471);
	MakeCode	(x=0X479476);
	OpHex		(x,	1);
	MakeCode	(0X47947C);
	MakeName	(0X47947C,	"item_m_uses_charges_");
	MakeCode	(x=0X47947D);
	OpHex		(x,	1);
	MakeComm	(0X479484,	"buf");
	MakeComm	(0X479486,	"pid");
	MakeCode	(x=0X479486);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47948E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479491);
	OpStroffEx	(x,	1,	GetStrucIdByName("misc_item"),	0);
	MakeCode	(x=0X479499);
	OpHex		(x,	1);
	MakeCode	(x=0X47949E);
	OpHex		(x,	1);
	MakeCode	(0X4794A4);
	MakeName	(0X4794A4,	"item_m_use_charged_item_");
	MakeCode	(x=0X4794A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4794AA);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4794AD);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4794B4);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4794C5);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4794D5);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4794E4);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(0X4794F2);
	MakeCode	(0X479504);
	MakeCode	(0X479520);
	MakeComm	(0X479525,	"msgfile");
	MakeCode	(x=0X479525);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47952A);
	OpStkvar	(x,	0);
	MakeComm	(0X47952E,	"msgstruct");
	MakeCode	(x=0X47952E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X479532,	"%s 祬 廊.");
	MakeCode	(x=0X479544);
	OpStkvar	(x,	1);
	MakeComm	(0X479548,	"format");
	MakeCode	(x=0X479549);
	OpStkvar	(x,	1);
	MakeComm	(0X47954D,	"buf");
	MakeCode	(x=0X479553);
	OpHex		(x,	1);
	MakeComm	(0X479556,	"msg");
	MakeRptCmt	(0X479558,	"%s 祬 廊.");
	MakeCode	(x=0X47955F);
	OpHex		(x,	1);
	MakeCode	(0X479564);
	MakeCode	(0X47957D);
	MakeCode	(0X47958C);
	MakeCode	(x=0X479595);
	OpHex		(x,	1);
	MakeCode	(0X47959A);
	MakeCode	(x=0X47959F);
	OpHex		(x,	1);
	MakeCode	(0X4795A4);
	MakeName	(0X4795A4,	"item_m_dec_charges_");
	MakeCode	(x=0X4795AB);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X4795B0);
	MakeCode	(0X4795BF);
	MakeCode	(0X4795D3);
	MakeComm	(0X4795D9,	"item");
	MakeCode	(x=0X4795E8);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X4795F0);
	MakeName	(0X4795F0,	"item_m_trickle_");
	MakeCode	(x=0X4795F4);
	OpHex		(x,	1);
	MakeCode	(0X479609);
	MakeCode	(x=0X479617);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47961A);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X47961F);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X47962C);
	OpDecimal	(x,	1);
	MakeComm	(0X479633,	"type");
	MakeCode	(0X479633);
	MakeComm	(0X479638,	"time");
	MakeCode	(x=0X479638);
	OpDecimal	(x,	1);
	MakeComm	(0X47963D,	"object");
	MakeComm	(0X47963F,	"extramem");
	MakeCode	(0X479648);
	MakeCode	(x=0X47964F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47965C,	"msgstruct");
	MakeCode	(x=0X47965C);
	OpStkvar	(x,	1);
	MakeComm	(0X479660,	"msgfile");
	MakeCode	(x=0X479660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479665);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X479669,	"%s 祬 廊.");
	MakeCode	(x=0X47967B);
	OpStkvar	(x,	1);
	MakeComm	(0X47967F,	"format");
	MakeCode	(x=0X479680);
	OpStkvar	(x,	1);
	MakeComm	(0X479684,	"buf");
	MakeCode	(x=0X47968A);
	OpHex		(x,	1);
	MakeComm	(0X47968D,	"msg");
	MakeRptCmt	(0X47968F,	"%s 祬 廊.");
	MakeCode	(x=0X47969D);
	OpHex		(x,	1);
	MakeArray	(0X4796A5,	0X3);
	MakeCode	(0X4796A8);
	MakeName	(0X4796A8,	"item_m_on_");
	MakeCode	(0X4796C8);
	MakeArray	(0X4796CD,	0X3);
	MakeCode	(0X4796D0);
	MakeName	(0X4796D0,	"item_m_turn_on_");
	MakeCode	(x=0X4796D6);
	OpHex		(x,	1);
	MakeComm	(0X4796EB,	"msgstruct");
	MakeCode	(x=0X4796EB);
	OpStkvar	(x,	1);
	MakeComm	(0X4796EF,	"msgfile");
	MakeCode	(x=0X4796EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4796F4);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4796F8,	" ।  ᯮ짮 ⮫쪮   䥩.");
	MakeComm	(0X479702,	"msg");
	MakeCode	(x=0X479702);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X479706,	" ।  ᯮ짮 ⮫쪮   䥩.");
	MakeCode	(0X479715);
	MakeCode	(0X479727);
	MakeCode	(x=0X479735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479742,	"msgstruct");
	MakeCode	(x=0X479742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479746);
	OpStkvar	(x,	0);
	MakeComm	(0X47974A,	"msgfile");
	MakeCode	(x=0X47974A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47974F,	"%s 祬 廊.");
	MakeCode	(x=0X479761);
	OpStkvar	(x,	1);
	MakeComm	(0X479765,	"format");
	MakeCode	(x=0X479766);
	OpStkvar	(x,	1);
	MakeComm	(0X47976A,	"buf");
	MakeCode	(x=0X479770);
	OpHex		(x,	1);
	MakeComm	(0X479773,	"msg");
	MakeRptCmt	(0X479775,	"%s 祬 廊.");
	MakeCode	(x=0X47977F);
	OpHex		(x,	1);
	MakeCode	(x=0X479789);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47978C);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X479791);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X479799,	"type");
	MakeCode	(x=0X479799);
	OpDecimal	(x,	1);
	MakeComm	(0X47979E,	"time");
	MakeCode	(x=0X47979E);
	OpDecimal	(x,	1);
	MakeComm	(0X4797A3,	"object");
	MakeComm	(0X4797A5,	"extramem");
	MakeCode	(x=0X4797AC);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4797B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4797BA);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X4797C1);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X4797C6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4797C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4797D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4797D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4797E0,	"type");
	MakeCode	(0X4797E0);
	MakeComm	(0X4797E5,	"time");
	MakeCode	(x=0X4797E5);
	OpDecimal	(x,	1);
	MakeComm	(0X4797EA,	"object");
	MakeComm	(0X4797EC,	"extramem");
	MakeCode	(x=0X4797F3);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4797FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47980B,	"msgstruct");
	MakeCode	(x=0X47980B);
	OpStkvar	(x,	1);
	MakeComm	(0X47980F,	"msgfile");
	MakeCode	(x=0X47980F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479814);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X479818,	"%s .");
	MakeCode	(x=0X47982A);
	OpStkvar	(x,	1);
	MakeComm	(0X47982E,	"format");
	MakeCode	(x=0X47982F);
	OpStkvar	(x,	1);
	MakeComm	(0X479833,	"buf");
	MakeCode	(x=0X479839);
	OpHex		(x,	1);
	MakeComm	(0X47983C,	"msg");
	MakeRptCmt	(0X47983E,	"%s .");
	MakeCode	(x=0X479843);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X479851,	"msgstruct");
	MakeCode	(x=0X479851);
	OpStkvar	(x,	1);
	MakeComm	(0X479855,	"msgfile");
	MakeCode	(x=0X479855);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47985A);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X47985E,	" ஢ 稪   ᢮ ⥫.  ࠭ ᢥ稢: %d");
	MakeCode	(x=0X479870);
	OpStkvar	(x,	1);
	MakeComm	(0X479874,	"format");
	MakeCode	(x=0X479875);
	OpStkvar	(x,	1);
	MakeComm	(0X479879,	"buf");
	MakeCode	(x=0X47987F);
	OpHex		(x,	1);
	MakeComm	(0X479882,	"msg");
	MakeRptCmt	(0X479884,	" ஢ 稪   ᢮ ⥫.  ࠭ ᢥ稢: %d");
	MakeCode	(x=0X47988B);
	OpHex		(x,	1);
	MakeArray	(0X479895,	0X3);
	MakeCode	(0X479898);
	MakeName	(0X479898,	"item_m_turn_off_");
	MakeCode	(x=0X47989C);
	OpHex		(x,	1);
	MakeCode	(x=0X4798BA);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4798CC);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4798CF);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4798D7);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4798DC);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4798E5);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4798EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4798F4,	"modeRight");
	MakeComm	(0X4798F9,	"a1");
	MakeComm	(0X4798FB,	"modeLeft");
	MakeCode	(x=0X479902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47990F,	"msgfile");
	MakeCode	(x=0X47990F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479914);
	OpStkvar	(x,	0);
	MakeComm	(0X479918,	"msgstruct");
	MakeCode	(x=0X479918);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X47991C,	"%s 몫.");
	MakeCode	(x=0X47992E);
	OpStkvar	(x,	1);
	MakeComm	(0X479932,	"format");
	MakeCode	(x=0X479933);
	OpStkvar	(x,	1);
	MakeComm	(0X479937,	"buf");
	MakeCode	(x=0X47993D);
	OpHex		(x,	1);
	MakeComm	(0X479940,	"msg");
	MakeRptCmt	(0X479942,	"%s 몫.");
	MakeCode	(x=0X479949);
	OpHex		(x,	1);
	MakeArray	(0X479951,	0X3);
	MakeCode	(0X479954);
	MakeName	(0X479954,	"item_m_turn_off_from_queue_");
	MakeCode	(0X479960);
	MakeName	(0X479960,	"item_m_stealth_effect_on_");
	MakeCode	(x=0X479962);
	OpHex		(x,	1);
	MakeCode	(x=0X479967);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X47996D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X479970);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X479975);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X479981);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X47998D);
	MakeCode	(x=0X479992);
	OpHex		(x,	1);
	MakeCode	(0X479998);
	MakeName	(0X479998,	"item_m_stealth_effect_off_");
	MakeCode	(x=0X479999);
	OpHex		(x,	1);
	MakeCode	(x=0X4799AB);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X4799B4,	"who");
	MakeCode	(x=0X4799C3);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4799CC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4799CF);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X4799D6);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X4799DB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4799E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4799F1);
	OpHex		(x,	1);
	MakeCode	(0X4799F6);
	MakeCode	(x=0X4799FB);
	OpHex		(x,	1);
	MakeCode	(0X479A00);
	MakeName	(0X479A00,	"item_c_max_size_");
	MakeCode	(x=0X479A01);
	OpHex		(x,	1);
	MakeComm	(0X479A0A,	"buf");
	MakeComm	(0X479A0C,	"pid");
	MakeCode	(x=0X479A0C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479A14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479A17);
	OpStroffEx	(x,	1,	GetStrucIdByName("container"),	0);
	MakeCode	(x=0X479A1A);
	OpHex		(x,	1);
	MakeCode	(0X479A20);
	MakeName	(0X479A20,	"item_c_curr_size_");
	MakeCode	(x=0X479A25);
	OpHex		(x,	1);
	MakeCode	(x=0X479A2C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X479A31);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X479A3B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X479A3E);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X479A45,	"buf");
	MakeComm	(0X479A47,	"pid");
	MakeCode	(x=0X479A47);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X479A4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479A52);
	OpStroffEx	(x,	1,	GetStrucIdByName("container"),	0);
	MakeCode	(x=0X479A55);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X479A58);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X479A60);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X479A6B);
	OpHex		(x,	1);
	MakeCode	(0X479A74);
	MakeName	(0X479A74,	"item_a_ac_adjust_");
	MakeCode	(x=0X479A75);
	OpHex		(x,	1);
	MakeCode	(x=0X479A7A);
	OpStkvar	(x,	0);
	MakeComm	(0X479A81,	"buf");
	MakeComm	(0X479A83,	"pid");
	MakeCode	(x=0X479A83);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479A92);
	OpHex		(x,	1);
	MakeCode	(x=0X479A97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479A9A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X479A9D);
	OpHex		(x,	1);
	MakeArray	(0X479AA2,	0X2);
	MakeCode	(0X479AA4);
	MakeName	(0X479AA4,	"item_a_dr_adjust_");
	MakeCode	(x=0X479AA5);
	OpHex		(x,	1);
	MakeCode	(x=0X479AAA);
	OpStkvar	(x,	0);
	MakeComm	(0X479AB1,	"buf");
	MakeComm	(0X479AB3,	"pid");
	MakeCode	(x=0X479AB3);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X479AC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479ACA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X479ACD);
	OpHex		(x,	1);
	MakeArray	(0X479AD2,	0X2);
	MakeCode	(0X479AD4);
	MakeName	(0X479AD4,	"item_a_dam_mult_");
	MakeCode	(x=0X479AD5);
	OpHex		(x,	1);
	MakeCode	(x=0X479ADA);
	OpStkvar	(x,	0);
	MakeComm	(0X479AE1,	"buf");
	MakeComm	(0X479AE3,	"pid");
	MakeCode	(x=0X479AE3);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479AF2);
	OpHex		(x,	1);
	MakeCode	(x=0X479AF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479AFA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X479AFD);
	OpHex		(x,	1);
	MakeArray	(0X479B02,	0X2);
	MakeCode	(0X479B04);
	MakeName	(0X479B04,	"item_a_dam_div_");
	MakeCode	(x=0X479B05);
	OpHex		(x,	1);
	MakeCode	(x=0X479B0A);
	OpStkvar	(x,	0);
	MakeComm	(0X479B11,	"buf");
	MakeComm	(0X479B13,	"pid");
	MakeCode	(x=0X479B13);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479B22);
	OpHex		(x,	1);
	MakeCode	(x=0X479B27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479B2A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X479B2D);
	OpHex		(x,	1);
	MakeArray	(0X479B32,	0X2);
	MakeCode	(0X479B34);
	MakeName	(0X479B34,	"item_k_curr_code_");
	MakeCode	(x=0X479B38);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X479B3C);
	MakeArray	(0X479B42,	0X2);
	MakeCode	(0X479B44);
	MakeName	(0X479B44,	"insert_drug_effect_");
	MakeCode	(x=0X479B47);
	OpHex		(x,	1);
	MakeCode	(x=0X479B4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479B51);
	OpStkvar	(x,	1);
	MakeComm	(0X479B7C,	"size");
	MakeCode	(0X479B7C);
	MakeCode	(x=0X479B91);
	OpHex		(x,	1);
	MakeCode	(x=0X479B9A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479B9D);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(x=0X479BA3);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X479BAB);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(x=0X479BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479BCA);
	OpHex		(x,	1);
	MakeCode	(x=0X479BCF);
	OpHex		(x,	1);
	MakeCode	(x=0X479BD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479BDC,	"trait");
	MakeCode	(x=0X479BDC);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X479BE1,	"Chem Resistant|. 娬");
	MakeCode	(x=0X479BEA);
	OpHex		(x,	1);
	MakeComm	(0X479BEC,	"extramem");
	MakeComm	(0X479BEE,	"object");
	MakeComm	(0X479BF0,	"time");
	MakeComm	(0X479BF2,	"type");
	MakeCode	(x=0X479C0A);
	OpHex		(x,	1);
	MakeCode	(0X479C13);
	MakeCode	(x=0X479C15);
	OpHex		(x,	1);
	MakeArray	(0X479C1E,	0X2);
	MakeCode	(0X479C20);
	MakeName	(0X479C20,	"perform_drug_effect_");
	MakeCode	(x=0X479C23);
	OpHex		(x,	1);
	MakeCode	(x=0X479C2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479C34);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X479C36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479C3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479C44);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X479C4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479C55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479C65);
	OpHex		(x,	1);
	MakeCode	(x=0X479C6B);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X479C6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X479C79);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X479C7E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeComm	(0X479C82,	"who");
	MakeComm	(0X479C84,	"stat");
	MakeCode	(x=0X479C84);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X479C8D,	"who");
	MakeCode	(x=0X479C8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479C96,	"stat");
	MakeCode	(x=0X479C96);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X479C9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479CA4);
	OpStkvar	(x,	0);
	MakeComm	(0X479CAE,	"max");
	MakeComm	(0X479CB1,	"min");
	MakeCode	(x=0X479CBD);
	OpStkvar	(x,	0);
	MakeCode	(0X479CC6);
	MakeCode	(x=0X479CC9);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X479CCB);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X479CDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479CE7,	"number");
	MakeCode	(x=0X479CE7);
	OpDecimal	(x,	1);
	MakeComm	(0X479CF2,	"data");
	MakeCode	(x=0X479CF2);
	OpStkvar	(x,	1);
	MakeComm	(0X479CF9,	"msgfile");
	MakeCode	(x=0X479CF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X479CFE,	"%s  । ⢨ 娬⮢.");
	MakeComm	(0X479D03,	"format");
	MakeCode	(x=0X479D04);
	OpStkvar	(x,	1);
	MakeComm	(0X479D08,	"buf");
	MakeCode	(x=0X479D0E);
	OpHex		(x,	1);
	MakeCode	(x=0X479D11);
	OpStkvar	(x,	1);
	MakeComm	(0X479D1C,	"amount");
	MakeComm	(0X479D1E,	"who");
	MakeComm	(0X479D20,	"stat");
	MakeCode	(x=0X479D20);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X479D27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D33);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X479D42,	"who");
	MakeComm	(0X479D44,	"stat");
	MakeCode	(x=0X479D44);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X479D4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479D61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479D6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479D75);
	OpStkvar	(x,	0);
	MakeComm	(0X479D84,	"msgstruct");
	MakeCode	(x=0X479D84);
	OpStkvar	(x,	1);
	MakeComm	(0X479D8B,	"msgfile");
	MakeCode	(x=0X479D8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D9A);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X479DA3);
	OpStkvar	(x,	1);
	MakeComm	(0X479DAA,	"format");
	MakeCode	(x=0X479DAB);
	OpStkvar	(x,	1);
	MakeComm	(0X479DB2,	"buf");
	MakeCode	(x=0X479DB8);
	OpHex		(x,	1);
	MakeComm	(0X479DBB,	"msg");
	MakeCode	(x=0X479DBB);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X479DC2,	" 稫 %d %s.\n 﫨 %d %s.");
	MakeCode	(x=0X479DC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479DD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479DE0);
	OpStkvar	(x,	0);
	MakeComm	(0X479DF0,	"stat");
	MakeCode	(x=0X479DF0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X479DF5,	"who");
	MakeRptCmt	(0X479DF7,	". ஢");
	MakeCode	(x=0X479E04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479E11,	"msgfile");
	MakeCode	(x=0X479E11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479E16);
	OpStkvar	(x,	0);
	MakeComm	(0X479E1D,	"msgstruct");
	MakeCode	(x=0X479E1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479E32);
	OpStkvar	(x,	1);
	MakeCode	(0X479E5A);
	MakeComm	(0X479E5C,	"number");
	MakeCode	(x=0X479E5C);
	OpDecimal	(x,	1);
	MakeComm	(0X479E67,	"data");
	MakeCode	(x=0X479E67);
	OpStkvar	(x,	1);
	MakeComm	(0X479E6E,	"msgfile");
	MakeCode	(x=0X479E6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X479E73,	"%s  । ⢨ 娬⮢.");
	MakeComm	(0X479E78,	"format");
	MakeCode	(x=0X479E79);
	OpStkvar	(x,	1);
	MakeComm	(0X479E7D,	"buf");
	MakeCode	(x=0X479E83);
	OpHex		(x,	1);
	MakeCode	(x=0X479E86);
	OpHex		(x,	1);
	MakeCode	(x=0X479E90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479E98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479EA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479EAC);
	OpDecimal	(x,	1);
	MakeComm	(0X479EB1,	"msgstruct");
	MakeCode	(x=0X479EB1);
	OpStkvar	(x,	1);
	MakeComm	(0X479EB8,	"msgfile");
	MakeCode	(x=0X479EB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479EBD);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X479EC4,	"祣  ந室.");
	MakeComm	(0X479ECE,	"msg");
	MakeCode	(x=0X479ECE);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X479ED5,	"祣  ந室.");
	MakeCode	(x=0X479EDA);
	OpHex		(x,	1);
	MakeCode	(0X479EE4);
	MakeName	(0X479EE4,	"drug_effect_allowed_");
	MakeCode	(x=0X479EEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479EFC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X479F00);
	OpDecimal	(x,	1);
	MakeCode	(x=0X479F05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479F1B);
	OpHex		(x,	1);
	MakeCode	(x=0X479F1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479F34);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(x=0X479F39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X479F48);
	MakeCode	(0X479F60);
	MakeName	(0X479F60,	"item_d_take_drug_");
	MakeCode	(x=0X479F65);
	OpHex		(x,	1);
	MakeComm	(0X479F7F,	"who");
	MakeCode	(0X479F7F);
	MakeCode	(x=0X479F86);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeCode	(x=0X479F90);
	OpHex		(x,	1);
	MakeComm	(0X479F99,	"pid");
	MakeCode	(x=0X479F99);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X479F9C,	"buf");
	MakeCode	(x=0X479F9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479FA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479FA9);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X479FAC);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X479FAF);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X479FB7,	"drug_pid");
	MakeCode	(x=0X479FB7);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X479FC5,	"perk");
	MakeCode	(x=0X479FC5);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X479FCA,	"who");
	MakeCode	(x=0X479FD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_20(void) {
        auto x;
#define id x

	MakeComm	(0X479FD9,	"drug_pid");
	MakeCode	(x=0X479FD9);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X479FEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479FFB,	"drug_pid");
	MakeCode	(x=0X479FFB);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X47A009,	"critter_flag_num");
	MakeRptCmt	(0X47A00E,	"Addict_");
	MakeCode	(x=0X47A015);
	OpHex		(x,	1);
	MakeComm	(0X47A01E,	"drug_pid");
	MakeCode	(x=0X47A01E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47A021);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A02C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A031);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X47A034,	"func");
	MakeCode	(x=0X47A034);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A039);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47A03E,	"type");
	MakeComm	(0X47A048,	"who");
	MakeComm	(0X47A04A,	"drug_pid");
	MakeCode	(x=0X47A04A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X47A056,	"sayflag");
	MakeComm	(0X47A05B,	"amount");
	MakeCode	(x=0X47A05B);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X47A05E,	"who");
	MakeComm	(0X47A060,	"drug_data");
	MakeCode	(x=0X47A067);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X47A06A,	"item");
	MakeComm	(0X47A06C,	"duration");
	MakeCode	(x=0X47A06C);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X47A06F,	"amount");
	MakeComm	(0X47A070,	"drug_data");
	MakeComm	(0X47A072,	"who");
	MakeCode	(x=0X47A079);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X47A07C,	"item");
	MakeComm	(0X47A07E,	"duration");
	MakeCode	(x=0X47A07E);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X47A081,	"amount");
	MakeComm	(0X47A082,	"drug_data");
	MakeComm	(0X47A084,	"who");
	MakeCode	(x=0X47A08D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A095,	"number");
	MakeCode	(x=0X47A095);
	OpDecimal	(x,	1);
	MakeComm	(0X47A09A,	"data");
	MakeComm	(0X47A09C,	"msgfile");
	MakeCode	(x=0X47A09C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47A0A1,	"宦, 祣 ᮡ  ந室.");
	MakeRptCmt	(0X47A0A6,	"宦, 祣 ᮡ  ந室.");
	MakeComm	(0X47A0AB,	"drug_pid");
	MakeCode	(x=0X47A0AB);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47A0BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A0C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X47A0C8,	"trait");
	MakeCode	(x=0X47A0C8);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X47A0CD,	"Chem Reliant|.  娬");
	MakeComm	(0X47A0D8,	"trait");
	MakeCode	(x=0X47A0D8);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X47A0DD,	"Chem Resistant|. 娬");
	MakeCode	(x=0X47A0EA);
	OpHex		(x,	1);
	MakeCode	(x=0X47A0EF);
	OpHex		(x,	1);
	MakeComm	(0X47A0F3,	"perk");
	MakeCode	(x=0X47A0F3);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X47A0F8,	"who");
	MakeCode	(x=0X47A0F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47A0FD,	"Flower Child| 梥⮢");
	MakeCode	(x=0X47A10A);
	OpHex		(x,	1);
	MakeCode	(x=0X47A10F);
	OpHex		(x,	1);
	MakeComm	(0X47A113,	"max");
	MakeCode	(x=0X47A113);
	OpDecimal	(x,	1);
	MakeComm	(0X47A118,	"min");
	MakeComm	(0X47A126,	"init");
	MakeCode	(x=0X47A12B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X47A12E,	"perk");
	MakeCode	(x=0X47A12E);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X47A131,	"drug_pid");
	MakeComm	(0X47A132,	"time");
	MakeCode	(x=0X47A132);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X47A135,	"who");
	MakeCode	(x=0X47A13C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A144,	"drug_pid");
	MakeCode	(x=0X47A144);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47A151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47A163,	"Addict_");
	MakeCode	(x=0X47A16D);
	OpHex		(x,	1);
	MakeArray	(0X47A176,	0X2);
	MakeCode	(0X47A178);
	MakeName	(0X47A178,	"item_d_clear_");
	MakeCode	(0X47A192);
	MakeArray	(0X47A196,	0X2);
	MakeCode	(0X47A198);
	MakeName	(0X47A198,	"item_d_process_");
	MakeCode	(x=0X47A1A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47A1A4);
	OpHex		(x,	1);
	MakeCode	(x=0X47A1A7);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X47A1AC,	"amount");
	MakeCode	(x=0X47A1AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeComm	(0X47A1AF,	"who");
	MakeComm	(0X47A1B1,	"sayflag");
	MakeComm	(0X47A1B3,	"drug_data");
	MakeCode	(x=0X47A1B3);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(x=0X47A1B6);
	OpSign		(x,	0);
	OpHex		(x,	0);
	MakeCode	(x=0X47A1BB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X47A1CA);
	MakeCode	(0X47A1D0);
	MakeName	(0X47A1D0,	"item_d_load_");
	MakeCode	(x=0X47A1D5);
	OpHex		(x,	1);
	MakeComm	(0X47A1DC,	"size");
	MakeCode	(x=0X47A1DC);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(0X47A1F5);
	MakeCode	(x=0X47A20D);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(x=0X47A228);
	OpHex		(x,	1);
	MakeCode	(0X47A231);
	MakeCode	(x=0X47A235);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(x=0X47A238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A248);
	OpHex		(x,	1);
	MakeArray	(0X47A251,	0X3);
	MakeCode	(0X47A254);
	MakeName	(0X47A254,	"item_d_save_");
	MakeCode	(x=0X47A260);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(x=0X47A272);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(0X47A28A);
	MakeCode	(0X47A290);
	MakeName	(0X47A290,	"insert_withdrawal_");
	MakeComm	(0X47A292,	"size");
	MakeComm	(0X47A299,	"size");
	MakeCode	(x=0X47A299);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A2B0);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A2B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A2B6);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A2C2);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A2C5);
	OpHex		(x,	1);
	MakeComm	(0X47A2C8,	"type");
	MakeCode	(x=0X47A2CF);
	OpHex		(x,	1);
	MakeComm	(0X47A2D2,	"extramem");
	MakeComm	(0X47A2D4,	"time");
	MakeComm	(0X47A2D6,	"object");
	MakeCode	(0X47A2F4);
	MakeCode	(0X47A2FC);
	MakeName	(0X47A2FC,	"item_wd_clear_");
	MakeCode	(x=0X47A308);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_addict"),	0);
	MakeComm	(0X47A30D,	"who");
	MakeComm	(0X47A30F,	"perk");
	MakeCode	(x=0X47A30F);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(0X47A31E);
	MakeArray	(0X47A322,	0X2);
	MakeCode	(0X47A324);
	MakeName	(0X47A324,	"item_wd_clear_all_");
	MakeCode	(x=0X47A329);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A335,	"drug_pid");
	MakeCode	(x=0X47A335);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A33D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A345);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_addict"),	0);
	MakeComm	(0X47A34A,	"who");
	MakeComm	(0X47A34C,	"perk");
	MakeCode	(x=0X47A34C);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeComm	(0X47A354,	"init");
	MakeCode	(x=0X47A359);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeComm	(0X47A35C,	"time");
	MakeCode	(x=0X47A35C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A362,	"drug_pid");
	MakeComm	(0X47A363,	"perk");
	MakeCode	(x=0X47A363);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeComm	(0X47A366,	"who");
	MakeCode	(x=0X47A374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47A37E);
	MakeCode	(0X47A384);
	MakeName	(0X47A384,	"item_wd_process_");
	MakeCode	(x=0X47A38B);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A390);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A393);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A3A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A3A4);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X47A3A9,	"perk");
	MakeCode	(x=0X47A3B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A3B8,	"drug_pid");
	MakeCode	(x=0X47A3B8);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A3C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A3D2,	"drug_pid");
	MakeCode	(x=0X47A3D2);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X47A3E0,	"critter_flag_num");
	MakeRptCmt	(0X47A3E5,	"Addict_");
	MakeCode	(x=0X47A3EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47A3FB);
	MakeArray	(0X47A401,	0X3);
	MakeCode	(0X47A404);
	MakeName	(0X47A404,	"item_wd_load_");
	MakeCode	(x=0X47A408);
	OpHex		(x,	1);
	MakeComm	(0X47A40F,	"size");
	MakeCode	(x=0X47A40F);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(0X47A428);
	MakeCode	(x=0X47A436);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A460);
	OpHex		(x,	1);
	MakeCode	(x=0X47A468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A46C);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A46F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A472);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A479);
	OpHex		(x,	1);
	MakeArray	(0X47A481,	0X3);
	MakeCode	(0X47A484);
	MakeName	(0X47A484,	"item_wd_save_");
	MakeCode	(x=0X47A48A);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A498);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X47A4A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(0X47A4BC);
	MakeArray	(0X47A4C1,	0X3);
	MakeCode	(0X47A4C4);
	MakeName	(0X47A4C4,	"perform_withdrawal_start_");
	MakeCode	(x=0X47A4CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47A4D1);
	OpHex		(x,	1);
	MakeCode	(x=0X47A4D4);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47A4D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A4E3);
	OpHex		(x,	1);
	MakeCode	(0X47A4EB);
	MakeCode	(x=0X47A4F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A506);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A515,	"trait");
	MakeCode	(x=0X47A515);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X47A51A,	"Chem Reliant|.  娬");
	MakeComm	(0X47A528,	"perk");
	MakeCode	(x=0X47A528);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X47A52D,	"who");
	MakeCode	(x=0X47A52D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47A532,	"Flower Child| 梥⮢");
	MakeCode	(x=0X47A53F);
	OpHex		(x,	1);
	MakeCode	(x=0X47A544);
	OpHex		(x,	1);
	MakeComm	(0X47A546,	"time");
	MakeComm	(0X47A548,	"drug_pid");
	MakeComm	(0X47A549,	"who");
	MakeComm	(0X47A54B,	"init");
	MakeCode	(0X47A558);
	MakeName	(0X47A558,	"perform_withdrawal_end_");
	MakeCode	(x=0X47A559);
	OpHex		(x,	1);
	MakeCode	(x=0X47A55E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47A561);
	OpHex		(x,	1);
	MakeCode	(x=0X47A564);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47A569);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A573);
	OpHex		(x,	1);
	MakeCode	(x=0X47A576);
	OpHex		(x,	1);
	MakeCode	(0X47A57B);
	MakeCode	(x=0X47A582);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A58F,	"msgstruct");
	MakeComm	(0X47A591,	"msgfile");
	MakeCode	(x=0X47A591);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A596);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X47A599,	"  ᥡ .");
	MakeComm	(0X47A5A3,	"msg");
	MakeCode	(x=0X47A5A3);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X47A5A7,	"  ᥡ .");
	MakeCode	(x=0X47A5AC);
	OpHex		(x,	1);
	MakeArray	(0X47A5B1,	0X3);
	MakeCode	(0X47A5B4);
	MakeName	(0X47A5B4,	"pid_to_gvar_");
	MakeCode	(x=0X47A5B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A5C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A5CD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47A5D0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47A5D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47A5DF);
	MakeCode	(0X47A5E8);
	MakeName	(0X47A5E8,	"item_d_set_addict_");
	MakeCode	(x=0X47A5F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47A605,	"Addict_");
	MakeCode	(0X47A60C);
	MakeName	(0X47A60C,	"item_d_unset_addict_");
	MakeCode	(x=0X47A617);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A624,	"drug_pid");
	MakeComm	(0X47A632,	"critter_flag_num");
	MakeRptCmt	(0X47A637,	"Addict_");
	MakeArray	(0X47A63E,	0X2);
	MakeCode	(0X47A640);
	MakeName	(0X47A640,	"item_d_check_addict_");
	MakeCode	(x=0X47A644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A64C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A65A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47A66D);
	MakeCode	(x=0X47A674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A687);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47A68A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47A68F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47A699);
	MakeCode	(x=0X47A69B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47A6A6,	0X2);
	MakeCode	(0X47A6A8);
	MakeName	(0X47A6A8,	"item_caps_total_");
	MakeComm	(0X47A6AD,	"a3");
	MakeCode	(x=0X47A6AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47A6B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X47A6B4,	"a2");
	MakeCode	(x=0X47A6BC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X47A6C1,	"item");
	MakeCode	(x=0X47A6C3);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(0X47A6CE);
	MakeCode	(x=0X47A6D3);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X47A6D8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47A6DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X47A6E6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X47A6F8);
	MakeName	(0X47A6F8,	"item_caps_adjust_");
	MakeCode	(x=0X47A6FD);
	OpHex		(x,	1);
	MakeCode	(0X47A724);
	MakeCode	(x=0X47A72C);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X47A73C);
	OpStkvar	(x,	1);
	MakeComm	(0X47A746,	"count");
	MakeComm	(0X47A748,	"item");
	MakeCode	(x=0X47A748);
	OpStkvar	(x,	1);
	MakeComm	(0X47A74B,	"who");
	MakeCode	(x=0X47A75A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A769);
	OpHex		(x,	1);
	MakeComm	(0X47A772,	"a2");
	MakeCode	(0X47A772);
	MakeCode	(x=0X47A78E);
	OpHex		(x,	1);
	MakeCode	(0X47A797);
	MakeCode	(x=0X47A7A5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(0X47A7CB);
	MakeCode	(x=0X47A822);
	OpHex		(x,	1);
	MakeCode	(0X47A82B);
	MakeComm	(0X47A82E,	"item");
	MakeCode	(x=0X47A836);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X47A857,	"count");
	MakeComm	(0X47A859,	"who");
	MakeCode	(0X47A869);
	MakeComm	(0X47A878,	"count");
	MakeComm	(0X47A87A,	"who");
	MakeCode	(0X47A88A);
	MakeComm	(0X47A88D,	"count");
	MakeComm	(0X47A88F,	"who");
	MakeCode	(x=0X47A8AA);
	OpHex		(x,	1);
	MakeCode	(0X47A8B3);
	MakeCode	(x=0X47A8BF);
	OpHex		(x,	1);
	MakeCode	(x=0X47A8C8);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeName	(0X47A8C8,	"item_caps_get_amount_");
	MakeCode	(x=0X47A8CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X47A8D2);
	MakeCode	(x=0X47A8D8);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeName	(0X47A8D8,	"item_caps_set_amount_");
	MakeCode	(x=0X47A8DE);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X47A8E4);
	MakeArray	(0X47A8EA,	0X6);
	MakeCode	(0X47A8F0);
	MakeName	(0X47A8F0,	"light_init_");
	MakeCode	(x=0X47A8F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X47A8F8,	"light_get_ambient_");
	MakeArray	(0X47A8FE,	0X2);
	MakeCode	(x=0X47A900);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X47A900,	"light_increase_ambient_");
	MakeName	(0X47A908,	"light_set_ambient_");
	MakeComm	(0X47A90E,	"perk");
	MakeCode	(x=0X47A90E);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X47A913,	"who");
	MakeCode	(x=0X47A913);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47A918,	"Night Vision|稩 ");
	MakeCode	(x=0X47A91F);
	OpHex		(x,	1);
	MakeCode	(x=0X47A926);
	OpHex		(x,	1);
	MakeCode	(x=0X47A92D);
	OpHex		(x,	1);
	MakeCode	(x=0X47A94E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A953);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47A969,	0X3);
	MakeCode	(0X47A96C);
	MakeName	(0X47A96C,	"light_decrease_ambient_");
	MakeCode	(x=0X47A96D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X47A97E,	0X2);
	MakeCode	(0X47A980);
	MakeName	(0X47A980,	"light_get_tile_");
	MakeCode	(x=0X47A98E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47A996);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47A9A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47A9B7);
	MakeCode	(0X47A9BE);
	MakeArray	(0X47A9C2,	0X2);
	MakeCode	(0X47A9C4);
	MakeName	(0X47A9C4,	"light_get_tile_true_");
	MakeCode	(x=0X47A9D1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47A9D9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47A9DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47A9E7);
	MakeArray	(0X47A9EA,	0X2);
	MakeCode	(0X47A9EC);
	MakeName	(0X47A9EC,	"light_set_tile_");
	MakeCode	(x=0X47A9F9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47AA01);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47AA07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47AA10);
	MakeName	(0X47AA10,	"light_add_to_tile_");
	MakeCode	(x=0X47AA14);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47AA23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AA36);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47AA3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47AA48);
	MakeName	(0X47AA48,	"light_subtract_from_tile_");
	MakeCode	(x=0X47AA4C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47AA5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AA72);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47AA7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47AA84);
	MakeName	(0X47AA84,	"light_reset_tiles_");
	MakeCode	(x=0X47AA88);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47AA96);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47AA9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AAAA);
	OpDecimal	(x,	1);
	MakeArray	(0X47AABA,	0X6);
	MakeCode	(0X47AAC0);
	MakeName	(0X47AAC0,	"lips_fix_string_");
	MakeCode	(x=0X47AAC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AACF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X47AAD6,	0X2);
	MakeCode	(0X47AAD8);
	MakeName	(0X47AAD8,	"lips_bkg_proc_");
	MakeCode	(x=0X47AADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AAE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47AAF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AAFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB42);
	OpHex		(x,	1);
	MakeCode	(x=0X47AB47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB5D);
	OpHex		(x,	1);
	MakeCode	(x=0X47AB60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB9E);
	OpHex		(x,	1);
	MakeCode	(x=0X47ABA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ABC8);
	OpHex		(x,	1);
	MakeCode	(x=0X47ABCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ABDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABE3);
	OpHex		(x,	1);
	MakeCode	(x=0X47ABE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ABF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X47AC2A,	0X2);
	MakeCode	(0X47AC2C);
	MakeName	(0X47AC2C,	"lips_play_speech_");
	MakeCode	(x=0X47AC30);
	OpHex		(x,	1);
	MakeCode	(x=0X47AC33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC41);
	OpHex		(x,	1);
	MakeCode	(x=0X47AC46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC70);
	OpHex		(x,	1);
	MakeCode	(x=0X47AC73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ACA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47ACA9);
	MakeCode	(x=0X47ACAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ACB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ACB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ACBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ACC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ACC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ACD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ACD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ACE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ACF3);
	OpHex		(x,	1);
	MakeCode	(x=0X47ACF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ACFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AD06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD0C);
	OpHex		(x,	1);
	MakeCode	(x=0X47AD0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AD1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD23);
	OpHex		(x,	1);
	MakeCode	(0X47AD2C);
	MakeName	(0X47AD2C,	"lips_stop_speech_");
	MakeCode	(x=0X47AD2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AD3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X47AD4A,	0X2);
	MakeCode	(0X47AD4C);
	MakeName	(0X47AD4C,	"lips_read_phoneme_type_");
	MakeArray	(0X47AD5A,	0X2);
	MakeCode	(0X47AD5C);
	MakeName	(0X47AD5C,	"lips_read_marker_type_");
	MakeCode	(x=0X47AD5E);
	OpHex		(x,	1);
	MakeCode	(x=0X47AD89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AD90);
	OpHex		(x,	1);
	MakeArray	(0X47AD96,	0X2);
	MakeCode	(0X47AD98);
	MakeName	(0X47AD98,	"lips_read_lipsynch_info_");
	MakeCode	(x=0X47AD9B);
	OpHex		(x,	1);
	MakeCode	(x=0X47ADDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AE01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AE15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AF86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AF8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AF94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AF9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AFA3);
	OpHex		(x,	1);
	MakeArray	(0X47AFAA,	0X2);
	MakeCode	(0X47AFAC);
	MakeName	(0X47AFAC,	"lips_load_file_");
	MakeCode	(x=0X47AFB1);
	OpHex		(x,	1);
	MakeCode	(x=0X47AFBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AFC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B00C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B058);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B07D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B0A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B0AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B0FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B12B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B16A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B182);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B18D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B199);
	OpHex		(x,	1);
	MakeCode	(x=0X47B1AE);
	OpHex		(x,	1);
	MakeCode	(x=0X47B1BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B1D3);
	OpHex		(x,	1);
	MakeCode	(0X47B1DF);
	MakeCode	(x=0X47B1E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B1F2);
	OpHex		(x,	1);
	MakeCode	(x=0X47B1F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B20A);
	OpHex		(x,	1);
	MakeCode	(x=0X47B216);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B22B);
	OpHex		(x,	1);
	MakeCode	(x=0X47B237);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B24C);
	OpHex		(x,	1);
	MakeCode	(x=0X47B258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B26D);
	OpHex		(x,	1);
	MakeCode	(x=0X47B279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B28E);
	OpHex		(x,	1);
	MakeCode	(x=0X47B29A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B2AF);
	OpHex		(x,	1);
	MakeCode	(x=0X47B2BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B2D0);
	OpHex		(x,	1);
	MakeCode	(0X47B2DC);
	MakeCode	(x=0X47B2E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B2FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B30C);
	OpHex		(x,	1);
	MakeCode	(0X47B318);
	MakeCode	(x=0X47B31B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B325);
	OpHex		(x,	1);
	MakeComm	(0X47B328,	"size");
	MakeCode	(x=0X47B328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B332);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B33B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B34A);
	OpHex		(x,	1);
	MakeCode	(x=0X47B34D);
	OpHex		(x,	1);
	MakeCode	(0X47B359);
	MakeCode	(x=0X47B361);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B38B);
	OpHex		(x,	1);
	MakeCode	(x=0X47B38E);
	OpHex		(x,	1);
	MakeCode	(x=0X47B39A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B3A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B3B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B3C1);
	OpHex		(x,	1);
	MakeCode	(x=0X47B3C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B3D2);
	OpHex		(x,	1);
	MakeCode	(x=0X47B3D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B3E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47B3E5,	"size");
	MakeCode	(x=0X47B3E5);
	OpHex		(x,	1);
	MakeCode	(x=0X47B3ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B3F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B405);
	OpHex		(x,	1);
	MakeCode	(x=0X47B408);
	OpHex		(x,	1);
	MakeCode	(0X47B414);
	MakeCode	(x=0X47B41C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B42D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B464);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B473);
	OpHex		(x,	1);
	MakeCode	(x=0X47B476);
	OpHex		(x,	1);
	MakeCode	(x=0X47B482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B492);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B4A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B4AD);
	OpHex		(x,	1);
	MakeCode	(x=0X47B4B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B4BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B4C7);
	OpHex		(x,	1);
	MakeCode	(x=0X47B4CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B4DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B4F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B4FA);
	OpHex		(x,	1);
	MakeCode	(x=0X47B4FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B50E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B518);
	OpHex		(x,	1);
	MakeCode	(x=0X47B51B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B545);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B54A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B54F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B554);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B55A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B55F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B56A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B574);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B579);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B57E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B583);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B58D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B597);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47B5A4);
	MakeCode	(x=0X47B5AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B5B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B5BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B5C4);
	OpHex		(x,	1);
	MakeCode	(0X47B5D0);
	MakeName	(0X47B5D0,	"lips_make_speech_");
	MakeCode	(x=0X47B5D6);
	OpHex		(x,	1);
	MakeCode	(x=0X47B5DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B5EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B5F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B5FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B60A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B60F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B614);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B619);
	OpStkvar	(x,	1);
	MakeComm	(0X47B61D,	"buf");
	MakeCode	(x=0X47B623);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B629);
	OpHex		(x,	1);
	MakeCode	(x=0X47B639);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B64E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B657);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B666);
	OpHex		(x,	1);
	MakeCode	(x=0X47B66E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B675);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B67A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B681);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B686);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B694);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B69E);
	OpHex		(x,	1);
	MakeCode	(x=0X47B6A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B6AB);
	OpHex		(x,	1);
	MakeCode	(x=0X47B6B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B6BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B6CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B6CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B6DA);
	OpHex		(x,	1);
	MakeCode	(x=0X47B6E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B6EF);
	OpHex		(x,	1);
	MakeCode	(x=0X47B6F2);
	OpHex		(x,	1);
	MakeCode	(x=0X47B6FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B70D);
	OpHex		(x,	1);
	MakeCode	(x=0X47B719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B721);
	OpHex		(x,	1);
	MakeArray	(0X47B72E,	0X2);
	MakeCode	(0X47B730);
	MakeName	(0X47B730,	"lips_free_speech_");
	MakeCode	(x=0X47B735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B748);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B74E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B75C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B767);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47B76E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B778);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B77E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B791);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B796);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B7A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47B7B7,	0X9);
	MakeDword	(0X47B7C0);
	MakeArray	(0X47B7C0,	0X9);
	MakeName	(0X47B7C0,	"_lsgrphs");
	MakeCode	(0X47B7E4);
	MakeName	(0X47B7E4,	"InitLoadSave_");
	MakeCode	(x=0X47B7E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B7EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B7F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B7F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B7FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B813);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B818);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B822);
	OpHex		(x,	1);
	MakeCode	(x=0X47B825);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B82B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B83A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B83F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B849);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B84E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47B85C);
	MakeName	(0X47B85C,	"ResetLoadSave_");
	MakeCode	(x=0X47B85D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B86C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B87B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47B88C);
	MakeName	(0X47B88C,	"SaveGame_");
	MakeCode	(x=0X47B894);
	OpHex		(x,	1);
	MakeCode	(x=0X47B89A);
	OpHex		(x,	1);
	MakeCode	(x=0X47B89D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B8A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B8AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B8B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B8BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B8C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B8CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B8D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B8D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B8DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B8E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B8F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B901);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B906);
	OpHex		(x,	1);
	MakeCode	(x=0X47B909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B90E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B91C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B929);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47B930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B935);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B93A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47B93F,	"buf");
	MakeCode	(x=0X47B93F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B94E);
	OpHex		(x,	1);
	MakeCode	(x=0X47B951);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B956);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B984);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B98D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B99A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B9A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B9C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B9CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B9EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BA00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BA05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BA0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BA11);
	OpStkvar	(x,	1);
	MakeComm	(0X47BA18,	"buf");
	MakeCode	(x=0X47BA1E);
	OpHex		(x,	1);
	MakeCode	(x=0X47BA21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BA28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BA45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BA4A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47BA4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47BA59,	"msgfile");
	MakeCode	(x=0X47BA59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BA5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47BA63,	"訡  ࠭ !");
	MakeComm	(0X47BA68,	"number");
	MakeCode	(x=0X47BA68);
	OpDecimal	(x,	1);
	MakeComm	(0X47BA6F,	"data");
	MakeCode	(x=0X47BA6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47BA8E,	"msgfile");
	MakeCode	(x=0X47BA8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BA93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47BA98,	" ࠭ .");
	MakeCode	(x=0X47BABD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BAD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BAD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BAE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47BAFB);
	MakeCode	(0X47BB09);
	MakeCode	(x=0X47BB0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BB12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BB1E);
	OpHex		(x,	1);
	MakeCode	(x=0X47BB2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BB3C);
	OpHex		(x,	1);
	MakeCode	(0X47BB48);
	MakeComm	(0X47BB56,	"WinRef");
	MakeCode	(x=0X47BB56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BB5B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47BB65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BB6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47BB74,	"msgfile");
	MakeCode	(x=0X47BB74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BB79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47BB7E,	"訡  㧪 ᯨ᪠ ࠭ !");
	MakeComm	(0X47BB83,	"number");
	MakeCode	(x=0X47BB83);
	OpDecimal	(x,	1);
	MakeComm	(0X47BB8A,	"data");
	MakeCode	(x=0X47BB8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47BBA9,	"msgfile");
	MakeCode	(x=0X47BBA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BBAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47BBB3,	"⠫ ࠭ :");
	MakeCode	(x=0X47BBD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BBD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47BBDE,	"buf");
	MakeCode	(x=0X47BBDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BBE3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47BBE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BBF2);
	OpHex		(x,	1);
	MakeComm	(0X47BBF5,	"msgfile");
	MakeCode	(x=0X47BBF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47BBFC,	"   ०.");
	MakeCode	(x=0X47BC21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BC2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BC5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BC60);
	OpHex		(x,	1);
	MakeCode	(x=0X47BC63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BC77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BC96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BC9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BCA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47BCAD,	"from_width");
	MakeComm	(0X47BCB7,	"to");
	MakeComm	(0X47BCB8,	"to_width");
	MakeComm	(0X47BCBD,	"height");
	MakeComm	(0X47BCC2,	"width");
	MakeCode	(x=0X47BCC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47BCCD,	"from");
	MakeCode	(x=0X47BCD3);
	OpHex		(x,	1);
	MakeCode	(x=0X47BCDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47BCE7,	"WinRef");
	MakeCode	(x=0X47BCE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BCF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BD17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BD1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BD25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BD38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47BD49);
	MakeCode	(x=0X47BD50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BD57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BD63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BD72);
	OpStkvar	(x,	0);
	MakeCode	(0X47BD7E);
	MakeCode	(x=0X47BD85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BD8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BD95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BDA9);
	OpStkvar	(x,	0);
	MakeCode	(0X47BDB5);
	MakeCode	(x=0X47BDC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BDC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47BDD3);
	MakeCode	(x=0X47BDDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BDE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47BDF6);
	MakeCode	(x=0X47BDFD);
	OpStkvar	(x,	0);
	MakeCode	(0X47BE0D);
	MakeCode	(x=0X47BE14);
	OpStkvar	(x,	0);
	MakeCode	(0X47BE24);
	MakeComm	(0X47BE2F,	"height");
	MakeCode	(x=0X47BE2F);
	OpStkvar	(x,	1);
	MakeComm	(0X47BE36,	"width");
	MakeCode	(x=0X47BE36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BE4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE5A);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BE84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BE93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BE98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BEA1);
	OpStkvar	(x,	0);
	MakeCode	(0X47BEAA);
	MakeCode	(x=0X47BEC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47BECD);
	MakeCode	(0X47BEDE);
	MakeCode	(0X47BEEF);
	MakeCode	(x=0X47BF01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BF06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BF16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47BF1F,	"number");
	MakeComm	(0X47BF24,	"data");
	MakeCode	(x=0X47BF24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47BF2B,	"msgfile");
	MakeCode	(x=0X47BF2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47BF4E);
	MakeCode	(x=0X47BF5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BF61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BF79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BF85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BF8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BF96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BFA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BFB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BFBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BFCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BFD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BFDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BFF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BFFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C007);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C013);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C01B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C022);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C02D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C03C);
	OpHex		(x,	1);
	MakeCode	(x=0X47C03F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C04E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C06D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C075);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C07F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C084,	"from_width");
	MakeComm	(0X47C08E,	"to");
	MakeComm	(0X47C08F,	"to_width");
	MakeComm	(0X47C094,	"height");
	MakeComm	(0X47C099,	"width");
	MakeCode	(x=0X47C09E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C0A4,	"from");
	MakeCode	(x=0X47C0AA);
	OpHex		(x,	1);
	MakeCode	(x=0X47C0B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C0BE,	"WinRef");
	MakeCode	(x=0X47C0BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C0C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C0CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47C0E8);
	MakeCode	(x=0X47C10D);
	OpHex		(x,	1);
	MakeCode	(x=0X47C121);
	OpHex		(x,	1);
	MakeCode	(0X47C131);
	MakeCode	(x=0X47C139);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C13E);
	OpHex		(x,	1);
	MakeCode	(x=0X47C141);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C174);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C17C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C186);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C18B,	"from_width");
	MakeComm	(0X47C195,	"to");
	MakeComm	(0X47C196,	"to_width");
	MakeComm	(0X47C19B,	"height");
	MakeComm	(0X47C1A0,	"width");
	MakeCode	(x=0X47C1A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C1AB,	"from");
	MakeCode	(x=0X47C1B1);
	OpHex		(x,	1);
	MakeCode	(x=0X47C1B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C1C5,	"WinRef");
	MakeCode	(x=0X47C1C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C1CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C1D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C1E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C1ED);
	OpStkvar	(x,	0);
	MakeCode	(0X47C205);
	MakeCode	(x=0X47C20E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47C22B);
	MakeCode	(0X47C239);
	MakeCode	(x=0X47C253);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C262,	"msgfile");
	MakeCode	(x=0X47C262);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C267);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C271,	"number");
	MakeComm	(0X47C278,	"data");
	MakeCode	(x=0X47C278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C297,	"msgfile");
	MakeCode	(x=0X47C297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C29C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C2C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C2D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C2E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C2FE,	"WinRef");
	MakeCode	(x=0X47C2FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C30D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C312);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C31C,	"msgfile");
	MakeCode	(x=0X47C31C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C321);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C32B,	"number");
	MakeComm	(0X47C332,	"data");
	MakeCode	(x=0X47C332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C351,	"msgfile");
	MakeCode	(x=0X47C351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C356);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C381);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47C386,	"buf");
	MakeCode	(x=0X47C386);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C39A);
	OpHex		(x,	1);
	MakeComm	(0X47C39D,	"msgfile");
	MakeCode	(x=0X47C39D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C3C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C3DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C409);
	OpHex		(x,	1);
	MakeCode	(x=0X47C40C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C420);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C43F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C448);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C452);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C457,	"from_width");
	MakeComm	(0X47C461,	"to");
	MakeComm	(0X47C462,	"to_width");
	MakeComm	(0X47C467,	"height");
	MakeComm	(0X47C46C,	"width");
	MakeCode	(x=0X47C471);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C477,	"from");
	MakeCode	(x=0X47C47D);
	OpHex		(x,	1);
	MakeCode	(x=0X47C487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C491,	"WinRef");
	MakeCode	(x=0X47C491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C49B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47C4AA);
	MakeCode	(0X47C4BB);
	MakeCode	(x=0X47C4C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C4CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C4D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C4E0);
	OpHex		(x,	1);
	MakeComm	(0X47C4E3,	"msgfile");
	MakeCode	(x=0X47C4E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C4E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C4F2,	"number");
	MakeComm	(0X47C4F9,	"data");
	MakeCode	(x=0X47C4F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C518,	"msgfile");
	MakeCode	(x=0X47C518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C51D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C547);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C55A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C563);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C587);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C5A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47C5B4);
	MakeName	(0X47C5B4,	"QuickSnapShot_");
	MakeComm	(0X47C5B6,	"size");
	MakeComm	(0X47C5B7,	"size");
	MakeCode	(x=0X47C5C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47C5D3);
	MakeCode	(x=0X47C60F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C61B,	"WinRef");
	MakeCode	(x=0X47C61B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C62C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C631);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47C640);
	MakeName	(0X47C640,	"LoadGame_");
	MakeCode	(x=0X47C648);
	OpHex		(x,	1);
	MakeCode	(x=0X47C64E);
	OpHex		(x,	1);
	MakeCode	(x=0X47C651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C65D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C669);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C670);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C677);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C67E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C685);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C68C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C691);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C696);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C69B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C6AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C6B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C6BA);
	OpHex		(x,	1);
	MakeCode	(x=0X47C6BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C6C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C6D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47C6DD,	"a6");
	MakeComm	(0X47C6DF,	"height");
	MakeCode	(x=0X47C6DF);
	OpDecimal	(x,	1);
	MakeComm	(0X47C6E4,	"width");
	MakeCode	(x=0X47C6E4);
	OpDecimal	(x,	1);
	MakeComm	(0X47C6E9,	"a5");
	MakeComm	(0X47C6EE,	"y");
	MakeComm	(0X47C6F0,	"x");
	MakeCode	(x=0X47C707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C712,	"WinRef");
	MakeComm	(0X47C720,	"WinRef");
	MakeCode	(x=0X47C727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C73A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C753);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C758);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C75E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C763);
	OpStkvar	(x,	1);
	MakeComm	(0X47C76A,	"buf");
	MakeCode	(x=0X47C770);
	OpHex		(x,	1);
	MakeCode	(x=0X47C773);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C77A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47C797);
	MakeCode	(x=0X47C7B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C7B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C7C1,	"msgfile");
	MakeCode	(x=0X47C7C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C7C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C7D0,	"number");
	MakeComm	(0X47C7D7,	"data");
	MakeCode	(x=0X47C7D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C7F6,	"msgfile");
	MakeCode	(x=0X47C7F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C7FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C825);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C83A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C841);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C84B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47C873);
	MakeCode	(0X47C897);
	MakeCode	(x=0X47C899);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C8A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47C8B4);
	MakeCode	(x=0X47C8B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C8C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C8D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C8DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C8EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C8FD);
	OpHex		(x,	1);
	MakeCode	(0X47C909);
	MakeComm	(0X47C921,	"WinRef");
	MakeCode	(x=0X47C921);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C935);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C93F,	"msgfile");
	MakeCode	(x=0X47C93F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C94E,	"number");
	MakeComm	(0X47C955,	"data");
	MakeCode	(x=0X47C955);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C974,	"msgfile");
	MakeCode	(x=0X47C974);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C979);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C99F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C9A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47C9A9,	"buf");
	MakeCode	(x=0X47C9A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C9B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C9BD);
	OpHex		(x,	1);
	MakeComm	(0X47C9C0,	"msgfile");
	MakeCode	(x=0X47C9C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C9EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CA08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CA2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA31);
	OpHex		(x,	1);
	MakeCode	(x=0X47CA34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CA7E,	"from_width");
	MakeComm	(0X47CA88,	"to");
	MakeComm	(0X47CA89,	"to_width");
	MakeComm	(0X47CA8E,	"height");
	MakeComm	(0X47CA93,	"width");
	MakeCode	(x=0X47CA98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CA9E,	"from");
	MakeCode	(x=0X47CAA4);
	OpHex		(x,	1);
	MakeCode	(x=0X47CAB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CABB,	"WinRef");
	MakeCode	(x=0X47CABB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CACA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CAEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CAF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CAF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CB0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47CB1C);
	MakeCode	(x=0X47CB23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CB2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CB36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CB45);
	OpStkvar	(x,	0);
	MakeCode	(0X47CB51);
	MakeCode	(x=0X47CB58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CB5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CB68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CB7C);
	OpStkvar	(x,	0);
	MakeCode	(0X47CB88);
	MakeCode	(x=0X47CB8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CB95);
	OpStkvar	(x,	0);
	MakeCode	(0X47CBA6);
	MakeCode	(x=0X47CBB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CBBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47CBC8);
	MakeCode	(x=0X47CBCF);
	OpStkvar	(x,	0);
	MakeCode	(0X47CBDF);
	MakeCode	(x=0X47CBE6);
	OpStkvar	(x,	0);
	MakeCode	(0X47CBF6);
	MakeComm	(0X47CC01,	"height");
	MakeCode	(x=0X47CC01);
	OpStkvar	(x,	1);
	MakeComm	(0X47CC08,	"width");
	MakeCode	(x=0X47CC08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CC14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CC1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CC2C);
	OpHex		(x,	1);
	MakeCode	(x=0X47CC41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CC48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CC51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CC67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CC6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CC73);
	OpStkvar	(x,	0);
	MakeCode	(0X47CC7C);
	MakeCode	(x=0X47CC92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47CC9F);
	MakeCode	(0X47CCB0);
	MakeCode	(0X47CCC1);
	MakeCode	(x=0X47CCD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CCD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47CCE9);
	MakeCode	(x=0X47CCF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CCFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CD14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CD20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CD27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CD31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CD41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CD4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CD56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CD6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CD71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47CD78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CD8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CD9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CDA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CDAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CDB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CDBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CDC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CDD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CDD7);
	OpHex		(x,	1);
	MakeCode	(x=0X47CDDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CDEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CDFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CE05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CE0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CE15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CE1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CE24,	"from_width");
	MakeComm	(0X47CE2E,	"to");
	MakeComm	(0X47CE2F,	"to_width");
	MakeCode	(x=0X47CE34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CE3A,	"height");
	MakeCode	(x=0X47CE3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CE40,	"width");
	MakeCode	(x=0X47CE41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CE4B,	"from");
	MakeCode	(x=0X47CE51);
	OpHex		(x,	1);
	MakeCode	(x=0X47CE54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CE59,	"from_width");
	MakeComm	(0X47CE63,	"to");
	MakeComm	(0X47CE64,	"to_width");
	MakeComm	(0X47CE69,	"height");
	MakeComm	(0X47CE6E,	"width");
	MakeCode	(x=0X47CE73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CE79,	"from");
	MakeCode	(x=0X47CE7F);
	OpHex		(x,	1);
	MakeCode	(x=0X47CE8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CE96,	"WinRef");
	MakeCode	(x=0X47CE96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CEA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CEA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47CEC0);
	MakeCode	(x=0X47CEE5);
	OpHex		(x,	1);
	MakeCode	(x=0X47CEF9);
	OpHex		(x,	1);
	MakeCode	(0X47CF09);
	MakeCode	(x=0X47CF11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CF16);
	OpHex		(x,	1);
	MakeCode	(x=0X47CF19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CF2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CF3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CF44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CF4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CF53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CF5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CF62,	"from_width");
	MakeComm	(0X47CF6C,	"to");
	MakeComm	(0X47CF6D,	"to_width");
	MakeCode	(x=0X47CF72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CF77,	"height");
	MakeCode	(x=0X47CF78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CF7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CF83,	"width");
	MakeComm	(0X47CF89,	"from");
	MakeCode	(x=0X47CF8F);
	OpHex		(x,	1);
	MakeCode	(x=0X47CF92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CF97,	"from_width");
	MakeComm	(0X47CFA1,	"to");
	MakeComm	(0X47CFA2,	"to_width");
	MakeComm	(0X47CFA7,	"height");
	MakeComm	(0X47CFAC,	"width");
	MakeCode	(x=0X47CFB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CFB7,	"from");
	MakeCode	(x=0X47CFBD);
	OpHex		(x,	1);
	MakeCode	(x=0X47CFC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CFD4,	"WinRef");
	MakeCode	(x=0X47CFD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CFDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CFE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CFF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47CFFD);
	OpStkvar	(x,	0);
	MakeCode	(0X47D015);
	MakeCode	(x=0X47D01E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D023);
	OpHex		(x,	1);
	MakeCode	(x=0X47D026);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D035);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D03F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D049,	"msgfile");
	MakeCode	(x=0X47D049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D04E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D058,	"number");
	MakeComm	(0X47D05F,	"data");
	MakeCode	(x=0X47D05F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D07E,	"msgfile");
	MakeCode	(x=0X47D07E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D083);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D08D,	"number");
	MakeComm	(0X47D094,	"data");
	MakeCode	(x=0X47D094);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D0B3,	"msgfile");
	MakeCode	(x=0X47D0B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D0B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D0E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D0F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D0FD);
	OpStkvar	(x,	1);
	MakeCode	(0X47D113);
	MakeCode	(x=0X47D11C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D130,	"msgfile");
	MakeCode	(x=0X47D130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D13F,	"number");
	MakeComm	(0X47D146,	"data");
	MakeCode	(x=0X47D146);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D165,	"msgfile");
	MakeCode	(x=0X47D165);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D16A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D194);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D1A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D1B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D1C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D1D9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47D1E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D1E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D1F2,	"msgfile");
	MakeCode	(x=0X47D1F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D1F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D201,	"number");
	MakeComm	(0X47D208,	"data");
	MakeCode	(x=0X47D208);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D227,	"msgfile");
	MakeCode	(x=0X47D227);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D22C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D26A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D28C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D29B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D2A7);
	OpHex		(x,	1);
	MakeCode	(x=0X47D2BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D2D0,	"jump table for switch statement");
	MakeDword	(x=0X47D2D0);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47D2E4);
	MakeName	(0X47D2E4,	"LSGameStart_");
	MakeCode	(x=0X47D2EA);
	OpHex		(x,	1);
	MakeCode	(x=0X47D2ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D2F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D2FB,	"fontnum");
	MakeCode	(x=0X47D307);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D30C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D326);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D32B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D332);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D337,	"buf");
	MakeCode	(x=0X47D337);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D341);
	OpHex		(x,	1);
	MakeCode	(x=0X47D344);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D35D);
	OpHex		(x,	1);
	MakeComm	(0X47D367,	"size");
	MakeCode	(0X47D367);
	MakeCode	(x=0X47D371);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D37A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D384,	"fontnum");
	MakeCode	(x=0X47D384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D393);
	OpHex		(x,	1);
	MakeCode	(x=0X47D39D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D3A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D3AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D3BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D3C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D423,	"WinRef");
	MakeCode	(x=0X47D423);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D434);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D439);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D443);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D448,	"ID3");
	MakeComm	(0X47D451,	"ID1");
	MakeComm	(0X47D453,	"ID2");
	MakeCode	(x=0X47D45E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D462);
	OpStkvar	(x,	0);
	MakeComm	(0X47D466,	"Index");
	MakeCode	(x=0X47D466);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D46C,	"ObjType");
	MakeCode	(x=0X47D476);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D482);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D486);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D4B4,	"art_ptr");
	MakeCode	(x=0X47D4B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D4C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D4CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D4D5,	"fontnum");
	MakeCode	(x=0X47D4D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D4DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D50A);
	OpHex		(x,	1);
	MakeComm	(0X47D514,	"a6");
	MakeCode	(0X47D514);
	MakeComm	(0X47D516,	"height");
	MakeCode	(x=0X47D516);
	OpDecimal	(x,	1);
	MakeComm	(0X47D51B,	"width");
	MakeCode	(x=0X47D51B);
	OpDecimal	(x,	1);
	MakeComm	(0X47D520,	"a5");
	MakeComm	(0X47D525,	"y");
	MakeComm	(0X47D527,	"x");
	MakeCode	(x=0X47D52E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D54C,	"fontnum");
	MakeCode	(x=0X47D54C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D551);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D55F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D581);
	OpHex		(x,	1);
	MakeCode	(0X47D58B);
	MakeCode	(x=0X47D590);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D59D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D5A5);
	OpHex		(x,	1);
	MakeCode	(x=0X47D5AC);
	OpHex		(x,	1);
	MakeCode	(x=0X47D5B2);
	OpStkvar	(x,	1);
	MakeComm	(0X47D5B6,	"switch 5 cases ");
	MakeComm	(0X47D5BB,	"switch jump");
	MakeCode	(x=0X47D5BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47D5C3,	"jumptable 0047D5BB cases 2,3");
	MakeCode	(x=0X47D5C3);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X47D5CA,	"jumptable 0047D5BB case 4");
	MakeCode	(x=0X47D5CA);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X47D5D1,	"jumptable 0047D5BB case 0");
	MakeCode	(x=0X47D5D1);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X47D5D8,	"jumptable 0047D5BB case 1");
	MakeCode	(x=0X47D5D8);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X47D5DD,	"jumptable 0047D5BB default case");
	MakeComm	(0X47D5DF,	"data");
	MakeCode	(x=0X47D5DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D5E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D5E9,	"number");
	MakeComm	(0X47D5EB,	"_DWORD");
	MakeComm	(0X47D5EC,	"msgfile");
	MakeCode	(x=0X47D5EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D5FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D609,	"_DWORD");
	MakeCode	(x=0X47D60D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D615,	"number");
	MakeCode	(x=0X47D61A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D61F,	"data");
	MakeCode	(x=0X47D61F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D624,	"_DWORD");
	MakeComm	(0X47D625,	"msgfile");
	MakeCode	(x=0X47D625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D642,	"_DWORD");
	MakeCode	(x=0X47D646);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D64E,	"number");
	MakeCode	(x=0X47D653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D658,	"data");
	MakeCode	(x=0X47D658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D65D,	"_DWORD");
	MakeComm	(0X47D65E,	"msgfile");
	MakeCode	(x=0X47D65E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D66D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D67B,	"_DWORD");
	MakeCode	(x=0X47D67F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D685,	"ButType");
	MakeComm	(0X47D687,	"Unk");
	MakeCode	(x=0X47D689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D68F,	"PicDown");
	MakeCode	(x=0X47D690);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D696,	"PicUp");
	MakeComm	(0X47D697,	"ButtUp");
	MakeComm	(0X47D69C,	"ButtDown");
	MakeComm	(0X47D69E,	"HovOff");
	MakeCode	(x=0X47D6A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D6A6,	"HovOn");
	MakeComm	(0X47D6A8,	"WinRef");
	MakeCode	(x=0X47D6A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D6AD,	"Xpos");
	MakeComm	(0X47D6B2,	"Height");
	MakeComm	(0X47D6B3,	"Ypos");
	MakeComm	(0X47D6B8,	"Width");
	MakeCode	(x=0X47D6B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D6C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D6CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D6D7,	"ButType");
	MakeComm	(0X47D6D9,	"Unk");
	MakeCode	(x=0X47D6DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D6E1,	"PicDown");
	MakeCode	(x=0X47D6E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D6E8,	"PicUp");
	MakeComm	(0X47D6E9,	"ButtUp");
	MakeComm	(0X47D6EE,	"ButtDown");
	MakeComm	(0X47D6F0,	"HovOff");
	MakeComm	(0X47D6F2,	"Ypos");
	MakeComm	(0X47D6F7,	"HovOn");
	MakeCode	(x=0X47D6F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D6FF,	"Xpos");
	MakeComm	(0X47D704,	"Height");
	MakeComm	(0X47D705,	"Width");
	MakeCode	(x=0X47D705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D70B,	"WinRef");
	MakeCode	(x=0X47D70B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D71A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D71F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D729,	"ButType");
	MakeComm	(0X47D72B,	"Unk");
	MakeCode	(x=0X47D72D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D732,	"PicDown");
	MakeCode	(x=0X47D733);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D739,	"PicUp");
	MakeComm	(0X47D73A,	"ButtUp");
	MakeComm	(0X47D73F,	"ButtDown");
	MakeComm	(0X47D744,	"HovOff");
	MakeCode	(x=0X47D749);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D74F,	"HovOn");
	MakeComm	(0X47D751,	"Width");
	MakeCode	(x=0X47D751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D757,	"WinRef");
	MakeCode	(x=0X47D757);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D75C,	"Height");
	MakeComm	(0X47D75D,	"Xpos");
	MakeComm	(0X47D762,	"Ypos");
	MakeCode	(x=0X47D771);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D776);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D780,	"ButType");
	MakeComm	(0X47D782,	"Unk");
	MakeCode	(x=0X47D784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D78A,	"PicDown");
	MakeCode	(x=0X47D78B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D791,	"PicUp");
	MakeComm	(0X47D792,	"ButtUp");
	MakeComm	(0X47D797,	"ButtDown");
	MakeComm	(0X47D79C,	"HovOff");
	MakeComm	(0X47D7A1,	"Xpos");
	MakeCode	(x=0X47D7A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D7AC,	"HovOn");
	MakeCode	(x=0X47D7AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D7B4,	"WinRef");
	MakeCode	(x=0X47D7B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D7B9,	"Height");
	MakeComm	(0X47D7BA,	"Ypos");
	MakeComm	(0X47D7BD,	"Width");
	MakeCode	(x=0X47D7BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D7CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D7D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D7DC,	"ButType");
	MakeComm	(0X47D7DE,	"Unk");
	MakeComm	(0X47D7E0,	"PicDown");
	MakeComm	(0X47D7E2,	"PicUp");
	MakeComm	(0X47D7E4,	"ButtUp");
	MakeComm	(0X47D7E9,	"ButtDown");
	MakeComm	(0X47D7EB,	"HovOff");
	MakeComm	(0X47D7ED,	"HovOn");
	MakeComm	(0X47D7EF,	"Width");
	MakeComm	(0X47D7F4,	"Ypos");
	MakeComm	(0X47D7F9,	"Height");
	MakeComm	(0X47D7FE,	"Xpos");
	MakeComm	(0X47D803,	"WinRef");
	MakeCode	(x=0X47D803);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D80D,	"fontnum");
	MakeCode	(x=0X47D819);
	OpHex		(x,	1);
	MakeCode	(0X47D824);
	MakeName	(0X47D824,	"LSGameEnd_");
	MakeCode	(x=0X47D828);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D832,	"fontnum");
	MakeCode	(x=0X47D832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D83C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47D848,	"art_ptr");
	MakeCode	(x=0X47D848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D85B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D86A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47D88C);
	MakeName	(0X47D88C,	"SaveSlot_");
	MakeCode	(x=0X47D89D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D8A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D8B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D8B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D8BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D8C4,	"buf");
	MakeCode	(x=0X47D8C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D8CE);
	OpHex		(x,	1);
	MakeCode	(x=0X47D8D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D8DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D8E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D8E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D8EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D8F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D8F8,	"buf");
	MakeCode	(x=0X47D8F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D8FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D907);
	OpHex		(x,	1);
	MakeCode	(x=0X47D90A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D90F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D93D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D951);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D97C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D986);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D98C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D9A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D9AD);
	OpHex		(x,	1);
	MakeCode	(x=0X47D9B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D9B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D9BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D9C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47D9C6,	"buf");
	MakeCode	(x=0X47D9C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D9D0);
	OpHex		(x,	1);
	MakeCode	(x=0X47D9D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D9D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DA00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DA0A);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DA19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DA22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DA2C);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DA3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DA40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DA45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47DA4A,	"buf");
	MakeCode	(x=0X47DA50);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47DA73);
	MakeCode	(x=0X47DA7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DA89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DA93);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DAA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DAAD);
	OpHex		(x,	1);
	MakeCode	(x=0X47DAB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DABF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DAC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DACB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DAD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47DAD5,	"buf");
	MakeCode	(x=0X47DADB);
	OpHex		(x,	1);
	MakeCode	(x=0X47DADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DAFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DB0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DB1A);
	OpHex		(x,	1);
	MakeCode	(x=0X47DB1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DB2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DB30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DB3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DB46);
	OpHex		(x,	1);
	MakeCode	(x=0X47DB49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DB58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DB5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DB64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DB69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47DB6E,	"buf");
	MakeCode	(x=0X47DB6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DB78);
	OpHex		(x,	1);
	MakeCode	(x=0X47DB7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DB80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DB9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DBAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DBBB);
	OpHex		(x,	1);
	MakeCode	(x=0X47DBC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DBD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DBDC);
	OpHex		(x,	1);
	MakeCode	(x=0X47DBDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DBE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DBF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DBF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DBFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47DBFF,	"buf");
	MakeCode	(x=0X47DBFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DC04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DC0E);
	OpHex		(x,	1);
	MakeCode	(x=0X47DC11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DC16);
	OpDecimal	(x,	1);
	MakeComm	(0X47DC20,	"msgstruct");
	MakeCode	(x=0X47DC20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47DC25,	"msgfile");
	MakeCode	(x=0X47DC25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DC2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47DC3A,	"msg");
	MakeCode	(x=0X47DC3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47DC3F,	" ࠭.");
	MakeCode	(x=0X47DC46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DC50);
	OpHex		(x,	1);
	MakeCode	(x=0X47DC60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X47DC60,	"isLoadingGame_");
	MakeArray	(0X47DC66,	0X2);
	MakeCode	(0X47DC68);
	MakeName	(0X47DC68,	"LoadSlot_");
	MakeCode	(x=0X47DC75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DC7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DC81);
	OpHex		(x,	1);
	MakeCode	(x=0X47DC9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DCA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DCA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DCAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47DCB2,	"buf");
	MakeCode	(x=0X47DCB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DCBC);
	OpHex		(x,	1);
	MakeCode	(x=0X47DCBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DCC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DCED);
	OpHex		(x,	1);
	MakeCode	(x=0X47DCF2);
	OpHex		(x,	1);
	MakeCode	(x=0X47DCF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DCFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DD08);
	OpHex		(x,	1);
	MakeCode	(x=0X47DD0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DD17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DD20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DD31);
	OpHex		(x,	1);
	MakeCode	(x=0X47DD34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47DD3F);
	MakeCode	(x=0X47DD52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DD5C);
	OpHex		(x,	1);
	MakeCode	(x=0X47DD5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DD75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DD82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DD8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DD9D);
	OpHex		(x,	1);
	MakeCode	(x=0X47DDA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DDAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DDB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DDBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DDC9);
	OpHex		(x,	1);
	MakeCode	(x=0X47DDCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DDDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DDE4);
	OpHex		(x,	1);
	MakeCode	(x=0X47DDE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DDFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DE0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DE18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DE26);
	OpHex		(x,	1);
	MakeCode	(x=0X47DE32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DE3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DE47);
	OpHex		(x,	1);
	MakeCode	(x=0X47DE4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DE54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DE59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47DE5E,	"buf");
	MakeCode	(x=0X47DE5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DE63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DE6D);
	OpHex		(x,	1);
	MakeCode	(x=0X47DE70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DE75);
	OpDecimal	(x,	1);
	MakeComm	(0X47DE84,	"msgstruct");
	MakeCode	(x=0X47DE84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47DE89,	"msgfile");
	MakeCode	(x=0X47DE89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DE8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47DE9E,	"msg");
	MakeCode	(x=0X47DE9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47DEA3,	" 㦥.");
	MakeCode	(x=0X47DEAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DEB4);
	OpHex		(x,	1);
	MakeCode	(x=0X47DEBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47DEC8);
	MakeName	(0X47DEC8,	"GetTimeDate_");
	MakeCode	(x=0X47DECA);
	OpHex		(x,	1);
	MakeCode	(x=0X47DED8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DEE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47DEE9);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47DEF1);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47DEF5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47DEFE);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47DF01);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47DF08);
	OpHex		(x,	1);
	MakeArray	(0X47DF0E,	0X2);
	MakeCode	(0X47DF10);
	MakeName	(0X47DF10,	"SaveHeader_");
	MakeCode	(x=0X47DF23);
	OpHex		(x,	1);
	MakeCode	(x=0X47DF26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DF2D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47DF32);
	OpHex		(x,	1);
	MakeCode	(x=0X47DF35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47DF3D,	" save-䠩");
	MakeCode	(x=0X47DF3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DF4E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47DF53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47DF6F);
	MakeCode	(x=0X47DF7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DF83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DF8B);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X47DF93,	"  1.##");
	MakeCode	(x=0X47DF93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DF9A);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X47DFA1,	"  #.02");
	MakeCode	(x=0X47DFA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47DFB6,	"㪢 R  ");
	MakeCode	(x=0X47DFB6);
	OpChr		(x,	1);
	MakeCode	(x=0X47DFBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47DFC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DFD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DFDA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47DFE4);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47DFF5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47DFFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E011);
	OpHex		(x,	1);
	MakeCode	(0X47E01E);
	MakeCode	(x=0X47E023);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47E028);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E02E);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47E040);
	OpHex		(x,	1);
	MakeCode	(0X47E04D);
	MakeCode	(x=0X47E054);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E05B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E069);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47E06D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E075);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47E07A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E082);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47E086);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47E08B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E093);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47E096);
	OpStroffEx	(x,	1,	GetStrucIdByName("tm"),	0);
	MakeCode	(x=0X47E09B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E0A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E0A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E0B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E0B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E0BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E0C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E0CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E0D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E0DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E0E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E0F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E0FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E112,	"YearBuf");
	MakeCode	(x=0X47E112);
	OpStkvar	(x,	1);
	MakeComm	(0X47E119,	"DayBuf");
	MakeCode	(x=0X47E119);
	OpStkvar	(x,	1);
	MakeComm	(0X47E120,	"MonthBuf");
	MakeCode	(x=0X47E120);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E12C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E133);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E13B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E147);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E14F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E15D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E16A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E177);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E18A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E191);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E1A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E1AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E1B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E1D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E1DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E1ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E1F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E222);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47E235);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47E23A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E251);
	OpHex		(x,	1);
	MakeCode	(0X47E25E);
	MakeCode	(x=0X47E268);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E26E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E282);
	OpHex		(x,	1);
	MakeComm	(0X47E28F,	"size_t");
	MakeCode	(x=0X47E28F);
	OpDecimal	(x,	1);
	MakeComm	(0X47E294,	"dst");
	MakeComm	(0X47E296,	"val");
	MakeCode	(x=0X47E29D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47E2A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E2C0);
	OpHex		(x,	1);
	MakeCode	(0X47E2CD);
	MakeCode	(x=0X47E2D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E2D7);
	OpHex		(x,	1);
	MakeCode	(0X47E2E4);
	MakeName	(0X47E2E4,	"LoadHeader_");
	MakeCode	(x=0X47E2EA);
	OpHex		(x,	1);
	MakeCode	(x=0X47E2F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E2FB);
	OpHex		(x,	1);
	MakeCode	(x=0X47E2FE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47E305);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E30B);
	OpHex		(x,	1);
	MakeCode	(x=0X47E30E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E322);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47E331);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47E336);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E346);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E35B);
	OpHex		(x,	1);
	MakeCode	(x=0X47E35E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E364);
	OpHex		(x,	1);
	MakeCode	(0X47E36E);
	MakeCode	(x=0X47E375);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E388);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E38B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E392);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E399);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E3A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E3B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E3BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E3C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X47E3D2);
	OpHex		(x,	1);
	MakeCode	(x=0X47E3D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E3E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E3F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E3F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E3FF);
	OpHex		(x,	1);
	MakeCode	(x=0X47E406);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E415);
	OpHex		(x,	1);
	MakeCode	(x=0X47E418);
	OpHex		(x,	1);
	MakeCode	(0X47E422);
	MakeCode	(x=0X47E42C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E432);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47E444);
	OpHex		(x,	1);
	MakeCode	(0X47E44E);
	MakeCode	(x=0X47E458);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E45E);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47E470);
	OpHex		(x,	1);
	MakeCode	(0X47E47A);
	MakeCode	(x=0X47E481);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E494);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E497);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E49E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E4A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E4A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E4AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47E4B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E4B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E4D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E4E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E4E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E4EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E4F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E4F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E4FD);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47E500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E507);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E51A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E51F);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47E530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E535);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47E546);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47E550);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E556);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47E568);
	OpHex		(x,	1);
	MakeCode	(0X47E572);
	MakeCode	(x=0X47E57C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E58F);
	OpHex		(x,	1);
	MakeCode	(0X47E599);
	MakeCode	(x=0X47E5A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E5B6);
	OpHex		(x,	1);
	MakeCode	(x=0X47E5C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E5C5);
	OpHex		(x,	1);
	MakeCode	(0X47E5D0);
	MakeName	(0X47E5D0,	"GetSlotList_");
	MakeCode	(x=0X47E5D5);
	OpHex		(x,	1);
	MakeCode	(x=0X47E5DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E5E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E5EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E5EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E5F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47E5F9,	"buf");
	MakeCode	(x=0X47E5FF);
	OpHex		(x,	1);
	MakeCode	(x=0X47E613);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E61F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E628);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E637);
	OpHex		(x,	1);
	MakeCode	(0X47E63F);
	MakeCode	(x=0X47E64B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E654);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E65B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E66A);
	OpHex		(x,	1);
	MakeCode	(x=0X47E66D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47E675);
	MakeCode	(x=0X47E676);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E685);
	OpHex		(x,	1);
	MakeCode	(x=0X47E688);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E690);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E69A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47E6A6);
	MakeCode	(x=0X47E6A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E6BD);
	OpHex		(x,	1);
	MakeArray	(0X47E6C6,	0X2);
	MakeComm	(0X47E6C8,	"jump table for switch statement");
	MakeDword	(x=0X47E6C8);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47E6D8);
	MakeName	(0X47E6D8,	"ShowSlotList_");
	MakeCode	(x=0X47E6DE);
	OpHex		(x,	1);
	MakeCode	(x=0X47E6E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E6F8);
	OpHex		(x,	1);
	MakeCode	(x=0X47E715);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E71A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E71E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E727);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E72C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E72F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E733);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E73B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E742);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E747);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E74B);
	OpStkvar	(x,	1);
	MakeComm	(0X47E74F,	"data");
	MakeCode	(x=0X47E74F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E757);
	OpStkvar	(x,	1);
	MakeComm	(0X47E75C,	"number");
	MakeComm	(0X47E75F,	"msgfile");
	MakeCode	(x=0X47E75F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E76A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47E76F,	"buf");
	MakeCode	(x=0X47E76F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E779);
	OpHex		(x,	1);
	MakeCode	(x=0X47E77E);
	OpStkvar	(x,	1);
	MakeComm	(0X47E782,	"_DWORD");
	MakeComm	(0X47E789,	"_DWORD");
	MakeCode	(x=0X47E78E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E797,	"_DWORD");
	MakeCode	(x=0X47E797);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E7A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E7A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E7AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E7B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E7B8,	"switch 4 cases ");
	MakeComm	(0X47E7C1,	"switch jump");
	MakeCode	(x=0X47E7C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47E7C9,	"jumptable 0047E7C1 case 1");
	MakeCode	(x=0X47E7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E7CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47E7ED,	"jumptable 0047E7C1 case 0");
	MakeCode	(0X47E7ED);
	MakeComm	(0X47E7F2,	"data");
	MakeCode	(x=0X47E7F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E7F7,	"msgfile");
	MakeCode	(x=0X47E7F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E802);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47E807,	"buf");
	MakeCode	(x=0X47E807);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E811);
	OpHex		(x,	1);
	MakeRptCmt	(0X47E816,	"jumptable 0047E7C1 case 2");
	MakeCode	(0X47E816);
	MakeComm	(0X47E81B,	"data");
	MakeCode	(x=0X47E81B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E820,	"msgfile");
	MakeCode	(x=0X47E820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E82B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47E832,	"jumptable 0047E7C1 case 3");
	MakeCode	(0X47E832);
	MakeComm	(0X47E837,	"data");
	MakeCode	(x=0X47E837);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E83C,	"msgfile");
	MakeCode	(x=0X47E83C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E847);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47E84C,	"buf");
	MakeCode	(x=0X47E84C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E856);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E85B);
	OpHex		(x,	1);
	MakeCode	(x=0X47E85E);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X47E862,	"jumptable 0047E7C1 default case");
	MakeCode	(x=0X47E864);
	OpStkvar	(x,	1);
	MakeComm	(0X47E868,	"_DWORD");
	MakeComm	(0X47E86F,	"_DWORD");
	MakeComm	(0X47E874,	"_DWORD");
	MakeCode	(x=0X47E874);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E882);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E88A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E88E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E8AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E8AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E8B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E8B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E8C3);
	OpHex		(x,	1);
	MakeArray	(0X47E8CD,	0X3);
	MakeComm	(0X47E8D0,	"jump table for switch statement");
	MakeDword	(x=0X47E8D0);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47E8E0);
	MakeName	(0X47E8E0,	"DrawInfoBox_");
	MakeCode	(x=0X47E8E6);
	OpHex		(x,	1);
	MakeCode	(x=0X47E8EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E8F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E8FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E8FF,	"from_width");
	MakeComm	(0X47E909,	"to");
	MakeComm	(0X47E90A,	"to_width");
	MakeComm	(0X47E90F,	"height");
	MakeCode	(x=0X47E911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E916,	"width");
	MakeComm	(0X47E920,	"from");
	MakeCode	(x=0X47E926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E92D);
	OpHex		(x,	1);
	MakeComm	(0X47E930,	"switch 4 cases ");
	MakeComm	(0X47E939,	"switch jump");
	MakeCode	(x=0X47E939);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47E941,	"jumptable 0047E939 case 1");
	MakeCode	(x=0X47E941);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E947);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E94C,	"_DWORD");
	MakeCode	(x=0X47E955);
	OpHex		(x,	1);
	MakeCode	(x=0X47E95D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E964);
	OpHex		(x,	1);
	MakeCode	(x=0X47E96B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E974);
	OpStkvar	(x,	0);
	MakeComm	(0X47E97B,	"_DWORD");
	MakeCode	(x=0X47E97C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E981,	"_DWORD");
	MakeCode	(x=0X47E989);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E994);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E9A5);
	OpHex		(x,	1);
	MakeCode	(x=0X47E9B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E9BE);
	OpHex		(x,	1);
	MakeCode	(x=0X47E9C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E9D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E9DA);
	OpHex		(x,	1);
	MakeCode	(x=0X47E9DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E9EF);
	OpHex		(x,	1);
	MakeCode	(x=0X47E9F6);
	OpHex		(x,	1);
	MakeCode	(x=0X47E9F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EA0C,	"number");
	MakeComm	(0X47EA10,	"data");
	MakeCode	(x=0X47EA10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EA15,	"msgfile");
	MakeCode	(x=0X47EA15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47EA2F,	"buf");
	MakeCode	(x=0X47EA2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EA46);
	OpHex		(x,	1);
	MakeCode	(x=0X47EA4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EA52);
	OpHex		(x,	1);
	MakeComm	(0X47EA55,	"_DWORD");
	MakeComm	(0X47EA5C,	"_DWORD");
	MakeCode	(x=0X47EA61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EA6A,	"_DWORD");
	MakeCode	(x=0X47EA6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EA79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47EAAB,	"buf");
	MakeCode	(x=0X47EAAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EAB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EABC);
	OpHex		(x,	1);
	MakeCode	(x=0X47EABF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EACD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EADF);
	OpStkvar	(x,	0);
	MakeCode	(0X47EAED);
	MakeCode	(x=0X47EAEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EAF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EAFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EB05);
	OpStkvar	(x,	1);
	MakeComm	(0X47EB0C,	"_DWORD");
	MakeCode	(x=0X47EB13);
	OpStkvar	(x,	1);
	MakeComm	(0X47EB1F,	"_DWORD");
	MakeCode	(x=0X47EB24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EB2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EB30,	"_DWORD");
	MakeCode	(x=0X47EB30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EB40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EB46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EB4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EB54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EB5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EB6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EB71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EB7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EB82);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X47EB97,	"jumptable 0047E939 case 0");
	MakeCode	(0X47EB97);
	MakeComm	(0X47EB99,	"number");
	MakeCode	(x=0X47EB9E);
	OpStkvar	(x,	1);
	MakeComm	(0X47EBA5,	"data");
	MakeCode	(x=0X47EBA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EBAB,	"msgfile");
	MakeCode	(x=0X47EBAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EBBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47EBCA,	"jumptable 0047E939 case 2");
	MakeCode	(x=0X47EBCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EBCF,	"number");
	MakeCode	(x=0X47EBD4);
	OpHex		(x,	1);
	MakeComm	(0X47EBD9,	"data");
	MakeCode	(x=0X47EBD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EBDF,	"msgfile");
	MakeCode	(x=0X47EBDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EBEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47EBFE,	"jumptable 0047E939 case 3");
	MakeCode	(x=0X47EBFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EC03,	"number");
	MakeCode	(x=0X47EC08);
	OpHex		(x,	1);
	MakeComm	(0X47EC0D,	"data");
	MakeCode	(x=0X47EC0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EC12,	"_DWORD");
	MakeComm	(0X47EC13,	"msgfile");
	MakeCode	(x=0X47EC13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EC22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EC30,	"_DWORD");
	MakeCode	(x=0X47EC34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X47EC3A,	"jumptable 0047E939 default case");
	MakeCode	(x=0X47EC3A);
	OpHex		(x,	1);
	MakeCode	(0X47EC48);
	MakeName	(0X47EC48,	"LoadTumbSlot_");
	MakeCode	(x=0X47EC4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EC54);
	OpHex		(x,	1);
	MakeCode	(x=0X47EC57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EC77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EC7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EC83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EC88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EC8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47EC92,	"buf");
	MakeCode	(x=0X47EC92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EC9C);
	OpHex		(x,	1);
	MakeCode	(x=0X47EC9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ECA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ECAE);
	OpHex		(x,	1);
	MakeCode	(x=0X47ECB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ECB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ECC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ECD1);
	OpHex		(x,	1);
	MakeCode	(0X47ECE2);
	MakeCode	(x=0X47ECF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ECFD);
	OpHex		(x,	1);
	MakeCode	(0X47ED12);
	MakeCode	(x=0X47ED1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ED2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ED38);
	OpHex		(x,	1);
	MakeCode	(0X47ED4D);
	MakeCode	(0X47ED5C);
	MakeName	(0X47ED5C,	"GetComment_");
	MakeCode	(x=0X47ED62);
	OpHex		(x,	1);
	MakeCode	(x=0X47ED68);
	OpStkvar	(x,	0);
	MakeComm	(0X47ED6F,	"a6");
	MakeComm	(0X47ED71,	"y");
	MakeCode	(x=0X47ED71);
	OpDecimal	(x,	1);
	MakeComm	(0X47ED76,	"x");
	MakeCode	(x=0X47ED76);
	OpDecimal	(x,	1);
	MakeComm	(0X47ED7B,	"a5");
	MakeComm	(0X47ED80,	"height");
	MakeCode	(x=0X47ED80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47ED86,	"width");
	MakeCode	(x=0X47ED86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EDA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EDA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EDAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EDB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EDC0);
	OpHex		(x,	1);
	MakeCode	(x=0X47EDC7);
	OpHex		(x,	1);
	MakeComm	(0X47EDCD,	"fontnum");
	MakeComm	(0X47EDD9,	"data");
	MakeCode	(x=0X47EDD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EDDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EDE3,	"number");
	MakeCode	(x=0X47EDE3);
	OpDecimal	(x,	1);
	MakeComm	(0X47EDE8,	"_DWORD");
	MakeComm	(0X47EDE9,	"msgfile");
	MakeCode	(x=0X47EDE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EDEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47EDF4,	"");
	MakeCode	(x=0X47EDF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EDFF,	"_DWORD");
	MakeCode	(x=0X47EE0A);
	OpHex		(x,	1);
	MakeComm	(0X47EE18,	"_DWORD");
	MakeCode	(x=0X47EE1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47EE22,	"number");
	MakeCode	(x=0X47EE22);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47EE27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EE2C,	"data");
	MakeCode	(x=0X47EE2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EE31,	"_DWORD");
	MakeComm	(0X47EE32,	"msgfile");
	MakeCode	(x=0X47EE32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47EE3D,	"");
	MakeCode	(x=0X47EE42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE53);
	OpHex		(x,	1);
	MakeComm	(0X47EE56,	"_DWORD");
	MakeCode	(x=0X47EE5A);
	OpStkvar	(x,	1);
	MakeComm	(0X47EE6A,	"_DWORD");
	MakeCode	(x=0X47EE6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47EE72,	"number");
	MakeCode	(x=0X47EE72);
	OpDecimal	(x,	1);
	MakeComm	(0X47EE77,	"data");
	MakeCode	(x=0X47EE77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EE7C,	"msgfile");
	MakeCode	(x=0X47EE7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X47EE83,	"");
	MakeCode	(x=0X47EEA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EEAB,	"_DWORD");
	MakeCode	(x=0X47EEAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EEB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EEB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EEBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EEC6);
	OpHex		(x,	1);
	MakeCode	(x=0X47EECB);
	OpHex		(x,	1);
	MakeCode	(x=0X47EECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EEDE);
	OpStkvar	(x,	1);
	MakeComm	(0X47EEE7,	"_DWORD");
	MakeCode	(x=0X47EEE7);
	OpStkvar	(x,	1);
	MakeComm	(0X47EEED,	"_DWORD");
	MakeCode	(x=0X47EEEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47EEF5,	"fontnum");
	MakeComm	(0X47EEFF,	"ButType");
	MakeComm	(0X47EF01,	"Unk");
	MakeCode	(x=0X47EF03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EF09,	"PicDown");
	MakeCode	(x=0X47EF0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EF10,	"PicUp");
	MakeComm	(0X47EF11,	"ButtUp");
	MakeComm	(0X47EF16,	"ButtDown");
	MakeComm	(0X47EF18,	"HovOff");
	MakeComm	(0X47EF1A,	"Ypos");
	MakeComm	(0X47EF1F,	"HovOn");
	MakeCode	(x=0X47EF21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EF26,	"Xpos");
	MakeComm	(0X47EF2B,	"Height");
	MakeComm	(0X47EF2C,	"Width");
	MakeCode	(x=0X47EF2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EF32,	"WinRef");
	MakeCode	(x=0X47EF3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EF43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EF4D,	"ButType");
	MakeComm	(0X47EF4F,	"Unk");
	MakeCode	(x=0X47EF51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EF57,	"PicDown");
	MakeCode	(x=0X47EF58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EF5E,	"PicUp");
	MakeComm	(0X47EF5F,	"ButtUp");
	MakeComm	(0X47EF64,	"ButtDown");
	MakeComm	(0X47EF66,	"HovOff");
	MakeCode	(x=0X47EF68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EF6E,	"HovOn");
	MakeComm	(0X47EF70,	"WinRef");
	MakeComm	(0X47EF72,	"Xpos");
	MakeComm	(0X47EF77,	"Height");
	MakeComm	(0X47EF78,	"Ypos");
	MakeComm	(0X47EF7D,	"Width");
	MakeCode	(x=0X47EF7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EF8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EF92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EF9C,	"WinRef");
	MakeCode	(x=0X47EFA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EFA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EFB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EFBB);
	OpHex		(x,	1);
	MakeCode	(x=0X47EFC0);
	OpHex		(x,	1);
	MakeCode	(x=0X47EFC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EFD9,	"size_t");
	MakeCode	(0X47EFD9);
	MakeComm	(0X47EFDE,	"dst");
	MakeComm	(0X47EFE0,	"val");
	MakeCode	(x=0X47EFE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EFF6);
	OpHex		(x,	1);
	MakeCode	(x=0X47EFFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F008);
	OpHex		(x,	1);
	MakeCode	(x=0X47F010);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F01A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F03E);
	OpHex		(x,	1);
	MakeCode	(x=0X47F043);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F048);
	OpHex		(x,	1);
	MakeCode	(x=0X47F063);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47F06B);
	MakeCode	(x=0X47F076);
	OpHex		(x,	1);
	MakeCode	(0X47F084);
	MakeName	(0X47F084,	"get_input_str2_");
	MakeCode	(x=0X47F087);
	OpHex		(x,	1);
	MakeCode	(x=0X47F08D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F094);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F09B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F0A2);
	OpStkvar	(x,	0);
	MakeComm	(0X47F0A9,	"_DWORD");
	MakeCode	(x=0X47F0AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F0B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F0BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F0C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F0D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F0D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F0DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F0E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F0F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F0FA);
	OpStkvar	(x,	0);
	MakeComm	(0X47F101,	"WinRef");
	MakeCode	(x=0X47F101);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F114);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F123);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F12E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F135);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F15D);
	OpStkvar	(x,	1);
	MakeComm	(0X47F164,	"_DWORD");
	MakeCode	(x=0X47F167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F16E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F179);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F17D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F184);
	OpStkvar	(x,	1);
	MakeComm	(0X47F188,	"_DWORD");
	MakeCode	(x=0X47F18A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F1A4);
	OpStkvar	(x,	1);
	MakeComm	(0X47F1AB,	"_DWORD");
	MakeComm	(0X47F1AF,	"_DWORD");
	MakeComm	(0X47F1B2,	"_DWORD");
	MakeCode	(x=0X47F1B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F1BA,	"WinRef");
	MakeCode	(x=0X47F1BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F1C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F1D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F1DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F1E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F1EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F1F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F1FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F201);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F21F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F226);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F22D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X47F236,	"Enter?");
	MakeCode	(x=0X47F23D);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X47F249,	"Esc?");
	MakeCode	(0X47F249);
	MakeCode	(x=0X47F24E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F257);
	OpStkvar	(x,	0);
	MakeCode	(0X47F267);
	MakeComm	(0X47F278,	"_DWORD");
	MakeCode	(x=0X47F278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F280);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F28B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F295);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F2A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F2B1);
	OpStkvar	(x,	1);
	MakeComm	(0X47F2BC,	"_DWORD");
	MakeCode	(x=0X47F2BD);
	OpStkvar	(x,	0);
	MakeComm	(0X47F2C1,	"_DWORD");
	MakeCode	(x=0X47F2C1);
	OpStkvar	(x,	1);
	MakeComm	(0X47F2C5,	"_DWORD");
	MakeCode	(x=0X47F2C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F2CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F2D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F2D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F2E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F2EC);
	OpChr		(x,	1);
	MakeCode	(x=0X47F2F5);
	OpChr		(x,	1);
	MakeCode	(x=0X47F2FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F30B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47F315);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F329);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F330);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F338);
	OpStkvar	(x,	1);
	MakeComm	(0X47F33C,	"_DWORD");
	MakeCode	(x=0X47F33E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F346);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F352);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F35B);
	OpStkvar	(x,	1);
	MakeComm	(0X47F362,	"_DWORD");
	MakeComm	(0X47F364,	"_DWORD");
	MakeCode	(x=0X47F365);
	OpStkvar	(x,	0);
	MakeComm	(0X47F369,	"_DWORD");
	MakeCode	(x=0X47F369);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F36D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F37A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F386,	"WinRef");
	MakeCode	(x=0X47F386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F393);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F39B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F3AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F3B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F3C2);
	OpHex		(x,	1);
	MakeCode	(x=0X47F3C7);
	OpHex		(x,	1);
	MakeCode	(x=0X47F3CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F3D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F3DC);
	OpStkvar	(x,	1);
	MakeComm	(0X47F3E3,	"_DWORD");
	MakeCode	(x=0X47F3E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F3EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F3F2);
	OpStkvar	(x,	1);
	MakeComm	(0X47F3F6,	"_DWORD");
	MakeCode	(x=0X47F3F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F3FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F405);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F40E);
	OpStkvar	(x,	1);
	MakeComm	(0X47F41E,	"WinRef");
	MakeCode	(x=0X47F41E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F431);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47F436);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F444);
	OpStkvar	(x,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_21(void) {
        auto x;
#define id x

	MakeCode	(x=0X47F452);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F476);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F47D);
	OpHex		(x,	1);
	MakeArray	(0X47F489,	0X3);
	MakeCode	(0X47F48C);
	MakeName	(0X47F48C,	"DummyFunc_");
	MakeCode	(0X47F490);
	MakeName	(0X47F490,	"PrepLoad_");
	MakeCode	(x=0X47F4A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F4A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F4B0);
	OpHex		(x,	1);
	MakeCode	(x=0X47F4B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X47F4C5,	0X3);
	MakeCode	(0X47F4C8);
	MakeName	(0X47F4C8,	"EndLoad_");
	MakeCode	(x=0X47F4CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F4D6);
	OpHex		(x,	1);
	MakeCode	(x=0X47F4DB);
	OpHex		(x,	1);
	MakeCode	(x=0X47F4DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F4E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("LSData"),	0);
	MakeCode	(x=0X47F4FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X47F50E,	0X2);
	MakeCode	(0X47F510);
	MakeName	(0X47F510,	"GameMap2Slot_");
	MakeCode	(x=0X47F516);
	OpHex		(x,	1);
	MakeCode	(x=0X47F541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F578);
	OpHex		(x,	1);
	MakeCode	(x=0X47F580);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F587);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F590);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F596);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F59B,	"buf");
	MakeCode	(x=0X47F59B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F5A5);
	OpHex		(x,	1);
	MakeCode	(x=0X47F5AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F5B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F5B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F5BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F5C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F5C9,	"buf");
	MakeCode	(x=0X47F5C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F5D3);
	OpHex		(x,	1);
	MakeComm	(0X47F5D6,	"lpNewFileName");
	MakeCode	(x=0X47F5D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F5DB,	"lpExistingFileName");
	MakeCode	(x=0X47F5DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F5E5);
	OpHex		(x,	1);
	MakeCode	(x=0X47F5F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F603);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F608);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F60D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F612,	"buf");
	MakeCode	(x=0X47F612);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F625);
	OpHex		(x,	1);
	MakeCode	(x=0X47F62A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F634);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F652);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F66A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F674);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F687);
	OpHex		(x,	1);
	MakeCode	(x=0X47F694);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F69B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F6A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F6A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F6AA,	"buf");
	MakeCode	(x=0X47F6AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F6B4);
	OpHex		(x,	1);
	MakeCode	(x=0X47F6B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F6BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F6CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F6DE);
	OpHex		(x,	1);
	MakeCode	(x=0X47F6EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F6F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F6F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F6FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F702);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F707,	"buf");
	MakeCode	(x=0X47F707);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F70C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F711);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F71B);
	OpHex		(x,	1);
	MakeCode	(x=0X47F71E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F723);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F753);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F770);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F777);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F78B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F7BC);
	OpHex		(x,	1);
	MakeCode	(x=0X47F7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F7D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F7D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F7DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F7E4,	"buf");
	MakeCode	(x=0X47F7E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F7EE);
	OpHex		(x,	1);
	MakeCode	(x=0X47F7F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F7FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F803);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F808);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F80D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F814);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F819,	"buf");
	MakeCode	(x=0X47F819);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F823);
	OpHex		(x,	1);
	MakeComm	(0X47F826,	"lpNewFileName");
	MakeCode	(x=0X47F826);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F82B,	"lpExistingFileName");
	MakeCode	(x=0X47F82B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F835);
	OpHex		(x,	1);
	MakeCode	(x=0X47F83D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F850);
	OpHex		(x,	1);
	MakeCode	(x=0X47F85D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F86F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F878);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F882);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F887);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F899);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F89E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F8A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F8AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F8AF,	"buf");
	MakeCode	(x=0X47F8AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F8B9);
	OpHex		(x,	1);
	MakeCode	(x=0X47F8BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F8C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F8C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F8CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F8D2,	"buf");
	MakeCode	(x=0X47F8D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F8DC);
	OpHex		(x,	1);
	MakeComm	(0X47F8DF,	"lpNewFileName");
	MakeCode	(x=0X47F8DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F8E4,	"lpExistingFileName");
	MakeCode	(x=0X47F8E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F8EE);
	OpHex		(x,	1);
	MakeCode	(x=0X47F8FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F8FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F904);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47F909,	"buf");
	MakeCode	(x=0X47F909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F913);
	OpHex		(x,	1);
	MakeCode	(x=0X47F916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F91B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F930);
	OpHex		(x,	1);
	MakeCode	(0X47F93D);
	MakeCode	(x=0X47F952);
	OpHex		(x,	1);
	MakeCode	(0X47F95F);
	MakeCode	(x=0X47F980);
	OpHex		(x,	1);
	MakeArray	(0X47F98D,	0X3);
	MakeCode	(0X47F990);
	MakeName	(0X47F990,	"SlotMap2Game_");
	MakeCode	(x=0X47F996);
	OpHex		(x,	1);
	MakeCode	(x=0X47F99E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F9A8);
	OpHex		(x,	1);
	MakeCode	(x=0X47F9AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F9BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F9CD);
	OpHex		(x,	1);
	MakeCode	(x=0X47F9D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F9DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F9EE);
	OpHex		(x,	1);
	MakeCode	(x=0X47F9F1);
	OpHex		(x,	1);
	MakeCode	(x=0X47F9FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FA03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FA08,	"buf");
	MakeCode	(x=0X47FA08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FA12);
	OpHex		(x,	1);
	MakeCode	(x=0X47FA15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FA38);
	OpHex		(x,	1);
	MakeCode	(x=0X47FA3B);
	OpHex		(x,	1);
	MakeCode	(x=0X47FA48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FA4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FA52,	"buf");
	MakeCode	(x=0X47FA52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FA5C);
	OpHex		(x,	1);
	MakeCode	(x=0X47FA5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FA82);
	OpHex		(x,	1);
	MakeCode	(x=0X47FA85);
	OpHex		(x,	1);
	MakeCode	(x=0X47FA92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FA97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FA9C,	"buf");
	MakeCode	(x=0X47FA9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FAA6);
	OpHex		(x,	1);
	MakeCode	(x=0X47FAA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FAAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FABD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FACC);
	OpHex		(x,	1);
	MakeCode	(x=0X47FACF);
	OpHex		(x,	1);
	MakeCode	(x=0X47FADC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FAE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FAE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FAED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FAF2,	"buf");
	MakeCode	(x=0X47FAF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FAFC);
	OpHex		(x,	1);
	MakeCode	(x=0X47FAFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FB23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FB2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB2F);
	OpHex		(x,	1);
	MakeCode	(x=0X47FB52);
	OpHex		(x,	1);
	MakeCode	(x=0X47FB5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FB76,	"buf");
	MakeCode	(x=0X47FB76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FB80);
	OpHex		(x,	1);
	MakeCode	(x=0X47FB86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FB93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FB98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FBA3,	"buf");
	MakeCode	(x=0X47FBA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FBAD);
	OpHex		(x,	1);
	MakeComm	(0X47FBB0,	"lpNewFileName");
	MakeCode	(x=0X47FBB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FBB5,	"lpExistingFileName");
	MakeCode	(x=0X47FBB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FBBF);
	OpHex		(x,	1);
	MakeCode	(x=0X47FBC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FBD6);
	OpHex		(x,	1);
	MakeCode	(x=0X47FBD9);
	OpHex		(x,	1);
	MakeCode	(x=0X47FBE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FBEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FBF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FC05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FC0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FC1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FC32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FC3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FC46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FC4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FC57,	"buf");
	MakeCode	(x=0X47FC57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FC61);
	OpHex		(x,	1);
	MakeCode	(x=0X47FC64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FC6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FC71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FC7C,	"buf");
	MakeCode	(x=0X47FC7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FC86);
	OpHex		(x,	1);
	MakeComm	(0X47FC89,	"lpNewFileName");
	MakeCode	(x=0X47FC89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FC8E,	"lpExistingFileName");
	MakeCode	(x=0X47FC8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FC98);
	OpHex		(x,	1);
	MakeCode	(x=0X47FCA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FCAF);
	OpHex		(x,	1);
	MakeCode	(x=0X47FCB2);
	OpHex		(x,	1);
	MakeCode	(x=0X47FCBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FCC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FCCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FCDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FCFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FD0F,	"buf");
	MakeCode	(x=0X47FD0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD19);
	OpHex		(x,	1);
	MakeCode	(x=0X47FD1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FD32,	"buf");
	MakeCode	(x=0X47FD32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD3C);
	OpHex		(x,	1);
	MakeComm	(0X47FD3F,	"lpNewFileName");
	MakeCode	(x=0X47FD3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FD44,	"lpExistingFileName");
	MakeCode	(x=0X47FD44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD4E);
	OpHex		(x,	1);
	MakeCode	(x=0X47FD56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD65);
	OpHex		(x,	1);
	MakeCode	(x=0X47FD68);
	OpHex		(x,	1);
	MakeCode	(x=0X47FD75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47FD84,	"buf");
	MakeCode	(x=0X47FD84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FD8E);
	OpHex		(x,	1);
	MakeCode	(x=0X47FD91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FDA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FDB3);
	OpHex		(x,	1);
	MakeCode	(x=0X47FDB6);
	OpHex		(x,	1);
	MakeCode	(x=0X47FDC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDCB);
	OpHex		(x,	1);
	MakeCode	(x=0X47FDD0);
	OpHex		(x,	1);
	MakeCode	(x=0X47FDD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47FDF4);
	OpHex		(x,	1);
	MakeCode	(x=0X47FDF7);
	OpHex		(x,	1);
	MakeCode	(0X47FE04);
	MakeCode	(x=0X47FE06);
	OpHex		(x,	1);
	MakeCode	(0X47FE14);
	MakeName	(0X47FE14,	"mygets_");
	MakeCode	(x=0X47FE17);
	OpHex		(x,	1);
	MakeCode	(x=0X47FE2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FE33);
	OpStkvar	(x,	1);
	MakeCode	(0X47FE4E);
	MakeCode	(x=0X47FE50);
	OpHex		(x,	1);
	MakeCode	(0X47FE58);
	MakeName	(0X47FE58,	"copy_file_");
	MakeCode	(x=0X47FE5D);
	OpHex		(x,	1);
	MakeCode	(x=0X47FE62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47FE7E);
	MakeComm	(0X47FE85,	"size");
	MakeCode	(x=0X47FE85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FE91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FEB3);
	OpHex		(x,	1);
	MakeComm	(0X47FEBC,	"size");
	MakeCode	(0X47FEBC);
	MakeCode	(x=0X47FEDF);
	OpHex		(x,	1);
	MakeCode	(0X47FEE8);
	MakeCode	(x=0X47FEF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FF19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FF30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FF39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FF46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FF5B);
	OpHex		(x,	1);
	MakeCode	(0X47FF64);
	MakeCode	(x=0X47FF6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FF6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FF8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FF95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FF9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FFB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FFBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47FFC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47FFDE);
	OpHex		(x,	1);
	MakeCode	(0X47FFE7);
	MakeCode	(x=0X47FFEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480000);
	OpHex		(x,	1);
	MakeArray	(0X480009,	0X3);
	MakeCode	(0X48000C);
	MakeName	(0X48000C,	"KillOldMaps_");
	MakeCode	(x=0X48000D);
	OpHex		(x,	1);
	MakeCode	(x=0X480013);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480018);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48001D);
	OpStkvar	(x,	1);
	MakeComm	(0X480021,	"buf");
	MakeCode	(x=0X480027);
	OpHex		(x,	1);
	MakeCode	(x=0X48002A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480036);
	OpHex		(x,	1);
	MakeArray	(0X48003E,	0X2);
	MakeCode	(0X480040);
	MakeName	(0X480040,	"MapDirErase_");
	MakeCode	(x=0X480043);
	OpHex		(x,	1);
	MakeCode	(x=0X48004D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480052);
	OpStkvar	(x,	1);
	MakeComm	(0X480056,	"buf");
	MakeCode	(x=0X480060);
	OpHex		(x,	1);
	MakeCode	(x=0X480063);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48008C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480093);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480098);
	OpStkvar	(x,	1);
	MakeComm	(0X48009C,	"buf");
	MakeCode	(x=0X4800A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4800AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4800BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4800C8);
	OpHex		(x,	1);
	MakeName	(0X4800C8,	"MapDirEraseFile_");
	MakeCode	(x=0X4800D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4800DC);
	OpStkvar	(x,	1);
	MakeComm	(0X4800E0,	"buf");
	MakeCode	(x=0X4800E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4800F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4800FB);
	OpHex		(x,	1);
	MakeArray	(0X480102,	0X2);
	MakeCode	(0X480104);
	MakeName	(0X480104,	"SaveBackup_");
	MakeCode	(x=0X48010A);
	OpHex		(x,	1);
	MakeCode	(x=0X48010D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48011C);
	OpHex		(x,	1);
	MakeCode	(x=0X480121);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480126);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48012B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480137,	"buf");
	MakeCode	(x=0X480137);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48013C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480146);
	OpHex		(x,	1);
	MakeCode	(x=0X480149);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48014E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48016D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480196);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4801DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4801E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4801E5,	"buf");
	MakeCode	(x=0X4801E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4801EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4801F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4801F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4801FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480201,	"buf");
	MakeCode	(x=0X480201);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480211);
	OpHex		(x,	1);
	MakeCode	(x=0X480216);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48022B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48022F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480234);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48023B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48024C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480251,	"buf");
	MakeCode	(x=0X480251);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480267);
	OpHex		(x,	1);
	MakeCode	(x=0X480276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48029D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802EE);
	OpHex		(x,	1);
	MakeCode	(0X4802F8);
	MakeCode	(x=0X4802FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480306);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480315);
	OpHex		(x,	1);
	MakeCode	(x=0X48031A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48031F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480324);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480329,	"buf");
	MakeCode	(x=0X480329);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48032E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480338);
	OpHex		(x,	1);
	MakeCode	(x=0X48033B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48034B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480355,	"buf");
	MakeCode	(x=0X480355);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48035A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480364);
	OpHex		(x,	1);
	MakeCode	(x=0X480367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48036C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480377);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48037C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480381,	"buf");
	MakeCode	(x=0X480381);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480388);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480392);
	OpHex		(x,	1);
	MakeCode	(x=0X480395);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48039A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4803AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4803B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4803C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4803CE);
	OpHex		(x,	1);
	MakeCode	(0X4803D8);
	MakeName	(0X4803D8,	"RestoreSave_");
	MakeCode	(x=0X4803DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4803E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4803EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4803F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4803FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4803FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48040B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480410,	"buf");
	MakeCode	(x=0X480410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48041F);
	OpHex		(x,	1);
	MakeCode	(x=0X480422);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480427);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48046F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48049F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4804A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4804AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4804B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4804B5,	"buf");
	MakeCode	(x=0X4804B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4804BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4804C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4804C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4804CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4804D1,	"buf");
	MakeCode	(x=0X4804D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4804DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4804F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480508);
	OpHex		(x,	1);
	MakeCode	(x=0X480512);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480519);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48051E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480523);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48052A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48052F,	"buf");
	MakeCode	(x=0X48052F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480534);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480545);
	OpHex		(x,	1);
	MakeCode	(x=0X480554);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480557);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48057B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4805A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4805AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4805B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4805D2);
	OpHex		(x,	1);
	MakeCode	(0X4805DC);
	MakeCode	(x=0X4805E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4805F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4805F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4805FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480603);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48060A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48060F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X480614,	"buf");
	MakeCode	(x=0X480614);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480619);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48061E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480628);
	OpHex		(x,	1);
	MakeCode	(x=0X48062B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480630);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48067F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480684);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48068E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4806D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4806F2);
	OpHex		(x,	1);
	MakeCode	(0X4806FC);
	MakeCode	(x=0X4806FE);
	OpHex		(x,	1);
	MakeCode	(0X480708);
	MakeName	(0X480708,	"RestoreLoad_");
	MakeCode	(0X480710);
	MakeName	(0X480710,	"LoadObjDudeCid_");
	MakeCode	(x=0X480711);
	OpHex		(x,	1);
	MakeCode	(x=0X480720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480729);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48072E);
	OpHex		(x,	1);
	MakeCode	(0X480734);
	MakeName	(0X480734,	"SaveObjDudeCid_");
	MakeCode	(x=0X480735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48073B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X480749);
	OpHex		(x,	1);
	MakeArray	(0X480751,	0X3);
	MakeCode	(0X480754);
	MakeName	(0X480754,	"EraseSave_");
	MakeCode	(x=0X48075A);
	OpHex		(x,	1);
	MakeCode	(x=0X48075D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480767);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48076C);
	OpHex		(x,	1);
	MakeCode	(x=0X480771);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480776);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48077B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480782);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480787,	"buf");
	MakeCode	(x=0X480787);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480791);
	OpHex		(x,	1);
	MakeCode	(x=0X480794);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4807B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4807E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4807ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4807F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4807F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4807FC,	"buf");
	MakeCode	(x=0X4807FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480806);
	OpHex		(x,	1);
	MakeCode	(x=0X480809);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48080E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480813);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480818,	"buf");
	MakeCode	(x=0X48081B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480824);
	OpHex		(x,	1);
	MakeCode	(x=0X480839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480840);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480845);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48084A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480851);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X480856,	"buf");
	MakeCode	(x=0X480856);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48085B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48086C);
	OpHex		(x,	1);
	MakeCode	(x=0X480878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48087B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4808CA);
	MakeCode	(x=0X4808D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4808DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4808DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4808E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4808EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4808F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4808F5,	"buf");
	MakeCode	(x=0X4808F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4808FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4808FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480909);
	OpHex		(x,	1);
	MakeCode	(x=0X48090C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480964);
	OpHex		(x,	1);
	MakeArray	(0X48096E,	0X2);
	MakeRptCmt	(0X480970,	"室  \n㭪  - \"\"\n㭪  - \" \"\n㭪  - \"㧪\"\nந뢠 \"饣\" ஫\nந뢠 \"饣\" ஫ (⢨   )\n㭪  - \"\"\n㭪  - \" ᫠\" (shift+\"\")\n㭪  - \"室\"\n⫠   (  ctrl+r)\n㭪  - \"樨\"");
	MakeDword	(x=0X480970);
	MakeArray	(x,	0XB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48099C);
	MakeName	(0X48099C,	"gnw_main_");
	MakeCode	(x=0X4809A1);
	OpHex		(x,	1);
	MakeRptCmt	(0X4809A6,	"1 -  ᯥ; 0 - ");
	MakeRptCmt	(0X4809C9,	" ࢮ ஫ (ࠢ 0)");
	MakeRptCmt	(0X4809D0,	" ண ஫ (ࠢ 1)");
	MakeRptCmt	(0X4809D9,	" 쥣 ஫ (ࠢ 16)");
	MakeCode	(x=0X4809D9);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4809E5,	"ᮢ  ");
	MakeCode	(x=0X4809F2);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X480A03,	" 䮭 모  ");
	MakeCode	(x=0X480A03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480A0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480A19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X480A28,	"饭  ⮩ -");
	MakeComm	(0X480A34,	"cfg_file");
	MakeCode	(x=0X480A34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X480A3E,	"switch 11 cases ");
	MakeComm	(0X480A4A,	"switch jump");
	MakeCode	(x=0X480A4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X480A52,	"jumptable 00480A4A case 0");
	MakeCode	(0X480A52);
	MakeCode	(0X480A7C);
	MakeRptCmt	(0X480A9A,	"ந뢠 ஫  ३設");
	MakeCode	(x=0X480AA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X480AAE,	"ᮢ  ࠭ ( ६ ).    ?  ");
	MakeRptCmt	(0X480AB3,	" 横  (஢)");
	MakeComm	(0X480AB8,	"palette");
	MakeCode	(x=0X480AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480AC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480AD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480AE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X480AF5,	"jumptable 00480A4A case 2");
	MakeCode	(0X480AF5);
	MakeComm	(0X480AF9,	"height");
	MakeCode	(x=0X480AF9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X480AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X480B03,	"width");
	MakeCode	(x=0X480B03);
	OpDecimal	(x,	1);
	MakeComm	(0X480B08,	"a5");
	MakeComm	(0X480B09,	"y");
	MakeComm	(0X480B0B,	"x");
	MakeCode	(x=0X480B0D);
	OpBinary	(x,	0);
	MakeCode	(x=0X480B2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480B2F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X480B32);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X480B35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480B3B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X480B40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X480B6B,	"palette");
	MakeCode	(x=0X480B6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X480B75,	"mode");
	MakeCode	(x=0X480B81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480B8B);
	OpHex		(x,	1);
	MakeCode	(0X480B90);
	MakeComm	(0X480BA5,	"palette");
	MakeCode	(x=0X480BA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480BBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480BDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X480BEE,	"jumptable 00480A4A case 4");
	MakeCode	(x=0X480BEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480BF8);
	OpHex		(x,	1);
	MakeRptCmt	(0X480BFB,	"jumptable 00480A4A case 3");
	MakeRptCmt	(0X480C05,	"jumptable 00480A4A case 9");
	MakeCode	(0X480C05);
	MakeRptCmt	(0X480C33,	"jumptable 00480A4A case 5");
	MakeCode	(0X480C33);
	MakeCode	(x=0X480C44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X480C50,	"jumptable 00480A4A case 6");
	MakeCode	(x=0X480C50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X480C75,	"jumptable 00480A4A cases -1,7");
	MakeCode	(0X480C75);
	MakeRptCmt	(0X480C90,	"jumptable 00480A4A case 8");
	MakeCode	(0X480C90);
	MakeRptCmt	(0X480C95,	"jumptable 00480A4A default case");
	MakeCode	(x=0X480CB5);
	OpHex		(x,	1);
	MakeArray	(0X480CBE,	0X2);
	MakeCode	(0X480CC0);
	MakeName	(0X480CC0,	"main_init_system_");
	MakeCode	(x=0X480CCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480CDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480CEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480CF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480CFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X480D0C);
	MakeName	(0X480D0C,	"main_reset_system_");
	MakeCode	(0X480D18);
	MakeName	(0X480D18,	"main_exit_system_");
	MakeCode	(x=0X480D1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480D27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480D33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480D39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480D3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X480D4C);
	MakeName	(0X480D4C,	"main_load_new_");
	MakeCode	(x=0X480D54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480D59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480D5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480D65);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X480D6B);
	OpDecimal	(x,	1);
	MakeComm	(0X480D7C,	"a6");
	MakeCode	(x=0X480D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X480D83,	"width");
	MakeCode	(x=0X480D83);
	OpDecimal	(x,	1);
	MakeComm	(0X480D88,	"a5");
	MakeComm	(0X480D89,	"y");
	MakeComm	(0X480D8B,	"x");
	MakeCode	(x=0X480D99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X480DA3,	"palette");
	MakeCode	(x=0X480DA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X480DCA,	"palette");
	MakeCode	(x=0X480DCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480DDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X480DE5,	"palette");
	MakeCode	(x=0X480DE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X480DF6,	0X2);
	MakeCode	(0X480DF8);
	MakeName	(0X480DF8,	"main_loadgame_new_");
	MakeCode	(x=0X480DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480E00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480E06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480E0C);
	OpHex		(x,	1);
	MakeArray	(0X480E31,	0X3);
	MakeCode	(0X480E34);
	MakeName	(0X480E34,	"main_unload_new_");
	MakeCode	(x=0X480E35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X480E48);
	MakeName	(0X480E48,	"main_game_loop_");
	MakeCode	(x=0X480E55);
	OpHex		(x,	1);
	MakeCode	(x=0X480E65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480E70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480E8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480E9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480EA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480EA5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X480EBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480EC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480EC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X480EE2,	0X2);
	MakeCode	(0X480EE4);
	MakeName	(0X480EE4,	"main_selfrun_init_");
	MakeCode	(x=0X480EE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480EF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480EFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480F04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480F0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480F10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480F15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480F23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X480F30);
	MakeArray	(0X480F35,	0X3);
	MakeCode	(0X480F38);
	MakeName	(0X480F38,	"main_selfrun_exit_");
	MakeCode	(x=0X480F39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480F42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480F4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480F54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X480F5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X480F62,	0X2);
	MakeCode	(0X480F64);
	MakeName	(0X480F64,	"main_selfrun_record_");
	MakeCode	(x=0X480F69);
	OpHex		(x,	1);
	MakeCode	(x=0X480F6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480F70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480F8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480F99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480FB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480FBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480FC1);
	OpStkvar	(x,	1);
	MakeComm	(0X480FCE,	"size_t");
	MakeComm	(0X480FD3,	"dst");
	MakeComm	(0X480FD5,	"val");
	MakeCode	(x=0X480FDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480FE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480FF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48102D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481037);
	OpStkvar	(x,	1);
	MakeComm	(0X481047,	"palette");
	MakeCode	(x=0X481047);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481053);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48106C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48107A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48107F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48108D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481092);
	OpHex		(x,	1);
	MakeCode	(0X48109C);
	MakeName	(0X48109C,	"main_selfrun_play_");
	MakeCode	(x=0X4810A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4810A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4810AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4810D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4810D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48111A);
	OpStkvar	(x,	1);
	MakeComm	(0X48112A,	"palette");
	MakeCode	(x=0X48112A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481136);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48114F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481156);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48115C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48117B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481180);
	OpHex		(x,	1);
	MakeArray	(0X481189,	0X3);
	MakeCode	(0X48118C);
	MakeName	(0X48118C,	"main_death_scene_");
	MakeCode	(x=0X481192);
	OpHex		(x,	1);
	MakeCode	(x=0X48119A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4811C1);
	OpStkvar	(x,	0);
	MakeComm	(0X4811CF,	"a6");
	MakeComm	(0X4811D1,	"height");
	MakeCode	(x=0X4811D1);
	OpDecimal	(x,	1);
	MakeComm	(0X4811D6,	"width");
	MakeCode	(x=0X4811D6);
	OpDecimal	(x,	1);
	MakeComm	(0X4811DB,	"a5");
	MakeComm	(0X4811DD,	"y");
	MakeComm	(0X4811DF,	"x");
	MakeCode	(x=0X4811E6);
	OpStkvar	(x,	0);
	MakeComm	(0X481205,	"ID3");
	MakeComm	(0X481207,	"Index");
	MakeCode	(x=0X481207);
	OpDecimal	(x,	1);
	MakeComm	(0X48120C,	"ObjType");
	MakeCode	(x=0X48120C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X481211,	"ID1");
	MakeComm	(0X481213,	"ID2");
	MakeComm	(0X48121A,	"art_ptr");
	MakeCode	(x=0X48121A);
	OpStkvar	(x,	1);
	MakeComm	(0X481221,	"a4");
	MakeComm	(0X481223,	"a2");
	MakeCode	(0X481244);
	MakeComm	(0X48124E,	"from_width");
	MakeComm	(0X481253,	"to");
	MakeComm	(0X481254,	"to_width");
	MakeComm	(0X481259,	"height");
	MakeComm	(0X48125E,	"width");
	MakeComm	(0X481263,	"from");
	MakeCode	(x=0X481264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48126E);
	OpHex		(x,	1);
	MakeCode	(x=0X481271);
	OpStkvar	(x,	1);
	MakeComm	(0X481278,	"art_ptr");
	MakeCode	(x=0X481278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48127F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481290);
	OpStkvar	(x,	0);
	MakeComm	(0X481297,	"cfg_file");
	MakeCode	(x=0X481297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4812A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4812C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4812D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4812E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4812FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481323);
	OpHex		(x,	1);
	MakeCode	(x=0X48132A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481330);
	OpStkvar	(x,	1);
	MakeComm	(0X48135C,	"_DWORD");
	MakeCode	(0X48135C);
	MakeCode	(x=0X481365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48136A);
	OpStkvar	(x,	1);
	MakeComm	(0X481372,	"_DWORD");
	MakeCode	(x=0X481373);
	OpStkvar	(x,	1);
	MakeComm	(0X48137C,	"_DWORD");
	MakeCode	(x=0X481380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481386);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48139A);
	OpStkvar	(x,	1);
	MakeComm	(0X4813A6,	"WinRef");
	MakeCode	(x=0X4813A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4813B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4813C6,	"palette");
	MakeCode	(x=0X4813C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4813D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4813D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4813E7);
	OpStkvar	(x,	1);
	MakeCode	(0X4813FF);
	MakeCode	(x=0X48141C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48144C);
	MakeComm	(0X48145B,	"palette");
	MakeCode	(x=0X48145B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481465);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48146F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48147B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481499);
	OpHex		(x,	1);
	MakeArray	(0X4814A6,	0X2);
	MakeCode	(x=0X4814A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4814A8,	"main_death_voiceover_callback_");
	MakeCode	(0X4814B4);
	MakeName	(0X4814B4,	"mainDeathGrabTextFile_");
	MakeCode	(x=0X4814B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4814C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4814E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4814EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4814EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4814F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481503);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481512);
	OpHex		(x,	1);
	MakeCode	(x=0X481515);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48151C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48152D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481532);
	OpStkvar	(x,	1);
	MakeComm	(0X481536,	"buf");
	MakeCode	(x=0X481537);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481541);
	OpHex		(x,	1);
	MakeCode	(x=0X481558);
	OpHex		(x,	1);
	MakeCode	(0X481563);
	MakeCode	(0X481581);
	MakeCode	(x=0X48158D);
	OpHex		(x,	1);
	MakeCode	(0X481598);
	MakeName	(0X481598,	"mainDeathWordWrap_");
	MakeCode	(x=0X48159B);
	OpHex		(x,	1);
	MakeCode	(x=0X4815A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4815A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4815DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4815DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4815F0);
	OpStkvar	(x,	1);
	MakeCode	(0X481609);
	MakeCode	(x=0X48163C);
	OpHex		(x,	1);
	MakeArray	(0X481643,	0XD);
	MakeCode	(0X481650);
	MakeName	(0X481650,	"main_menu_create_");
	MakeCode	(x=0X481656);
	OpHex		(x,	1);
	MakeCode	(x=0X481659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481671,	"a6");
	MakeComm	(0X481673,	"height");
	MakeCode	(x=0X481673);
	OpDecimal	(x,	1);
	MakeComm	(0X481678,	"a5");
	MakeComm	(0X481679,	"width");
	MakeCode	(x=0X481679);
	OpDecimal	(x,	1);
	MakeComm	(0X48167E,	"x");
	MakeCode	(x=0X481685);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48169E);
	MakeComm	(0X4816A3,	"ID3");
	MakeComm	(0X4816A5,	"Index");
	MakeCode	(x=0X4816AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4816AF,	"ID1");
	MakeComm	(0X4816B1,	"ID2");
	MakeComm	(0X4816B3,	"ObjType");
	MakeComm	(0X4816BD,	"art_ptr");
	MakeCode	(x=0X4816BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4816C2,	"a4");
	MakeComm	(0X4816C4,	"a2");
	MakeCode	(x=0X4816CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4816DE);
	OpHex		(x,	1);
	MakeComm	(0X4816E8,	"from_width");
	MakeCode	(0X4816E8);
	MakeCode	(x=0X4816ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4816F3,	"to");
	MakeComm	(0X4816F4,	"to_width");
	MakeComm	(0X4816F9,	"height");
	MakeComm	(0X4816FE,	"width");
	MakeComm	(0X481703,	"from");
	MakeCode	(x=0X481709);
	OpHex		(x,	1);
	MakeComm	(0X48170C,	"art_ptr");
	MakeCode	(x=0X48170C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481720);
	OpStkvar	(x,	0);
	MakeComm	(0X481724,	"fontnum");
	MakeCode	(x=0X481729);
	OpStkvar	(x,	1);
	MakeComm	(0X481732,	"msgfile");
	MakeCode	(x=0X481732);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481737);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481747);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48174C);
	OpHex		(x,	1);
	MakeCode	(x=0X481757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48176C,	"fontnum");
	MakeCode	(x=0X48177F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481784);
	OpHex		(x,	1);
	MakeComm	(0X48178A,	"_DWORD");
	MakeComm	(0X48178F,	"_DWORD");
	MakeCode	(x=0X48178F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481798);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48179E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4817A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4817B0,	"ID3");
	MakeComm	(0X4817B2,	"Index");
	MakeComm	(0X4817B7,	"ObjType");
	MakeComm	(0X4817BC,	"ID1");
	MakeComm	(0X4817BE,	"ID2");
	MakeComm	(0X4817C5,	"art_ptr");
	MakeCode	(x=0X4817C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4817CA,	"a4");
	MakeComm	(0X4817CC,	"a2");
	MakeCode	(x=0X4817D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4817E6);
	OpHex		(x,	1);
	MakeComm	(0X4817F0,	"ID3");
	MakeCode	(0X4817F0);
	MakeComm	(0X4817F2,	"Index");
	MakeComm	(0X4817F7,	"ObjType");
	MakeComm	(0X4817FC,	"ID1");
	MakeComm	(0X4817FE,	"ID2");
	MakeComm	(0X481805,	"art_ptr");
	MakeCode	(x=0X481805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48180A,	"a4");
	MakeComm	(0X48180C,	"a2");
	MakeCode	(x=0X481813);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481826);
	OpHex		(x,	1);
	MakeCode	(0X481830);
	MakeCode	(x=0X48183A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48184A,	"ButType");
	MakeComm	(0X48184C,	"Unk");
	MakeCode	(x=0X48184E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481853,	"PicDown");
	MakeCode	(x=0X481854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48185A,	"PicUp");
	MakeCode	(x=0X48185B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481861,	"ButtUp");
	MakeComm	(0X481862,	"ButtDown");
	MakeComm	(0X481867,	"HovOff");
	MakeComm	(0X481869,	"Width");
	MakeComm	(0X481870,	"HovOn");
	MakeComm	(0X481872,	"WinRef");
	MakeCode	(x=0X481872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481879,	"Height");
	MakeComm	(0X48187B,	"Xpos");
	MakeCode	(x=0X48187B);
	OpDecimal	(x,	1);
	MakeComm	(0X481880,	"Ypos");
	MakeCode	(x=0X481888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48189D);
	OpHex		(x,	1);
	MakeCode	(x=0X4818A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4818BE,	"fontnum");
	MakeComm	(0X4818CF,	"msgstruct");
	MakeCode	(x=0X4818CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4818D3);
	OpStkvar	(x,	0);
	MakeComm	(0X4818D7,	"msgfile");
	MakeCode	(x=0X4818D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4818E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4818EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4818F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4818F7);
	OpHex		(x,	1);
	MakeCode	(x=0X481904);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48190A,	"_DWORD");
	MakeComm	(0X48191D,	"_DWORD");
	MakeCode	(x=0X481922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48192F,	"_DWORD");
	MakeCode	(x=0X48192F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481933);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48193A,	"0x2a -   ப");
	MakeRptCmt	(0X48193D,	"6 - ⢮ ப   ");
	MakeComm	(0X481942,	"fontnum");
	MakeCode	(x=0X481942);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481956);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48195E);
	OpHex		(x,	1);
	MakeCode	(0X481968);
	MakeName	(0X481968,	"main_menu_destroy_");
	MakeCode	(x=0X48196D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48197C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48198E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48199C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4819A5,	"art_ptr");
	MakeCode	(x=0X4819A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4819B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4819B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4819BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4819C6,	"art_ptr");
	MakeCode	(x=0X4819C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4819D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4819D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4819DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4819F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4819FE,	0X2);
	MakeCode	(0X481A00);
	MakeName	(0X481A00,	"main_menu_hide_");
	MakeCode	(x=0X481A04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481A0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X481A1F,	"palette");
	MakeCode	(x=0X481A1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481A2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481A3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X481A46,	0X2);
	MakeCode	(0X481A48);
	MakeName	(0X481A48,	"main_menu_show_");
	MakeCode	(x=0X481A4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481A55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481A5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481A6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481A76,	"palette");
	MakeCode	(x=0X481A76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481A82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481A8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X481A8C,	"main_menu_is_shown_");
	MakeCode	(x=0X481A95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481A9F);
	OpHex		(x,	1);
	MakeCode	(0X481AA5);
	MakeCode	(0X481AA8);
	MakeName	(0X481AA8,	"main_menu_is_enabled_");
	MakeArray	(0X481AAE,	0X2);
	MakeCode	(0X481AB0);
	MakeName	(0X481AB0,	"main_menu_set_timeout_");
	MakeCode	(x=0X481AB3);
	OpHex		(x,	1);
	MakeCode	(x=0X481AB8);
	OpHex		(x,	1);
	MakeCode	(x=0X481ABD);
	OpHex		(x,	1);
	MakeCode	(x=0X481AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X481AC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X481ACE,	0X2);
	MakeCode	(0X481AD0);
	MakeName	(0X481AD0,	"main_menu_get_timeout_");
	MakeCode	(x=0X481AD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X481AEC);
	MakeName	(0X481AEC,	"main_menu_loop_");
	MakeCode	(x=0X481AFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481B0C);
	OpHex		(x,	1);
	MakeCode	(x=0X481B35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481B3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481B4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481B56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481B62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481B6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X481B7B);
	MakeCode	(x=0X481B84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X481B8C);
	MakeCode	(x=0X481B95);
	OpChr		(x,	1);
	MakeCode	(x=0X481BA0);
	OpChr		(x,	1);
	MakeCode	(x=0X481BAB);
	OpChr		(x,	1);
	MakeCode	(x=0X481BC7);
	OpChr		(x,	1);
	MakeCode	(0X481BD1);
	MakeCode	(x=0X481BDC);
	OpChr		(x,	1);
	MakeCode	(x=0X481BE3);
	OpChr		(x,	1);
	MakeCode	(0X481BEA);
	MakeCode	(0X481BF1);
	MakeCode	(x=0X481BF6);
	OpHex		(x,	1);
	MakeCode	(x=0X481BFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X481C0A);
	MakeCode	(0X481C11);
	MakeCode	(0X481C18);
	MakeCode	(0X481C1F);
	MakeCode	(x=0X481C26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481C31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X481C42);
	MakeCode	(x=0X481C49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X481C50);
	MakeCode	(x=0X481C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481C7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X481C88);
	MakeName	(0X481C88,	"main_menu_fatal_error_");
	MakeCode	(0X481C94);
	MakeName	(0X481C94,	"main_menu_play_sound_");
	MakeArray	(0X481C99,	0X7);
	MakeCode	(0X481CA0);
	MakeName	(0X481CA0,	"iso_init_");
	MakeCode	(x=0X481CB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481CB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481CBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481CD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481CD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481CDD,	"height");
	MakeCode	(x=0X481CDD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X481CE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481CE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481CEB,	"a6");
	MakeComm	(0X481CEF,	"a5");
	MakeComm	(0X481CF4,	"width");
	MakeComm	(0X481CF7,	"y");
	MakeComm	(0X481CF9,	"x");
	MakeCode	(x=0X481D00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481D0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481D19);
	OpHex		(x,	1);
	MakeCode	(0X481D21);
	MakeCode	(x=0X481D26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481D2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X481D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481D4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481D5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481D69);
	OpHex		(x,	1);
	MakeCode	(0X481D72);
	MakeCode	(x=0X481D7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481D8A);
	OpHex		(x,	1);
	MakeCode	(x=0X481D93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481D9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481DA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481DA8);
	OpHex		(x,	1);
	MakeCode	(x=0X481DAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481DB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481DB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481DC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481DDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481DEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481DFB);
	OpHex		(x,	1);
	MakeCode	(x=0X481E04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481E0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481E13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481E1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481E22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481E29);
	OpHex		(x,	1);
	MakeCode	(x=0X481E31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481E3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481E4E);
	OpHex		(x,	1);
	MakeCode	(x=0X481E57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481E61);
	OpHex		(x,	1);
	MakeCode	(x=0X481E69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481E73);
	OpHex		(x,	1);
	MakeCode	(x=0X481E89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481E98);
	OpHex		(x,	1);
	MakeCode	(x=0X481EA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481EAB);
	OpHex		(x,	1);
	MakeCode	(x=0X481EB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481EBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481EC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X481ED2,	0X2);
	MakeCode	(0X481ED4);
	MakeName	(0X481ED4,	"iso_reset_");
	MakeCode	(x=0X481ED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481EEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481EF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481EF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481F0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481F10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481F34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481F39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481F3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X481F48);
	MakeName	(0X481F48,	"iso_exit_");
	MakeCode	(x=0X481F65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481F6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481F82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481F88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481F8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481FA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481FA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X481FB2,	0X2);
	MakeCode	(0X481FB4);
	MakeName	(0X481FB4,	"map_init_");
	MakeCode	(x=0X481FB7);
	OpHex		(x,	1);
	MakeCode	(x=0X481FBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481FBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481FC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481FC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481FD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481FD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481FE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481FEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481FFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48200B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482010);
	OpStkvar	(x,	1);
	MakeComm	(0X482014,	"buf");
	MakeCode	(x=0X48201A);
	OpHex		(x,	1);
	MakeCode	(x=0X48201F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48202E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482038);
	OpHex		(x,	1);
	MakeCode	(x=0X482040);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48205B);
	OpHex		(x,	1);
	MakeArray	(0X482062,	0X2);
	MakeCode	(0X482064);
	MakeName	(0X482064,	"map_reset_");
	MakeCode	(x=0X482069);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48207A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482084);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X482084,	"map_exit_");
	MakeCode	(x=0X482098);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4820A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4820B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4820BB);
	OpHex		(x,	1);
	MakeCode	(0X4820C0);
	MakeName	(0X4820C0,	"map_enable_bk_processes_");
	MakeCode	(x=0X4820C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4820DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4820E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4820FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X482104);
	MakeName	(0X482104,	"map_disable_bk_processes_");
	MakeCode	(x=0X482105);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482113);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48211D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48213A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X482142);
	MakeArray	(0X482146,	0X2);
	MakeCode	(x=0X482148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X482148,	"map_bk_processes_are_disabled_");
	MakeCode	(x=0X482152);
	OpHex		(x,	1);
	MakeCode	(0X482158);
	MakeName	(0X482158,	"map_set_elevation_");
	MakeCode	(x=0X48218E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48219B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4821A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4821AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4821B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4821CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4821EA);
	MakeCode	(0X4821F4);
	MakeName	(0X4821F4,	"map_is_elevation_empty_");
	MakeCode	(x=0X482205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48220A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X482216);
	MakeArray	(0X48221D,	0X3);
	MakeCode	(0X482220);
	MakeName	(0X482220,	"map_set_global_var_");
	MakeCode	(x=0X482225);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48222D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48223A);
	MakeCode	(x=0X48223B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48224A);
	OpHex		(x,	1);
	MakeCode	(0X482250);
	MakeName	(0X482250,	"map_get_global_var_");
	MakeCode	(x=0X482255);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48226E);
	MakeCode	(x=0X48226F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482279);
	OpHex		(x,	1);
	MakeCode	(0X482280);
	MakeName	(0X482280,	"map_set_local_var_");
	MakeCode	(x=0X482285);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48228D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48229A);
	MakeCode	(x=0X48229B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4822AA);
	OpHex		(x,	1);
	MakeCode	(0X4822B0);
	MakeName	(0X4822B0,	"map_get_local_var_");
	MakeCode	(x=0X4822B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4822C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4822CE);
	MakeCode	(x=0X4822CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4822D9);
	OpHex		(x,	1);
	MakeCode	(0X4822E0);
	MakeName	(0X4822E0,	"map_malloc_local_var_");
	MakeCode	(x=0X4822E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4822EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4822FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48231E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X482323,	"dst");
	MakeComm	(0X482325,	"size_t");
	MakeComm	(0X482327,	"val");
	MakeCode	(x=0X482330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48233F);
	OpHex		(x,	1);
	MakeArray	(0X482349,	0X3);
	MakeCode	(x=0X48234C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X48234C,	"map_set_entrance_hex_");
	MakeCode	(x=0X482352);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482358);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48235E,	0X2);
	MakeCode	(0X482360);
	MakeName	(0X482360,	"map_set_script_");
	MakeCode	(x=0X482366);
	OpHex		(x,	1);
	MakeCode	(x=0X482376);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48237E);
	MakeCode	(x=0X482380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482386);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482391,	"sid");
	MakeCode	(x=0X48239D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4823AB,	"psid");
	MakeCode	(x=0X4823AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4823B0,	"type");
	MakeComm	(0X4823C0,	"Index");
	MakeComm	(0X4823C5,	"ObjType");
	MakeCode	(x=0X4823C5);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4823CC,	"ID1");
	MakeComm	(0X4823CE,	"ID3");
	MakeComm	(0X4823CF,	"ID2");
	MakeCode	(x=0X4823D1);
	OpStkvar	(x,	0);
	MakeComm	(0X4823DA,	"pid");
	MakeComm	(0X4823DF,	"art");
	MakeComm	(0X4823E1,	"object");
	MakeCode	(x=0X4823E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4823EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4823EE,	"a3");
	MakeCode	(x=0X4823F0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X4823F6,	"tile");
	MakeCode	(x=0X4823FB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4823FE,	"elevation");
	MakeComm	(0X482400,	"object");
	MakeCode	(x=0X482400);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482408);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48240B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482411);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X482414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48241C);
	OpHex		(x,	1);
	MakeCode	(x=0X482422);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48242C,	"ptr");
	MakeCode	(x=0X48242C);
	OpStkvar	(x,	1);
	MakeComm	(0X482430,	"sid");
	MakeCode	(x=0X482430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48243A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48243F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482447);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48244B);
	OpHex		(x,	1);
	MakeCode	(x=0X482454);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48245E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482465);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48246F);
	OpHex		(x,	1);
	MakeArray	(0X482479,	0X3);
	MakeCode	(0X48247C);
	MakeName	(0X48247C,	"map_set_name_");
	MakeCode	(x=0X48247E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4824A2,	0X2);
	MakeCode	(0X4824A4);
	MakeName	(0X4824A4,	"map_get_name_");
	MakeCode	(x=0X4824A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4824CA,	0X2);
	MakeCode	(0X4824CC);
	MakeName	(0X4824CC,	"map_get_elev_idx_");
	MakeCode	(x=0X4824CD);
	OpHex		(x,	1);
	MakeCode	(0X4824E6);
	MakeCode	(x=0X482500);
	OpHex		(x,	1);
	MakeCode	(0X482505);
	MakeComm	(0X482514,	"msgfile");
	MakeCode	(x=0X482514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482519,	"number");
	MakeComm	(0X48251B,	"data");
	MakeCode	(x=0X482522);
	OpHex		(x,	1);
	MakeCode	(0X482528);
	MakeName	(0X482528,	"is_map_idx_same_");
	MakeCode	(x=0X48252A);
	OpHex		(x,	1);
	MakeCode	(0X482545);
	MakeCode	(0X48255F);
	MakeCode	(0X482569);
	MakeCode	(x=0X48257F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482591);
	OpHex		(x,	1);
	MakeCode	(0X482597);
	MakeCode	(x=0X4825A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4825AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4825B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4825B8);
	OpHex		(x,	1);
	MakeCode	(0X4825BE);
	MakeCode	(x=0X4825C3);
	OpHex		(x,	1);
	MakeArray	(0X4825C9,	0X3);
	MakeCode	(0X4825CC);
	MakeName	(0X4825CC,	"get_map_idx_same_");
	MakeCode	(x=0X4825CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4825DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4825E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4825E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482600);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482609);
	OpStkvar	(x,	1);
	MakeCode	(0X48260F);
	MakeCode	(x=0X482614);
	OpHex		(x,	1);
	MakeArray	(0X48261A,	0X2);
	MakeCode	(0X48261C);
	MakeName	(0X48261C,	"map_get_short_name_");
	MakeCode	(x=0X48261E);
	OpHex		(x,	1);
	MakeCode	(x=0X482621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48262F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482636);
	OpStkvar	(x,	1);
	MakeComm	(0X48263A,	"data");
	MakeComm	(0X48263C,	"msgfile");
	MakeCode	(x=0X48263C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482641,	"number");
	MakeCode	(x=0X48264C);
	OpHex		(x,	1);
	MakeCode	(x=0X482652);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482657);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482677);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48267C);
	OpHex		(x,	1);
	MakeCode	(x=0X482684);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X482684,	"map_get_description_");
	MakeName	(0X48268C,	"map_get_description_idx_");
	MakeCode	(x=0X48268F);
	OpHex		(x,	1);
	MakeCode	(x=0X48269D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4826A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4826AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4826AF);
	OpHex		(x,	1);
	MakeArray	(0X4826B6,	0X2);
	MakeCode	(x=0X4826B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4826B8,	"map_get_index_number_");
	MakeArray	(0X4826BE,	0X2);
	MakeCode	(0X4826C0);
	MakeName	(0X4826C0,	"map_scroll_");
	MakeCode	(x=0X4826C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4826CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4826DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4826E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4826F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4826F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4826FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4826FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482713);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48271B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48272B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48272F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48273C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482743);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48274B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482753);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48278C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482791);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48279A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4827A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4827AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4827AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4827B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4827C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4827C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4827CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4827D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4827D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4827DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4827E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4827E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4827EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4827FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482800);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482806);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48280B);
	OpStkvar	(x,	0);
	MakeCode	(0X48281B);
	MakeCode	(x=0X48281D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482823);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48282B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482831);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48283D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482853);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482857);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48285D);
	OpStkvar	(x,	1);
	MakeCode	(0X48286D);
	MakeCode	(x=0X48286F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482875);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48287F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482885);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482889);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48289F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4828A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4828AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4828B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4828BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4828C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4828C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4828CF,	"WinRef");
	MakeCode	(x=0X4828CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4828DB);
	OpHex		(x,	1);
	MakeCode	(0X4828E4);
	MakeCode	(x=0X4828E9);
	OpHex		(x,	1);
	MakeCode	(0X4828F2);
	MakeCode	(x=0X4828F7);
	OpHex		(x,	1);
	MakeCode	(x=0X482900);
	OpChr		(x,	1);
	MakeName	(0X482900,	"map_file_path_");
	MakeCode	(0X482906);
	MakeCode	(x=0X482909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48290E,	"buf");
	MakeCode	(x=0X48290E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482918);
	OpHex		(x,	1);
	MakeCode	(x=0X48291B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X482921,	0X3);
	MakeCode	(x=0X482924);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X482924,	"mapSetEntranceInfo_");
	MakeCode	(x=0X482929);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48292F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X482938);
	MakeName	(0X482938,	"map_new_map_");
	MakeComm	(0X48294D,	"size_t");
	MakeComm	(0X482957,	"dst");
	MakeCode	(x=0X482957);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48295C,	"val");
	MakeComm	(0X48295E,	"a2");
	MakeCode	(x=0X48296F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482975);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48297B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482983);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482989);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48298F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48299F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4829B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4829B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4829BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4829CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4829D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4829F0);
	MakeName	(0X4829F0,	"map_load_dialog_");
	MakeCode	(x=0X4829F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4829FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482A14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482A1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482A2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482A31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482A3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482A44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482A47);
	OpHex		(x,	1);
	MakeCode	(x=0X482A61);
	OpHex		(x,	1);
	MakeCode	(0X482A68);
	MakeName	(0X482A68,	"map_load_");
	MakeCode	(x=0X482A75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482A8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482AA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482AA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482ADC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482B1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482B24);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X482B34);
	MakeName	(0X482B34,	"map_load_idx_");
	MakeCode	(x=0X482B36);
	OpHex		(x,	1);
	MakeCode	(x=0X482B3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482B57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482B6B);
	OpHex		(x,	1);
	MakeArray	(0X482B71,	0X3);
	MakeCode	(0X482B74);
	MakeName	(0X482B74,	"map_load_file_");
	MakeCode	(x=0X482B7A);
	OpHex		(x,	1);
	MakeCode	(x=0X482B9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482BB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482BCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482BE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482BE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482BEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482BF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482BFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482C17,	"WinRef");
	MakeCode	(x=0X482C17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482C36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C67);
	OpDecimal	(x,	1);
	MakeCode	(x=0X482C6C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X482C75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482C7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482C95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482C9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482CA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482CB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482CB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482CC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482CC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482CCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482CDC,	"size");
	MakeCode	(x=0X482CE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482CF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482D08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D25);
	OpHex		(x,	1);
	MakeCode	(x=0X482D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482D47,	"size");
	MakeCode	(x=0X482D53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482D63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482D73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D90);
	OpHex		(x,	1);
	MakeCode	(x=0X482D9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482DB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482DC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482DD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X482DE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482DEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E1A);
	OpDecimal	(x,	1);
	MakeComm	(0X482E26,	"a3");
	MakeComm	(0X482E28,	"elevation");
	MakeCode	(x=0X482E28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482E2E,	"tile");
	MakeCode	(x=0X482E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482E34,	"object");
	MakeCode	(x=0X482E34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482E3E,	"rotation");
	MakeCode	(x=0X482E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482E44,	"object");
	MakeCode	(x=0X482E44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482E49,	"a3");
	MakeCode	(x=0X482E50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482E65);
	OpHex		(x,	1);
	MakeCode	(x=0X482E6B);
	OpHex		(x,	1);
	MakeCode	(x=0X482E76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482E7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482E80);
	OpStkvar	(x,	1);
	MakeComm	(0X482E84,	"buf");
	MakeCode	(x=0X482E8A);
	OpHex		(x,	1);
	MakeCode	(x=0X482E8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482E9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482EA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482EB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482EB9);
	OpStkvar	(x,	1);
	MakeComm	(0X482EBD,	"num_vars");
	MakeCode	(x=0X482EBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482EC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482EE9,	"var_list");
	MakeCode	(x=0X482EE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482EEE,	"path");
	MakeCode	(x=0X482EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482EF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482EFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	ExtLinA		(0X482F01,	0,	"Run map-enter scripts...");
	MakeCode	(x=0X482F06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482F16,	"psid");
	MakeCode	(x=0X482F16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482F1B,	"type");
	MakeCode	(x=0X482F1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482F30,	"Index");
	MakeComm	(0X482F35,	"ID2");
	MakeComm	(0X482F37,	"ObjType");
	MakeComm	(0X482F3C,	"ID3");
	MakeComm	(0X482F3D,	"ID1");
	MakeCode	(x=0X482F3F);
	OpStkvar	(x,	0);
	MakeComm	(0X482F4B,	"pid");
	MakeComm	(0X482F50,	"art");
	MakeComm	(0X482F52,	"object");
	MakeCode	(x=0X482F52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482F5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482F68);
	OpHex		(x,	1);
	MakeComm	(0X482F6E,	"tile");
	MakeComm	(0X482F76,	"elevation");
	MakeComm	(0X482F78,	"object");
	MakeCode	(x=0X482F78);
	OpStkvar	(x,	1);
	MakeComm	(0X482F7F,	"a3");
	MakeCode	(x=0X482F86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482F96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X482FA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482FAE,	"ptr");
	MakeCode	(x=0X482FAE);
	OpStkvar	(x,	1);
	MakeComm	(0X482FB5,	"sid");
	MakeCode	(x=0X482FB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482FCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482FD6);
	OpHex		(x,	1);
	MakeCode	(x=0X482FDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482FE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482FEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482FFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483011);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X483016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483031);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48303B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483040);
	OpStkvar	(x,	1);
	MakeComm	(0X483044,	"buf");
	MakeCode	(x=0X48304A);
	OpHex		(x,	1);
	MakeCode	(x=0X483055);
	OpHex		(x,	1);
	MakeCode	(x=0X483064);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	ExtLinA		(0X48309F,	0,	"Run other scripts...");
	MakeCode	(x=0X4830A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4830B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4830C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4830D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4830DF,	"object");
	MakeCode	(x=0X4830DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4830E4,	"rotation");
	MakeComm	(0X4830E6,	"a3");
	MakeCode	(x=0X4830FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48310D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483113);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48311D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483147);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48315D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483162);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483167);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483179);
	OpHex		(x,	1);
	MakeArray	(0X483186,	0X2);
	MakeCode	(0X483188);
	MakeName	(0X483188,	"map_load_in_game_");
	MakeCode	(x=0X48318D);
	OpHex		(x,	1);
	MakeCode	(x=0X483192);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48319C);
	OpHex		(x,	1);
	MakeCode	(x=0X48319F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4831B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4831C6);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4831CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4831D7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4831EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4831FA);
	OpHex		(x,	1);
	MakeCode	(0X483202);
	MakeCode	(x=0X48320B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483210);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483215);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48321E);
	OpHex		(x,	1);
	MakeCode	(x=0X483221);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483226);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483244);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483249);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483252);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483257);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48325C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483282);
	OpHex		(x,	1);
	MakeCode	(0X48328C);
	MakeName	(0X48328C,	"map_age_dead_critters_");
	MakeCode	(x=0X483292);
	OpHex		(x,	1);
	MakeCode	(x=0X48329C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4832AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4832B3);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4832D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4832D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4832DC);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4832E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4832F4,	"who");
	MakeCode	(x=0X4832FF);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X48330A);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeComm	(0X48330F,	"critter_flag");
	MakeCode	(x=0X48330F);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X483314,	"who");
	MakeCode	(x=0X483314);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48333C);
	OpStkvar	(x,	0);
	MakeCode	(0X483346);
	MakeCode	(x=0X48334E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483356);
	OpStkvar	(x,	0);
	MakeComm	(0X483361,	"size");
	MakeCode	(x=0X483381);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48338C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48339D);
	OpHex		(x,	1);
	MakeCode	(x=0X4833A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4833B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4833BC,	"who");
	MakeCode	(x=0X4833D2);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeComm	(0X4833DB,	"critter_flag");
	MakeCode	(x=0X4833DB);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X4833E0,	"who");
	MakeCode	(x=0X4833E0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4833F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483400);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483406);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483415);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483424);
	OpHex		(x,	1);
	MakeCode	(x=0X48342C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483441);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48344D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483453);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48346F);
	OpHex		(x,	1);
	MakeCode	(0X483477);
	MakeCode	(x=0X48348A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48349A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4834A0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4834A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4834A6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4834AF,	"critter_flag");
	MakeCode	(x=0X4834AF);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeComm	(0X4834B4,	"who");
	MakeCode	(x=0X4834B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4834C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4834CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4834DF);
	OpStkvar	(x,	0);
	MakeComm	(0X4834E8,	"object");
	MakeCode	(x=0X4834E8);
	OpStkvar	(x,	1);
	MakeComm	(0X4834EC,	"elevation");
	MakeCode	(x=0X4834EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4834EF,	"tile");
	MakeCode	(x=0X4834EF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4834F2,	"a3");
	MakeComm	(0X4834F9,	"max");
	MakeComm	(0X4834FE,	"min");
	MakeComm	(0X483505,	"buf");
	MakeComm	(0X48350B,	"pid");
	MakeCode	(x=0X483513);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483517);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(0X483522);
	MakeCode	(x=0X483529);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X483535);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X48353D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48355A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48355E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483566);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48356A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48357D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483581);
	OpHex		(x,	1);
	MakeCode	(0X48358C);
	MakeName	(0X48358C,	"map_target_load_area_");
	MakeCode	(x=0X48358D);
	OpHex		(x,	1);
	MakeCode	(x=0X483595);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48359A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4835A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4835AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4835AF);
	OpHex		(x,	1);
	MakeCode	(0X4835B4);
	MakeName	(0X4835B4,	"map_leave_map_");
	MakeCode	(x=0X4835BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4835C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4835CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4835D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4835E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4835F0);
	MakeCode	(0X4835F8);
	MakeName	(0X4835F8,	"map_check_state_");
	MakeCode	(x=0X4835FD);
	OpHex		(x,	1);
	MakeCode	(x=0X483600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483619);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483624);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X48363B,	"size_t");
	MakeComm	(0X483640,	"dst");
	MakeCode	(x=0X483640);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483645,	"val");
	MakeCode	(0X483651);
	MakeCode	(x=0X483656);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X48366D,	"size_t");
	MakeComm	(0X483672,	"dst");
	MakeCode	(x=0X483672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483677,	"val");
	MakeCode	(x=0X483680);
	OpHex		(x,	1);
	MakeCode	(0X483689);
	MakeCode	(x=0X48368E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483694);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483697);
	OpHex		(x,	1);
	MakeCode	(x=0X4836A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4836A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4836AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4836B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4836C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4836CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4836DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4836ED,	"elevation");
	MakeComm	(0X4836EF,	"tile");
	MakeComm	(0X4836F1,	"a3");
	MakeComm	(0X4836F3,	"object");
	MakeCode	(x=0X4836F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4836FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483707,	"a3");
	MakeComm	(0X483709,	"rotation");
	MakeCode	(x=0X483709);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48370F,	"object");
	MakeCode	(x=0X48370F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483730);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48373A);
	OpHex		(x,	1);
	MakeComm	(0X48373D,	"size_t");
	MakeComm	(0X483742,	"dst");
	MakeCode	(x=0X483742);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483747,	"val");
	MakeCode	(x=0X483750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48375A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483769);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483773);
	OpHex		(x,	1);
	MakeCode	(x=0X483778);
	OpHex		(x,	1);
	MakeArray	(0X483781,	0X3);
	MakeCode	(0X483784);
	MakeName	(0X483784,	"map_fix_critter_combat_data_");
	MakeCode	(x=0X48378F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X483797);
	OpHex		(x,	1);
	MakeCode	(x=0X48379A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48379F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4837A2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4837AA);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeArray	(0X4837BD,	0X3);
	MakeCode	(0X4837C0);
	MakeName	(0X4837C0,	"map_save_dialog_");
	MakeCode	(x=0X4837C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4837CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4837DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4837DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4837EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483817);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48383F);
	MakeCode	(x=0X483844);
	OpHex		(x,	1);
	MakeArray	(0X48384D,	0X3);
	MakeCode	(0X483850);
	MakeName	(0X483850,	"map_save_");
	MakeCode	(x=0X483856);
	OpHex		(x,	1);
	MakeCode	(x=0X483859);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48385D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483864);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483869);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48386C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483880);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4838AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4838DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4838E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4838F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4838FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48390B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48392B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483935);
	OpStkvar	(x,	1);
	MakeComm	(0X483939,	"buf");
	MakeCode	(x=0X48393F);
	OpHex		(x,	1);
	MakeCode	(x=0X48394A);
	OpHex		(x,	1);
	MakeCode	(x=0X483951);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483956);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48395B);
	OpStkvar	(x,	1);
	MakeComm	(0X48395F,	"buf");
	MakeCode	(x=0X483965);
	OpHex		(x,	1);
	MakeCode	(x=0X483970);
	OpHex		(x,	1);
	MakeCode	(x=0X483975);
	OpHex		(x,	1);
	MakeCode	(0X483980);
	MakeName	(0X483980,	"map_save_file_");
	MakeCode	(x=0X483986);
	OpHex		(x,	1);
	MakeCode	(x=0X48398C);
	OpStkvar	(x,	0);
	MakeCode	(0X4839A1);
	MakeCode	(x=0X4839A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4839AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4839B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4839C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4839C8);
	OpStkvar	(x,	1);
	MakeComm	(0X4839CF,	"ID3");
	MakeCode	(x=0X4839D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4839D7,	"ID1");
	MakeComm	(0X4839D9,	"ID2");
	MakeComm	(0X4839DE,	"ObjType");
	MakeComm	(0X4839E3,	"Index");
	MakeCode	(x=0X4839E3);
	OpHex		(x,	1);
	MakeComm	(0X4839EE,	"ID3");
	MakeComm	(0X4839F0,	"Index");
	MakeComm	(0X4839F7,	"ID1");
	MakeComm	(0X4839F9,	"ID2");
	MakeComm	(0X4839FB,	"ObjType");
	MakeCode	(x=0X483A09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483A10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483A19,	"ID3");
	MakeComm	(0X483A1E,	"ID1");
	MakeComm	(0X483A22,	"ID2");
	MakeCode	(x=0X483A24);
	OpHex		(x,	1);
	MakeComm	(0X483A27,	"ObjType");
	MakeComm	(0X483A2C,	"Index");
	MakeCode	(x=0X483A2C);
	OpHex		(x,	1);
	MakeComm	(0X483A37,	"ID3");
	MakeComm	(0X483A39,	"Index");
	MakeComm	(0X483A40,	"ID1");
	MakeComm	(0X483A42,	"ID2");
	MakeComm	(0X483A44,	"ObjType");
	MakeCode	(x=0X483A6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483A71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483A77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483A81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X483A8C,	"elev");
	MakeCode	(x=0X483A8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483A9E);
	OpHex		(x,	1);
	MakeCode	(x=0X483AAF);
	OpHex		(x,	1);
	MakeCode	(x=0X483AB9);
	OpHex		(x,	1);
	MakeCode	(x=0X483ABF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483AC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483ACC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483AD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483ADE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483AE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483AEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483AF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483AFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483B02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483B16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483B1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483B28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483B2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483B3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483B4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483B5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483B5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483B6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483B80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483BB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483BB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483BC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483BDA,	"fp");
	MakeCode	(x=0X483BDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483BEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483BF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483BF5);
	OpStkvar	(x,	1);
	MakeComm	(0X483BFE,	"buf");
	MakeCode	(x=0X483C08);
	OpHex		(x,	1);
	MakeCode	(x=0X483C0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483C0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483C1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483C2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483C30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483C35);
	OpStkvar	(x,	1);
	MakeComm	(0X483C3E,	"buf");
	MakeCode	(x=0X483C48);
	OpHex		(x,	1);
	MakeCode	(x=0X483C4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483C5F);
	OpHex		(x,	1);
	MakeCode	(0X483C6C);
	MakeName	(0X483C6C,	"map_save_as_");
	MakeCode	(x=0X483C6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X483C98);
	MakeName	(0X483C98,	"map_save_in_game_");
	MakeCode	(x=0X483C9D);
	OpHex		(x,	1);
	MakeCode	(x=0X483CA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483CB9);
	OpHex		(x,	1);
	MakeCode	(x=0X483CD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483CDD,	"sid");
	MakeComm	(0X483CDF,	"ptr");
	MakeCode	(x=0X483CDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483CF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X483CFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483D03);
	OpHex		(x,	1);
	MakeCode	(x=0X483D11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483D16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483D24);
	OpHex		(x,	1);
	MakeCode	(x=0X483D27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483D8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483D9B);
	OpHex		(x,	1);
	MakeCode	(x=0X483D9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DF9);
	OpHex		(x,	1);
	MakeCode	(x=0X483E00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483E1C);
	OpHex		(x,	1);
	MakeArray	(0X483E25,	0X3);
	MakeCode	(0X483E28);
	MakeName	(0X483E28,	"map_setup_paths_");
	MakeCode	(x=0X483E2D);
	OpHex		(x,	1);
	MakeCode	(x=0X483E33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483E3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483E41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483E46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483E4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483E5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483E67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483E8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483EC3);
	OpHex		(x,	1);
	MakeComm	(0X483ED0,	"a2");
	MakeCode	(0X483ED0);
	MakeName	(0X483ED0,	"map_display_draw_");
	MakeComm	(0X483ED1,	"a1");
	MakeCode	(x=0X483ED2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483ED8,	"WinRect");
	MakeComm	(0X483EDA,	"WinRef");
	MakeCode	(0X483EE4);
	MakeName	(0X483EE4,	"map_scroll_refresh_game_");
	MakeCode	(x=0X483EE6);
	OpHex		(x,	1);
	MakeCode	(x=0X483EEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483EFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F3B);
	OpHex		(x,	1);
	MakeArray	(0X483F41,	0X3);
	MakeCode	(0X483F44);
	MakeName	(0X483F44,	"map_scroll_refresh_mapper_");
	MakeCode	(x=0X483F49);
	OpHex		(x,	1);
	MakeCode	(x=0X483F4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483F76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483F7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483F85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483FA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483FB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483FC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483FCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483FD8);
	OpHex		(x,	1);
	MakeArray	(0X483FE1,	0X3);
	MakeCode	(0X483FE4);
	MakeName	(0X483FE4,	"map_allocate_global_vars_");
	MakeComm	(0X483FE6,	"size");
	MakeCode	(x=0X483FE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483FFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484002);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48400C,	"size");
	MakeCode	(x=0X484018);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48402A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X484036,	0X2);
	MakeCode	(0X484038);
	MakeName	(0X484038,	"map_free_global_vars_");
	MakeCode	(x=0X48403A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48404D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484053);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48405C);
	MakeName	(0X48405C,	"map_load_global_vars_");
	MakeCode	(x=0X48405E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484064);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484074);
	OpHex		(x,	1);
	MakeArray	(0X48407D,	0X3);
	MakeCode	(0X484080);
	MakeName	(0X484080,	"map_allocate_local_vars_");
	MakeComm	(0X484082,	"size");
	MakeCode	(x=0X484085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48409E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4840A8,	"size");
	MakeCode	(x=0X4840B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4840C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4840D2,	0X2);
	MakeCode	(0X4840D4);
	MakeName	(0X4840D4,	"map_free_local_vars_");
	MakeCode	(x=0X4840D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4840E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4840EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4840F8);
	MakeName	(0X4840F8,	"map_load_local_vars_");
	MakeCode	(x=0X4840FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484100);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484110);
	OpHex		(x,	1);
	MakeArray	(0X484119,	0X3);
	MakeCode	(0X48411C);
	MakeName	(0X48411C,	"map_place_dude_and_mouse_");
	MakeCode	(x=0X484124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484134);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X484137);
	OpHex		(x,	1);
	MakeCode	(x=0X48413D);
	OpHex		(x,	1);
	MakeCode	(x=0X48414D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X484152,	"ID2");
	MakeCode	(x=0X484154);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X484157);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48415B);
	OpHex		(x,	1);
	MakeComm	(0X484161,	"ID3");
	MakeComm	(0X484162,	"ID1");
	MakeCode	(x=0X484162);
	OpHex		(x,	1);
	MakeCode	(x=0X484165);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X484168,	"ObjType");
	MakeComm	(0X48416D,	"Index");
	MakeCode	(x=0X48416D);
	OpHex		(x,	1);
	MakeCode	(x=0X484178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48417E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X484181,	"object");
	MakeCode	(x=0X484181);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484186);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48418C,	"elevation");
	MakeCode	(x=0X48418C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X484192,	"tile");
	MakeCode	(x=0X484192);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X484198,	"a3");
	MakeComm	(0X48419F,	"rotation");
	MakeCode	(x=0X48419F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4841A5,	"object");
	MakeCode	(x=0X4841A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4841AA,	"a3");
	MakeComm	(0X4841B1,	"light_intensity");
	MakeComm	(0X4841B6,	"light_distance");
	MakeComm	(0X4841BB,	"object");
	MakeCode	(x=0X4841BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4841C0,	"a3");
	MakeCode	(x=0X4841C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4841CC);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4841D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4841D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeArray	(0X4841EE,	0X2);
	MakeCode	(0X4841F0);
	MakeName	(0X4841F0,	"square_init_");
	MakeCode	(x=0X4841F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4841F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484201);
	OpDecimal	(x,	1);
	MakeArray	(0X48420E,	0X2);
	MakeCode	(0X484210);
	MakeName	(0X484210,	"square_reset_");
	MakeCode	(x=0X484216);
	OpHex		(x,	1);
	MakeCode	(x=0X48421B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484225);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484229);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48422D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484233);
	OpHex		(x,	1);
	MakeCode	(x=0X484236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X484242,	"ID3");
	MakeCode	(x=0X484244);
	OpHex		(x,	1);
	MakeComm	(0X484247,	"Index");
	MakeCode	(x=0X48424C);
	OpHex		(x,	1);
	MakeComm	(0X484251,	"ID1");
	MakeCode	(x=0X484253);
	OpHex		(x,	1);
	MakeComm	(0X484256,	"ID2");
	MakeCode	(x=0X484258);
	OpStkvar	(x,	0);
	MakeComm	(0X48425C,	"ObjType");
	MakeCode	(x=0X484266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484269);
	OpHex		(x,	1);
	MakeCode	(x=0X484270);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484279);
	OpHex		(x,	1);
	MakeCode	(x=0X48427C);
	OpHex		(x,	1);
	MakeCode	(x=0X484287);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48428D,	"ID3");
	MakeComm	(0X484292,	"ID1");
	MakeCode	(x=0X484294);
	OpHex		(x,	1);
	MakeComm	(0X484299,	"ID2");
	MakeCode	(x=0X48429B);
	OpHex		(x,	1);
	MakeComm	(0X48429E,	"Index");
	MakeCode	(x=0X4842A3);
	OpStkvar	(x,	0);
	MakeComm	(0X4842A7,	"ObjType");
	MakeCode	(x=0X4842B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4842B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4842BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4842CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4842CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4842D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4842D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4842E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4842EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4842FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484302);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48430F);
	OpHex		(x,	1);
	MakeArray	(0X484319,	0X3);
	MakeCode	(0X48431C);
	MakeName	(0X48431C,	"square_load_");
	MakeCode	(x=0X484321);
	OpHex		(x,	1);
	MakeCode	(x=0X484324);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484328);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484332);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484335);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48433D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X484342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484346);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48435C);
	MakeCode	(x=0X48435E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48436A);
	OpHex		(x,	1);
	MakeCode	(x=0X48436F);
	OpHex		(x,	1);
	MakeCode	(x=0X484375);
	OpHex		(x,	1);
	MakeCode	(x=0X48437A);
	OpHex		(x,	1);
	MakeCode	(x=0X48437D);
	OpHex		(x,	1);
	MakeCode	(x=0X484383);
	OpHex		(x,	1);
	MakeCode	(x=0X48438B);
	OpHex		(x,	1);
	MakeCode	(x=0X484391);
	OpHex		(x,	1);
	MakeCode	(x=0X4843AE);
	OpHex		(x,	1);
	MakeCode	(0X4843B8);
	MakeName	(0X4843B8,	"map_write_MapData_");
	MakeCode	(x=0X4843BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X4843D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X4843EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X4843FE);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484411);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484424);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484437);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484446);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484455);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484464);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484473);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484482);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484494);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(0X4844AC);
	MakeArray	(0X4844B2,	0X2);
	MakeCode	(0X4844B4);
	MakeName	(0X4844B4,	"map_read_MapData_");
	MakeCode	(x=0X4844D2);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X4844E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X4844F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X48450B);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X48451E);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484531);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484540);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X48454F);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X48455E);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X48456D);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X48457C);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeCode	(x=0X484590);
	OpStroffEx	(x,	1,	GetStrucIdByName("map_data"),	0);
	MakeArray	(0X4845A5,	0XB);
	MakeCode	(0X4845B0);
	MakeName	(0X4845B0,	"defaultOutput_");
	MakeCode	(x=0X4845B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4845BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4845C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4845C0,	"memoryRegisterDebug_");
	MakeArray	(0X4845C6,	0X2);
	MakeCode	(0X4845C8);
	MakeName	(0X4845C8,	"debug_printf_0");
	MakeCode	(x=0X4845CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4845CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4845DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4845E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4845E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4845E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4845FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484606);
	OpHex		(x,	1);
	MakeArray	(0X48460D,	0X3);
	MakeCode	(0X484610);
	MakeName	(0X484610,	"error_");
	MakeCode	(x=0X484615);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48461F);
	OpHex		(x,	1);
	MakeCode	(0X48462C);
	MakeName	(0X48462C,	"defaultMalloc_");
	MakeArray	(0X484631,	0X3);
	MakeCode	(0X484634);
	MakeName	(0X484634,	"defaultRealloc_");
	MakeArray	(0X484639,	0X3);
	MakeCode	(0X48463C);
	MakeName	(0X48463C,	"defaultFree_");
	MakeArray	(0X484641,	0X3);
	MakeCode	(x=0X484644);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X484644,	"memoryRegisterAlloc_");
	MakeCode	(x=0X48464A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X484659,	0X3);
	MakeCode	(0X48465C);
	MakeName	(0X48465C,	"get_current_memory_");
	MakeCode	(0X484660);
	MakeName	(0X484660,	"mymalloc_");
	MakeCode	(x=0X484665);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484671);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X484681);
	MakeCode	(0X484688);
	MakeName	(0X484688,	"myfree_");
	MakeCode	(x=0X484691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48469B);
	OpHex		(x,	1);
	MakeCode	(0X4846A8);
	MakeCode	(x=0X4846AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4846B2,	0X2);
	MakeCode	(0X4846B4);
	MakeName	(0X4846B4,	"myrealloc_");
	MakeCode	(x=0X4846BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4846C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4846D2);
	MakeCode	(0X4846D8);
	MakeName	(0X4846D8,	"mycalloc_");
	MakeCode	(x=0X4846E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4846F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4846FA);
	MakeComm	(0X4846FC,	"size_t");
	MakeComm	(0X4846FF,	"dst");
	MakeComm	(0X484701,	"val");
	MakeArray	(0X48470E,	0X2);
	MakeCode	(0X484710);
	MakeName	(0X484710,	"mystrdup_");
	MakeCode	(x=0X484714);
	OpHex		(x,	1);
	MakeCode	(x=0X484719);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48472D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484740);
	OpStkvar	(x,	1);
	MakeCode	(0X484748);
	MakeCode	(x=0X484766);
	OpHex		(x,	1);
	MakeArray	(0X48476E,	0X2);
	MakeCode	(0X484770);
	MakeName	(0X484770,	"init_message_");
	MakeCode	(x=0X484776);
	OpHex		(x,	1);
	MakeCode	(x=0X484779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48477E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484799);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4847A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4847B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4847BB,	"size");
	MakeCode	(x=0X4847BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4847C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4847D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4847DD,	"size");
	MakeCode	(x=0X4847DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4847E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4847EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484804);
	OpHex		(x,	1);
	MakeCode	(0X48480E);
	MakeCode	(x=0X484819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48482A);
	MakeCode	(x=0X484836);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484840);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484850);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484868);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48486F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48487B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484885);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4848A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4848AE);
	MakeCode	(x=0X4848B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848E5);
	OpHex		(x,	1);
	MakeCode	(0X4848F0);
	MakeName	(0X4848F0,	"exit_message_");
	MakeCode	(x=0X4848F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484910);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48491D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48493E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X484949,	0X3);
	MakeCode	(0X48494C);
	MakeName	(0X48494C,	"message_init_");
	MakeCode	(0X484964);
	MakeName	(0X484964,	"message_exit_");
	MakeArray	(0X4849D1,	0X3);
	MakeCode	(0X4849D4);
	MakeName	(0X4849D4,	"message_save_");
	MakeCode	(x=0X4849D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4849F3);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_22(void) {
        auto x;
#define id x

	MakeCode	(x=0X4849FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484A20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484A25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484A2A);
	OpStkvar	(x,	1);
	MakeComm	(0X484A2E,	"buf");
	MakeCode	(x=0X484A34);
	OpHex		(x,	1);
	MakeCode	(x=0X484A37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484A81);
	OpHex		(x,	1);
	MakeCode	(0X484A96);
	MakeCode	(x=0X484A98);
	OpHex		(x,	1);
	MakeCode	(0X484AA4);
	MakeName	(0X484AA4,	"message_load_");
	MakeCode	(x=0X484AA9);
	OpHex		(x,	1);
	MakeCode	(x=0X484AC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484ACC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484AD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484AD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484AEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484AF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484AF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484AFC);
	OpStkvar	(x,	1);
	MakeComm	(0X484B03,	"buf");
	MakeCode	(x=0X484B09);
	OpHex		(x,	1);
	MakeCode	(x=0X484B0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484B11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484B29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484B30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484B37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484B40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484B47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484B69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484B7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484B83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X484B8A);
	MakeCode	(x=0X484B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484B9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484BAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484BC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484BE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484BEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BF6);
	OpHex		(x,	1);
	MakeCode	(x=0X484C05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484C0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C17);
	OpHex		(x,	1);
	MakeCode	(x=0X484C23);
	OpHex		(x,	1);
	MakeCode	(0X484C30);
	MakeName	(0X484C30,	"message_search_");
	MakeCode	(x=0X484C33);
	OpHex		(x,	1);
	MakeCode	(x=0X484C42);
	OpStroffEx	(x,	0,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(x=0X484C49);
	OpStroffEx	(x,	1,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(x=0X484C55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484C5B);
	OpHex		(x,	1);
	MakeCode	(x=0X484C5E);
	OpStroffEx	(x,	1,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(x=0X484C62);
	OpHex		(x,	1);
	MakeCode	(x=0X484C64);
	OpStroffEx	(x,	0,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(x=0X484C67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484C6D);
	OpHex		(x,	1);
	MakeCode	(x=0X484C70);
	OpStroffEx	(x,	1,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(x=0X484C74);
	OpStroffEx	(x,	0,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(x=0X484C77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484C7D);
	OpHex		(x,	1);
	MakeCode	(x=0X484C80);
	OpStroffEx	(x,	1,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(x=0X484C84);
	OpStroffEx	(x,	0,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(0X484C8E);
	MakeCode	(x=0X484C90);
	OpHex		(x,	1);
	MakeCode	(0X484C98);
	MakeName	(0X484C98,	"message_insert_");
	MakeCode	(0X484CA8);
	MakeName	(0X484CA8,	"message_delete_");
	MakeCode	(x=0X484CAC);
	OpStroffEx	(x,	0,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(0X484CB8);
	MakeName	(0X484CB8,	"message_make_path_");
	MakeCode	(x=0X484CBC);
	OpHex		(x,	1);
	MakeCode	(x=0X484CCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484CEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484CF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X484CF6,	"buf");
	MakeCode	(x=0X484D01);
	OpHex		(x,	1);
	MakeCode	(0X484D06);
	MakeCode	(x=0X484D08);
	OpHex		(x,	1);
	MakeCode	(0X484D10);
	MakeName	(0X484D10,	"message_find_");
	MakeCode	(x=0X484D2F);
	OpHex		(x,	1);
	MakeCode	(x=0X484D35);
	OpHex		(x,	1);
	MakeCode	(0X484D4C);
	MakeCode	(0X484D53);
	MakeCode	(0X484D68);
	MakeName	(0X484D68,	"message_add_");
	MakeCode	(x=0X484D6D);
	OpHex		(x,	1);
	MakeComm	(0X484D8D,	"size");
	MakeCode	(x=0X484DA4);
	OpStkvar	(x,	0);
	MakeCode	(0X484DA9);
	MakeCode	(x=0X484DAE);
	OpHex		(x,	1);
	MakeCode	(x=0X484DC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484DCE);
	OpHex		(x,	1);
	MakeCode	(x=0X484DDC);
	OpHex		(x,	1);
	MakeCode	(x=0X484DE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484DEC);
	OpHex		(x,	1);
	MakeCode	(x=0X484DF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484DFA);
	OpHex		(x,	1);
	MakeCode	(x=0X484E05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484E0B);
	OpHex		(x,	1);
	MakeCode	(x=0X484E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484E20);
	OpHex		(x,	1);
	MakeCode	(x=0X484E33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484E39);
	OpHex		(x,	1);
	MakeCode	(x=0X484E54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484E5A);
	OpHex		(x,	1);
	MakeCode	(x=0X484E61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484E67);
	OpHex		(x,	1);
	MakeCode	(x=0X484E79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484E7F);
	OpHex		(x,	1);
	MakeCode	(x=0X484E86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484E8C);
	OpHex		(x,	1);
	MakeCode	(0X484EA2);
	MakeCode	(x=0X484EA4);
	OpHex		(x,	1);
	MakeArray	(0X484EAD,	0X3);
	MakeCode	(0X484EB0);
	MakeName	(0X484EB0,	"message_remove_");
	MakeCode	(x=0X484EB4);
	OpHex		(x,	1);
	MakeCode	(x=0X484EC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484ECF);
	OpHex		(x,	1);
	MakeCode	(x=0X484EE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484EE8);
	OpHex		(x,	1);
	MakeCode	(x=0X484EFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484F05);
	OpHex		(x,	1);
	MakeCode	(x=0X484F0D);
	OpHex		(x,	1);
	MakeCode	(x=0X484F29);
	OpHex		(x,	1);
	MakeCode	(0X484F3F);
	MakeCode	(0X484F55);
	MakeCode	(x=0X484F57);
	OpHex		(x,	1);
	MakeCode	(0X484F60);
	MakeName	(0X484F60,	"message_parse_number_");
	MakeCode	(x=0X484F76);
	OpChr		(x,	1);
	MakeCode	(x=0X484F7B);
	OpChr		(x,	1);
	MakeCode	(x=0X484F8B);
	OpHex		(x,	1);
	MakeCode	(x=0X484F91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X484FAC);
	MakeCode	(0X484FB4);
	MakeName	(0X484FB4,	"message_load_field_");
	MakeCode	(0X484FD5);
	MakeCode	(x=0X484FDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484FE9);
	OpHex		(x,	1);
	MakeCode	(0X484FEE);
	MakeCode	(x=0X485006);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X485012);
	MakeCode	(0X48501D);
	MakeCode	(x=0X485030);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48503F);
	OpHex		(x,	1);
	MakeArray	(0X485049,	0X3);
	MakeCode	(0X48504C);
	MakeName	(0X48504C,	"getmsg_");
	MakeCode	(x=0X48504F);
	OpStroffEx	(x,	0,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(x=0X48505B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485065);
	OpStroffEx	(x,	0,	GetStrucIdByName("sMessage"),	0);
	MakeCode	(x=0X48506D);
	OpHex		(x,	1);
	MakeCode	(x=0X485070);
	OpStroffEx	(x,	1,	GetStrucIdByName("sMessage"),	0);
	MakeArray	(0X485075,	0X3);
	MakeCode	(0X485078);
	MakeName	(0X485078,	"message_filter_");
	MakeCode	(x=0X48507E);
	OpHex		(x,	1);
	MakeCode	(x=0X485081);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485087);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48509C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4850A9,	"buf");
	MakeCode	(x=0X4850A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4850AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4850B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4850B7,	"cfg_file");
	MakeCode	(x=0X4850B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4850C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4850CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4850DB,	"min");
	MakeComm	(0X4850E0,	"max");
	MakeCode	(x=0X4850EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4850EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485101);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485115);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48511C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485143);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485149);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485155);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48515D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485162);
	OpHex		(x,	1);
	MakeCode	(x=0X485165);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485169);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485171);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485190);
	OpHex		(x,	1);
	MakeCode	(x=0X485196);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48519F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4851AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4851B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4851BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4851C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4851CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4851CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4851D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4851DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4851F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4851FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48520B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485211);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48521D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485224);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48522E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485232);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485242);
	OpHex		(x,	1);
	MakeArray	(0X48524C,	0X4);
	MakeCode	(0X485250);
	MakeName	(0X485250,	"defaultNameMangler_");
	MakeArray	(0X485251,	0X3);
	MakeCode	(x=0X485254);
	OpDecimal	(x,	1);
	MakeName	(0X485254,	"defaultRateCallback_");
	MakeArray	(0X48525A,	0X2);
	MakeCode	(0X48525C);
	MakeName	(0X48525C,	"defaultTimeCallback_");
	MakeArray	(0X485261,	0X3);
	MakeCode	(0X485264);
	MakeName	(0X485264,	"setShape_");
	MakeCode	(x=0X48526B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485275);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485288);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X485288,	"mousemgrSetNameMangler_");
	MakeArray	(0X48528E,	0X2);
	MakeCode	(0X485290);
	MakeName	(0X485290,	"mousemgrSetTimeCallback_");
	MakeCode	(x=0X485294);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48529B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4852A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4852AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4852B5,	0X3);
	MakeCode	(0X4852B8);
	MakeName	(0X4852B8,	"freeCacheEntry_");
	MakeCode	(x=0X4852E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4852FE);
	MakeCode	(x=0X48531A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X485325);
	MakeCode	(x=0X48535F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485386);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48539A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4853AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4853D4);
	MakeName	(0X4853D4,	"cacheFlush_");
	MakeCode	(x=0X4853D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4853F5,	0X3);
	MakeCode	(0X4853F8);
	MakeName	(0X4853F8,	"cacheInsert_");
	MakeCode	(x=0X4853FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4853FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485402);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485408);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48540C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485424);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48543A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485443);
	OpStkvar	(x,	1);
	MakeCode	(0X48545B);
	MakeCode	(x=0X485478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4854A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4854AB);
	OpHex		(x,	1);
	MakeCode	(0X4854B8);
	MakeCode	(x=0X4854C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4854D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4854D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4854D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4854DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4854E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4854E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4854F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4854FE);
	OpHex		(x,	1);
	MakeCode	(x=0X485504);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485507);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48550C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48551E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48552E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485532);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48553A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485542);
	OpHex		(x,	1);
	MakeArray	(0X485549,	0X3);
	MakeCode	(0X48554C);
	MakeName	(0X48554C,	"cacheFind_");
	MakeCode	(x=0X48554F);
	OpHex		(x,	1);
	MakeCode	(x=0X485554);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485557);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48555B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48555F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485580);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4855B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4855BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4855D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4855DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4855EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4855FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485603);
	OpStkvar	(x,	1);
	MakeCode	(0X48560C);
	MakeCode	(x=0X485611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48562F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48563F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485666);
	OpHex		(x,	1);
	MakeCode	(0X48566F);
	MakeCode	(x=0X485681);
	OpHex		(x,	1);
	MakeArray	(0X48568A,	0X2);
	MakeCode	(0X48568C);
	MakeName	(0X48568C,	"initMousemgr_");
	MakeComm	(0X485691,	"double");
	MakeArray	(0X485699,	0X3);
	MakeCode	(0X48569C);
	MakeName	(0X48569C,	"mousemgrClose_");
	MakeCode	(x=0X4856B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4856C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4856CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4856D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4856F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4856F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X485704);
	MakeName	(0X485704,	"mousemgrUpdate_");
	MakeCode	(x=0X485709);
	OpHex		(x,	1);
	MakeCode	(x=0X48570C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485727);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48572D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485741);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48574C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48574F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485755);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485759);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48575D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485764);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48576A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48576D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48577F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485783);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4857A0);
	OpStkvar	(x,	0);
	MakeCode	(0X4857B0);
	MakeCode	(x=0X4857BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4857BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4857C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4857E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4857EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4857F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485803);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485811);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485816);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485840);
	OpHex		(x,	1);
	MakeCode	(x=0X485849);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485853);
	OpHex		(x,	1);
	MakeCode	(x=0X485856);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48585C);
	OpHex		(x,	1);
	MakeArray	(0X485865,	0X3);
	MakeCode	(0X485868);
	MakeName	(0X485868,	"mouseSetFrame_");
	MakeCode	(x=0X48586D);
	OpHex		(x,	1);
	MakeCode	(x=0X485873);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48587A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485881);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485887);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48588B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485890);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485899);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48589E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4858A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4858BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4858C2);
	OpStkvar	(x,	1);
	MakeCode	(0X4858D3);
	MakeCode	(x=0X4858D5);
	OpStkvar	(x,	1);
	MakeCode	(0X485906);
	MakeCode	(0X48592A);
	MakeCode	(x=0X485931);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48593A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485966);
	OpHex		(x,	1);
	MakeCode	(x=0X48596D);
	OpHex		(x,	1);
	MakeCode	(x=0X485986);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4859A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4859B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4859C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4859D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4859D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4859DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4859E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4859E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4859F5);
	OpHex		(x,	1);
	MakeCode	(x=0X485A01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485A0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485A0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485A14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485A1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485A25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485A38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485A3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485A43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485A54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485A59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485A63);
	OpHex		(x,	1);
	MakeCode	(0X485A6D);
	MakeCode	(x=0X485A80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485A97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485AA8);
	OpHex		(x,	1);
	MakeCode	(0X485AB4);
	MakeCode	(x=0X485AD6);
	OpHex		(x,	1);
	MakeCode	(x=0X485AE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485AE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485AEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485AFD);
	OpHex		(x,	1);
	MakeCode	(x=0X485B00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485B14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485B18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485B21);
	OpHex		(x,	1);
	MakeCode	(x=0X485B29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485B3D);
	OpHex		(x,	1);
	MakeCode	(x=0X485B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485B5A);
	OpHex		(x,	1);
	MakeCode	(x=0X485B62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485B77);
	OpHex		(x,	1);
	MakeCode	(x=0X485B7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BC6);
	OpHex		(x,	1);
	MakeCode	(x=0X485BCE);
	OpHex		(x,	1);
	MakeCode	(x=0X485BD3);
	OpHex		(x,	1);
	MakeCode	(x=0X485BD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485C11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485C1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485C21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485C3D);
	OpHex		(x,	1);
	MakeCode	(0X485C45);
	MakeCode	(x=0X485C67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485C7E);
	OpHex		(x,	1);
	MakeCode	(x=0X485C83);
	OpHex		(x,	1);
	MakeCode	(x=0X485C8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485CA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CAC);
	OpHex		(x,	1);
	MakeCode	(x=0X485CB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485CE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D16);
	OpHex		(x,	1);
	MakeCode	(x=0X485D1D);
	OpHex		(x,	1);
	MakeCode	(x=0X485D23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D4E);
	OpHex		(x,	1);
	MakeCode	(x=0X485D56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D64);
	OpHex		(x,	1);
	MakeCode	(x=0X485D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485D8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485D9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485DA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485DB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485DC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485DD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485DD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485DE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485DEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485DF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485DFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485DFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485E20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485E2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485E31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E4A);
	OpHex		(x,	1);
	MakeArray	(0X485E56,	0X2);
	MakeCode	(0X485E58);
	MakeName	(0X485E58,	"mouseSetMouseShape_");
	MakeCode	(x=0X485E5C);
	OpHex		(x,	1);
	MakeCode	(x=0X485E63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485E67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485E8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485EA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485EB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485EB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485EBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485EC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485ECC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485ED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485EDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485EE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485EE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485EED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485F02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485F0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485F16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485F1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485F27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485F2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485F2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485F4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485F59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485F63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485F67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485F7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485F7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485F8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485F94);
	OpHex		(x,	1);
	MakeCode	(x=0X485F9B);
	OpHex		(x,	1);
	MakeCode	(x=0X485FA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485FA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485FA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485FB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485FBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485FC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485FC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485FD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485FDF);
	OpHex		(x,	1);
	MakeCode	(0X485FE7);
	MakeCode	(x=0X485FEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485FF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485FF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485FFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486006);
	OpHex		(x,	1);
	MakeArray	(0X48600E,	0X2);
	MakeCode	(0X486010);
	MakeName	(0X486010,	"mouseSetMousePointer_");
	MakeCode	(x=0X486015);
	OpHex		(x,	1);
	MakeCode	(x=0X48601A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48601F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486023);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48602C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486063);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48606B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48606F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486075);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48607B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48608A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48608E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486098);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4860A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4860A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4860B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4860B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4860C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4860C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4860CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4860CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4860D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4860DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4860E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4860E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4860EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4860F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4860FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486109);
	OpHex		(x,	1);
	MakeCode	(0X486112);
	MakeCode	(x=0X486119);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48611E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486122);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486154);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486163);
	OpHex		(x,	1);
	MakeCode	(0X48616C);
	MakeCode	(x=0X48617C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486196);
	OpHex		(x,	1);
	MakeCode	(0X48619F);
	MakeCode	(x=0X4861A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4861A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4861BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4861C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4861C9);
	OpHex		(x,	1);
	MakeCode	(0X4861D2);
	MakeCode	(x=0X4861DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4861E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4861ED);
	OpHex		(x,	1);
	MakeCode	(0X4861F6);
	MakeCode	(x=0X4861FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48621D);
	MakeCode	(x=0X48623F);
	OpHex		(x,	1);
	MakeCode	(x=0X486248);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48624D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486252);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486261);
	OpHex		(x,	1);
	MakeCode	(x=0X48626B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48626F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48627A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48627E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48628D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48629E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4862A2);
	OpHex		(x,	1);
	MakeCode	(0X4862AC);
	MakeName	(0X4862AC,	"mousemgrResetMouse_");
	MakeCode	(x=0X4862B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4862B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4862BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4862D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4862E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4862ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4862F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4862F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4862FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48630E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486318);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486322);
	OpHex		(x,	1);
	MakeCode	(0X48632A);
	MakeCode	(x=0X48632C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48633D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486341);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48634B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486361);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48636B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486373);
	OpHex		(x,	1);
	MakeCode	(x=0X48637A);
	OpHex		(x,	1);
	MakeCode	(x=0X486380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48638A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48638E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486392);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4863A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4863AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4863BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4863C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4863C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4863D3);
	OpHex		(x,	1);
	MakeCode	(0X4863DD);
	MakeCode	(x=0X4863E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4863EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4863F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4863FC);
	OpHex		(x,	1);
	MakeCode	(0X486406);
	MakeCode	(x=0X486408);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48640C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486419);
	OpStkvar	(x,	0);
	MakeCode	(0X48641E);
	MakeCode	(x=0X486423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48642F);
	OpHex		(x,	1);
	MakeCode	(x=0X486436);
	OpHex		(x,	1);
	MakeCode	(x=0X48643C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48644E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486452);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48645A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486469);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486472);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48649D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4864A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4864AF);
	OpHex		(x,	1);
	MakeArray	(0X4864B9,	0X3);
	MakeCode	(0X4864BC);
	MakeName	(0X4864BC,	"mousemgrResetAll_");
	MakeCode	(x=0X4864C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4864C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4864CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4864CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4864DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4864E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4864F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4864F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4864F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4864FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486501);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486505);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486509);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486513);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486520);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486529);
	OpStkvar	(x,	0);
	MakeCode	(0X48652F);
	MakeCode	(x=0X486535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48653B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486545);
	OpHex		(x,	1);
	MakeCode	(x=0X48654C);
	OpHex		(x,	1);
	MakeCode	(x=0X486552);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48655C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486560);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48656C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486574);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48657E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486589);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486592);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4865A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4865AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4865B9);
	OpHex		(x,	1);
	MakeCode	(0X4865C4);
	MakeName	(0X4865C4,	"mouseHide_");
	MakeArray	(0X4865C9,	0X3);
	MakeCode	(0X4865CC);
	MakeName	(0X4865CC,	"mouseShow_");
	MakeArray	(0X4865D1,	0XF);
	MakeCode	(x=0X4865E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4865E0,	"movieSetPreDrawFunc_");
	MakeArray	(0X4865E6,	0X2);
	MakeCode	(x=0X4865E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4865E8,	"movieSetFailedOpenFunc_");
	MakeArray	(0X4865EE,	0X2);
	MakeCode	(x=0X4865F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4865F0,	"movieSetFunc_");
	MakeCode	(x=0X4865F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4865FC);
	MakeName	(0X4865FC,	"movieMalloc_");
	MakeCode	(x=0X4865FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X486612,	0X2);
	MakeCode	(0X486614);
	MakeName	(0X486614,	"movieFree_");
	MakeCode	(x=0X486615);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48661E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X48662A,	0X2);
	MakeCode	(0X48662C);
	MakeName	(0X48662C,	"movieRead_");
	MakeCode	(x=0X48662E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48664B);
	OpHex		(x,	1);
	MakeCode	(0X486654);
	MakeName	(0X486654,	"movie_MVE_ShowFrame_");
	MakeCode	(x=0X486658);
	OpHex		(x,	1);
	MakeCode	(x=0X48665E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486665);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48666C);
	OpStkvar	(x,	1);
	MakeComm	(0X486673,	"size_t");
	MakeComm	(0X486678,	"dst");
	MakeComm	(0X48667A,	"val");
	MakeCode	(x=0X486681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48668D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486691);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48669E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4866A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4866A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4866B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4866B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4866B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4866C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4866C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4866CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4866D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4866DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4866E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4866E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4866EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4866F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486700);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486707);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486717);
	OpHex		(x,	1);
	MakeCode	(x=0X48671D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X486726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48672D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486734);
	OpHex		(x,	1);
	MakeCode	(x=0X486736);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48673D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486743);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48674A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48674E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486752);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486759);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486760);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486772);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48678B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486796);
	OpHex		(x,	1);
	MakeCode	(x=0X486798);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48679F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4867A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4867AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4867C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4867C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4867CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4867D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4867DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4867E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4867EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4867F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4867F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4867FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486800);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486805);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48680C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486810);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486815);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48681C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486825);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48682B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486830);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486837);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48683F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486845);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48684A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486857);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486868);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48686F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486874);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48687F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486888);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486893);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4868A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4868AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4868B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4868C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4868CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4868D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4868F3);
	OpHex		(x,	1);
	MakeArray	(0X4868FE,	0X2);
	MakeCode	(0X486900);
	MakeName	(0X486900,	"movieShowFrame_");
	MakeCode	(x=0X486904);
	OpHex		(x,	1);
	MakeCode	(x=0X486907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48690E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48691C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486923);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486935);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48693C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486945);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48694B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486950);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48695D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486962);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48696B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486970);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486974);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48697B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X486981,	"a1");
	MakeCode	(x=0X486981);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486991);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486997);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4869A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4869AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4869B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4869B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4869C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4869CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4869D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4869D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4869E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4869EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4869F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486A02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486A0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A15);
	OpHex		(x,	1);
	MakeCode	(x=0X486A18);
	OpHex		(x,	1);
	MakeCode	(x=0X486A1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A22);
	OpHex		(x,	1);
	MakeCode	(x=0X486A2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486A2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486A33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486A3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486A49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486A52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X486A62,	"WinRect");
	MakeCode	(x=0X486A62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486A67,	"WinRef");
	MakeCode	(x=0X486A67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486A75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486A7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486A8D);
	OpHex		(x,	1);
	MakeArray	(0X486A95,	0X3);
	MakeCode	(x=0X486A98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X486A98,	"movieSetFrameGrabFunc_");
	MakeArray	(0X486A9E,	0X2);
	MakeCode	(x=0X486AA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X486AA0,	"movieSetCaptureFrameFunc_");
	MakeArray	(0X486AA6,	0X2);
	MakeCode	(0X486AA8);
	MakeName	(0X486AA8,	"movieCopyLastFrame_");
	MakeCode	(x=0X486AA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486AB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486ABE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486AC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486ACC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486AD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486ADA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486ADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486AE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486AEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486AF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X486AFE,	0X2);
	MakeCode	(0X486B00);
	MakeName	(0X486B00,	"movieShowFrameWin_");
	MakeCode	(x=0X486B03);
	OpHex		(x,	1);
	MakeCode	(x=0X486B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486B10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486B15);
	OpHex		(x,	1);
	MakeCode	(x=0X486B18);
	OpHex		(x,	1);
	MakeCode	(x=0X486B1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486B22);
	OpHex		(x,	1);
	MakeCode	(x=0X486B2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486B34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486B39,	"a1");
	MakeCode	(x=0X486B39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486B3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486B41,	"a2");
	MakeCode	(x=0X486B41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486B4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486B4E);
	OpStkvar	(x,	1);
	MakeComm	(0X486B54,	"WinRect");
	MakeCode	(x=0X486B56);
	OpStkvar	(x,	0);
	MakeComm	(0X486B5A,	"WinRef");
	MakeCode	(x=0X486B61);
	OpHex		(x,	1);
	MakeCode	(0X486B68);
	MakeName	(0X486B68,	"movieScaleSubRect_");
	MakeCode	(x=0X486B6B);
	OpHex		(x,	1);
	MakeCode	(x=0X486B72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486B76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486B7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486B88);
	OpStkvar	(x,	0);
	MakeComm	(0X486B8C,	"WinRef");
	MakeCode	(x=0X486B9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486B9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486BA4);
	OpHex		(x,	1);
	MakeCode	(x=0X486BAB);
	OpHex		(x,	1);
	MakeCode	(x=0X486BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486BB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486BBE);
	OpHex		(x,	1);
	MakeCode	(x=0X486BC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486BCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486BD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486BD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486BDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486BE6);
	OpHex		(x,	1);
	MakeCode	(x=0X486BEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486BEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486BF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486BFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486C0E);
	OpHex		(x,	1);
	MakeCode	(x=0X486C11);
	OpHex		(x,	1);
	MakeCode	(x=0X486C1B);
	OpHex		(x,	1);
	MakeCode	(x=0X486C35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486C4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486C50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486C56);
	OpStkvar	(x,	1);
	MakeCode	(0X486C61);
	MakeCode	(x=0X486C68);
	OpHex		(x,	1);
	MakeArray	(0X486C71,	0X3);
	MakeCode	(x=0X486C74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X486C74,	"movieScaleSubRectAlpha_");
	MakeCode	(0X486C80);
	MakeName	(0X486C80,	"blitAlpha_");
	MakeCode	(x=0X486C90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486C9B,	"WinRef");
	MakeCode	(x=0X486CA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486CAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486CB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486CBD);
	OpStkvar	(x,	1);
	MakeCode	(0X486CD4);
	MakeName	(0X486CD4,	"movieScaleWindow_");
	MakeCode	(x=0X486CD7);
	OpHex		(x,	1);
	MakeCode	(x=0X486CDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486CF3);
	OpHex		(x,	1);
	MakeCode	(x=0X486CF6);
	OpHex		(x,	1);
	MakeCode	(x=0X486CFB);
	OpHex		(x,	1);
	MakeCode	(x=0X486D02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X486D0D,	"WinRef");
	MakeCode	(x=0X486D0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486D1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486D24);
	OpHex		(x,	1);
	MakeCode	(x=0X486D27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486D2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486D39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486D4A);
	OpHex		(x,	1);
	MakeCode	(x=0X486D4D);
	OpHex		(x,	1);
	MakeCode	(x=0X486D57);
	OpHex		(x,	1);
	MakeCode	(x=0X486D6D);
	OpStkvar	(x,	1);
	MakeCode	(0X486D73);
	MakeCode	(x=0X486D78);
	OpHex		(x,	1);
	MakeArray	(0X486D81,	0X3);
	MakeCode	(0X486D84);
	MakeName	(0X486D84,	"blitNormal_");
	MakeCode	(x=0X486D87);
	OpHex		(x,	1);
	MakeCode	(x=0X486D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486D9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486DA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486DA8);
	OpStkvar	(x,	1);
	MakeComm	(0X486DAF,	"WinRef");
	MakeCode	(x=0X486DB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486DB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486DBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486DD3);
	OpHex		(x,	1);
	MakeCode	(0X486DDC);
	MakeName	(0X486DDC,	"movieSetPalette_");
	MakeCode	(x=0X486DDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486DE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486DF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486DFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X486E05,	0X3);
	MakeCode	(0X486E08);
	MakeName	(0X486E08,	"noop_");
	MakeCode	(0X486E0C);
	MakeName	(0X486E0C,	"initMovie_");
	MakeCode	(x=0X486E0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486E14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486E1E);
	OpHex		(x,	1);
	MakeCode	(x=0X486E21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486E2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486E33);
	OpHex		(x,	1);
	MakeCode	(x=0X486E3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486E41);
	OpHex		(x,	1);
	MakeCode	(x=0X486E47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486E51);
	OpHex		(x,	1);
	MakeCode	(x=0X486E54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486E5E);
	OpHex		(x,	1);
	MakeCode	(x=0X486E6D);
	OpDecimal	(x,	0);
	MakeCode	(x=0X486E72);
	OpDecimal	(x,	0);
	MakeCode	(x=0X486E77);
	OpDecimal	(x,	0);
	MakeCode	(x=0X486E81);
	OpHex		(x,	1);
	MakeCode	(x=0X486E84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486E8E);
	OpHex		(x,	1);
	MakeArray	(0X486E95,	0X3);
	MakeCode	(0X486E98);
	MakeName	(0X486E98,	"cleanupMovie_");
	MakeCode	(x=0X486E9E);
	OpHex		(x,	1);
	MakeCode	(x=0X486EA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486EB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486EB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486EBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486EC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486ECC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486ED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486ED7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486EDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486EE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486EEC);
	OpHex		(x,	1);
	MakeCode	(x=0X486EEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486EF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486EF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486F03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F08);
	OpHex		(x,	1);
	MakeCode	(x=0X486F14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486F26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F38);
	OpStkvar	(x,	1);
	MakeComm	(0X486F42,	"a1");
	MakeCode	(x=0X486F42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486F73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486F82,	"from_width");
	MakeComm	(0X486F83,	"to");
	MakeCode	(x=0X486F84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X486F89,	"to_width");
	MakeCode	(x=0X486F8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F8F);
	OpStkvar	(x,	1);
	MakeComm	(0X486F93,	"height");
	MakeCode	(x=0X486F94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486F9C,	"width");
	MakeComm	(0X486F9F,	"from");
	MakeCode	(x=0X486FA5);
	OpHex		(x,	1);
	MakeCode	(x=0X486FA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486FBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486FC7);
	OpHex		(x,	1);
	MakeCode	(x=0X486FCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486FE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486FEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486FF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486FFD,	"from_width");
	MakeCode	(x=0X486FFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487008);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487011,	"WinRef");
	MakeCode	(x=0X487011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48701D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487023,	"to");
	MakeCode	(x=0X487024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48702A,	"to_width");
	MakeCode	(x=0X48702B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487031,	"height");
	MakeComm	(0X487032,	"width");
	MakeCode	(x=0X487033);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487039,	"from");
	MakeCode	(x=0X48703F);
	OpHex		(x,	1);
	MakeComm	(0X487042,	"WinRect");
	MakeCode	(x=0X487042);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487047,	"WinRef");
	MakeCode	(x=0X487047);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487064);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487069);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48707A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487086);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48708C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48709B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4870A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4870AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4870B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4870D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4870E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4870E8);
	MakeCode	(x=0X4870ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4870F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4870F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4870FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487105);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48710B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487111);
	OpHex		(x,	1);
	MakeCode	(0X48711C);
	MakeName	(0X48711C,	"movieClose_");
	MakeCode	(x=0X487128);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487139);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487145);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48714E,	0X2);
	MakeCode	(x=0X487150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X487150,	"movieStop_");
	MakeCode	(x=0X487159);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X487161,	0X3);
	MakeCode	(0X487164);
	MakeName	(0X487164,	"movieSetFlags_");
	MakeCode	(x=0X487169);
	OpHex		(x,	1);
	MakeCode	(x=0X48716D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X487176);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48717C);
	OpHex		(x,	1);
	MakeCode	(x=0X48717F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487185);
	OpHex		(x,	1);
	MakeCode	(x=0X48718B);
	OpHex		(x,	1);
	MakeCode	(x=0X48718E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487196);
	MakeCode	(x=0X487198);
	OpHex		(x,	1);
	MakeCode	(x=0X48719B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4871A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4871AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4871B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4871B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4871C3);
	OpHex		(x,	1);
	MakeCode	(0X4871C8);
	MakeCode	(x=0X4871CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4871D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4871D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4871E2);
	OpHex		(x,	1);
	MakeCode	(0X4871E7);
	MakeCode	(x=0X4871E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4871EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4871F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4871F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4871FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48720C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X48720C,	"movieSetSubtitleFont_");
	MakeArray	(0X487212,	0X2);
	MakeCode	(x=0X487214);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X487214,	"movieSetSubtitleColor_");
	MakeCode	(x=0X48721A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487220);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487226);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48724B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X48725A,	0X2);
	MakeCode	(0X48725C);
	MakeName	(0X48725C,	"movieSetPaletteFunc_");
	MakeCode	(x=0X487260);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X487271,	0X3);
	MakeCode	(x=0X487274);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X487274,	"movieSetCallback_");
	MakeArray	(0X48727A,	0X2);
	MakeCode	(0X48727C);
	MakeName	(0X48727C,	"movieSetAlphaChannel_");
	MakeCode	(x=0X48727E);
	OpHex		(x,	1);
	MakeCode	(x=0X487281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48728B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48729B);
	MakeCode	(x=0X4872A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4872AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4872BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4872C3);
	OpHex		(x,	1);
	MakeCode	(0X4872C9);
	MakeCode	(x=0X4872CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4872DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4872E2);
	OpHex		(x,	1);
	MakeCode	(0X4872E8);
	MakeName	(0X4872E8,	"cleanupLast_");
	MakeCode	(x=0X4872EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4872FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487308);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487310);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48731A,	0X2);
	MakeCode	(0X48731C);
	MakeName	(0X48731C,	"openFile_");
	MakeCode	(x=0X487320);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48732A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487333);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48733C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487347);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48735D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487364);
	MakeCode	(x=0X487365);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48736F);
	OpHex		(x,	1);
	MakeCode	(x=0X487377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X487380);
	MakeName	(0X487380,	"openSubtitle_");
	MakeCode	(x=0X487386);
	OpHex		(x,	1);
	MakeCode	(x=0X487393);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487398);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4873A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4873A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4873B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4873BE);
	MakeCode	(x=0X4873DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4873E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4873EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4873FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487409);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48740F);
	OpHex		(x,	1);
	MakeCode	(x=0X487412);
	OpHex		(x,	1);
	MakeCode	(x=0X487415);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487420);
	MakeCode	(x=0X487422);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48743E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48744B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48747C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4874EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487511);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48751E);
	MakeCode	(x=0X487521);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48752B);
	OpHex		(x,	1);
	MakeCode	(0X487533);
	MakeCode	(x=0X487535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487542);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48754C);
	OpHex		(x,	1);
	MakeCode	(x=0X48754F);
	OpHex		(x,	1);
	MakeCode	(0X48755C);
	MakeName	(0X48755C,	"doSubtitle_");
	MakeCode	(x=0X487562);
	OpHex		(x,	1);
	MakeCode	(x=0X487565);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487572);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X487584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48758A,	"_DWORD");
	MakeCode	(x=0X48758A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487594);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48759E);
	OpHex		(x,	1);
	MakeCode	(x=0X4875A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4875A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4875AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4875B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4875CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4875D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4875D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4875E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4875E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4875F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4875F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48760D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48761A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487625);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X487635,	"fontnum");
	MakeCode	(x=0X487635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48763F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48764A);
	OpHex		(x,	1);
	MakeCode	(x=0X48764D);
	OpHex		(x,	1);
	MakeCode	(x=0X487652);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48765A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487660);
	OpHex		(x,	1);
	MakeCode	(x=0X487665);
	OpHex		(x,	1);
	MakeCode	(x=0X48766B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48768C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487691,	"WinRect");
	MakeCode	(x=0X487693);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487697);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48769C,	"a2");
	MakeCode	(x=0X48769C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4876A4);
	OpStkvar	(x,	0);
	MakeComm	(0X4876A8,	"WinRef");
	MakeCode	(x=0X4876A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4876AD,	"a1");
	MakeCode	(x=0X4876AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4876B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4876F0,	"fontnum");
	MakeCode	(x=0X4876F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487704);
	OpHex		(x,	1);
	MakeArray	(0X48770E,	0X2);
	MakeCode	(0X487710);
	MakeName	(0X487710,	"movieStart_");
	MakeCode	(x=0X487714);
	OpHex		(x,	1);
	MakeCode	(x=0X487719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48772C);
	MakeCode	(x=0X487738);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487746);
	OpHex		(x,	1);
	MakeCode	(0X48774E);
	MakeCode	(x=0X487753);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487759);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48775F);
	OpHex		(x,	1);
	MakeCode	(x=0X487762);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48776E);
	OpHex		(x,	1);
	MakeCode	(x=0X48777A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X487783);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48778D);
	OpHex		(x,	1);
	MakeCode	(x=0X487790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48779F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4877C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4877CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4877CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4877D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4877DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487806);
	OpHex		(x,	1);
	MakeCode	(x=0X48780F);
	OpHex		(x,	1);
	MakeCode	(x=0X487812);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48781C);
	OpHex		(x,	1);
	MakeCode	(x=0X487825);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487831);
	OpHex		(x,	1);
	MakeCode	(x=0X487834);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48783D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48784E);
	OpHex		(x,	1);
	MakeCode	(x=0X487851);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48785A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48785F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487865);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48787C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48788A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48788E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48789D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4878A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4878AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4878B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4878B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4878C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4878CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4878D2,	"from_width");
	MakeComm	(0X4878D3,	"to");
	MakeCode	(x=0X4878D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4878D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4878E3,	"to_width");
	MakeCode	(x=0X4878E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4878EA,	"height");
	MakeCode	(x=0X4878EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4878F1,	"width");
	MakeCode	(x=0X4878F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4878FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487905,	"WinRef");
	MakeCode	(x=0X487905);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487917,	"from");
	MakeCode	(x=0X48791D);
	OpHex		(x,	1);
	MakeCode	(x=0X487920);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487925);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48792A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48792F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487935);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48793A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487941);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487947);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48794C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487953);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48795A);
	OpHex		(x,	1);
	MakeArray	(0X487962,	0X2);
	MakeCode	(0X487964);
	MakeName	(0X487964,	"localMovieCallback_");
	MakeCode	(x=0X487969);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487983);
	OpHex		(x,	1);
	MakeArray	(0X487989,	0X3);
	MakeCode	(0X48798C);
	MakeName	(0X48798C,	"movieRunToEnd_");
	MakeCode	(x=0X487996);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4879A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4879AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4879BC);
	MakeCode	(x=0X4879C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4879C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4879CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4879D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4879D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4879DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4879E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4879ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4879F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4879FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A07);
	OpHex		(x,	1);
	MakeCode	(x=0X487A0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487AA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487AB1);
	OpHex		(x,	1);
	MakeArray	(0X487AC6,	0X2);
	MakeCode	(0X487AC8);
	MakeName	(0X487AC8,	"movieRun_");
	MakeCode	(x=0X487ACC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487ADE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487AE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487AEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487AF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X487B1C);
	MakeName	(0X487B1C,	"movieRunRect_");
	MakeCode	(x=0X487B20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487B57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487B65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487B7C);
	MakeName	(0X487B7C,	"stepMovie_");
	MakeCode	(x=0X487B7F);
	OpHex		(x,	1);
	MakeCode	(x=0X487B82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487B95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487B9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487BA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487BC0);
	OpHex		(x,	1);
	MakeCode	(x=0X487BC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X487BC8,	"movieSetSubtitleFunc_");
	MakeArray	(0X487BCE,	0X2);
	MakeCode	(0X487BD0);
	MakeName	(0X487BD0,	"movieSetVolume_");
	MakeCode	(x=0X487BD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X487BDB,	"_MVE_sndVolume");
	MakeCode	(x=0X487BE6);
	OpHex		(x,	1);
	MakeCode	(0X487BEC);
	MakeName	(0X487BEC,	"movieUpdate_");
	MakeCode	(x=0X487BEE);
	OpHex		(x,	1);
	MakeCode	(x=0X487BF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487BFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487C04);
	OpHex		(x,	1);
	MakeCode	(x=0X487C09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487C13);
	OpHex		(x,	1);
	MakeCode	(x=0X487C22);
	OpHex		(x,	1);
	MakeCode	(x=0X487C27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487C31);
	OpHex		(x,	1);
	MakeCode	(x=0X487C3E);
	OpHex		(x,	1);
	MakeCode	(0X487C44);
	MakeCode	(x=0X487C58);
	OpHex		(x,	1);
	MakeCode	(x=0X487C5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487C6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487C74);
	OpHex		(x,	1);
	MakeCode	(x=0X487C77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487C7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487C81);
	OpHex		(x,	1);
	MakeCode	(x=0X487C88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X487C88,	"moviePlaying_");
	MakeArray	(0X487C8E,	0X2);
	MakeCode	(0X487C90);
	MakeName	(0X487C90,	"movieEnableSound_");
	MakeCode	(x=0X487C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487CA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487CAB);
	MakeCode	(x=0X487CAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487CB6);
	OpHex		(x,	1);
	MakeArray	(0X487CBD,	0X3);
	MakeCode	(0X487CC0);
	MakeName	(0X487CC0,	"moviefx_init_");
	MakeComm	(0X487CC2,	"val");
	MakeCode	(x=0X487CC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487CCC,	"size_t");
	MakeComm	(0X487CD1,	"dst");
	MakeCode	(x=0X487CD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487CE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487CEB);
	MakeCode	(0X487CF4);
	MakeName	(0X487CF4,	"moviefx_reset_");
	MakeCode	(x=0X487CF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X487D16,	"dst");
	MakeCode	(x=0X487D16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487D1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X487D21,	"size_t");
	MakeArray	(0X487D2E,	0X2);
	MakeCode	(0X487D30);
	MakeName	(0X487D30,	"moviefx_exit_");
	MakeCode	(x=0X487D34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487D5C,	"dst");
	MakeCode	(x=0X487D5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487D61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487D6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X487D79,	0X3);
	MakeCode	(0X487D7C);
	MakeName	(0X487D7C,	"moviefx_start_");
	MakeCode	(x=0X487D82);
	OpHex		(x,	1);
	MakeCode	(x=0X487D8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487D95);
	OpStkvar	(x,	0);
	MakeComm	(0X487DC2,	"dst");
	MakeCode	(x=0X487DC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487DC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487DDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487E1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487E25,	"CONFIG_FILE_DB");
	MakeComm	(0X487E2A,	"filename");
	MakeComm	(0X487E4E,	"cfg_file");
	MakeCode	(x=0X487E4E);
	OpStkvar	(x,	1);
	MakeComm	(0X487E63,	"buf");
	MakeCode	(x=0X487E63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487E6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487E6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487E74,	"cfg_file");
	MakeCode	(x=0X487E74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487E89);
	OpStkvar	(x,	1);
	MakeComm	(0X487E98,	"size");
	MakeCode	(x=0X487EA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487EB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487EBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487EC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487EC9,	"buf");
	MakeComm	(0X487ECB,	"cfg_file");
	MakeCode	(x=0X487ECB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487ED9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487EE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487EE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487EFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487F15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487F3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487F5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487F75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487F82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487F87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487FA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487FB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487FB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487FBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487FC5);
	OpStkvar	(x,	1);
	MakeComm	(0X487FDA,	"buf");
	MakeCode	(x=0X487FDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487FE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487FE6,	"section");
	MakeCode	(x=0X487FE6);
	OpStkvar	(x,	1);
	MakeComm	(0X487FED,	"cfg_file");
	MakeCode	(x=0X487FED);
	OpStkvar	(x,	1);
	MakeComm	(0X488002,	"size");
	MakeComm	(0X48800C,	"a2");
	MakeComm	(0X488014,	"size_t");
	MakeComm	(0X488019,	"val");
	MakeCode	(x=0X488024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48802F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488039);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488043);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48804D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488068);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488072);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488080);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488087);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48809A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4880A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4880AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4880BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4880C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4880CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4880D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4880E0);
	OpHex		(x,	1);
	MakeArray	(0X4880ED,	0X3);
	MakeCode	(0X4880F0);
	MakeName	(0X4880F0,	"moviefx_stop_");
	MakeCode	(x=0X4880F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488120,	"dst");
	MakeCode	(x=0X488120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488127,	"val");
	MakeCode	(x=0X488129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48812F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X488135,	"size_t");
	MakeArray	(0X488142,	0X2);
	MakeCode	(0X488144);
	MakeName	(0X488144,	"moviefx_callback_func_");
	MakeCode	(x=0X48814A);
	OpHex		(x,	1);
	MakeCode	(x=0X488150);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48818A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48819A);
	OpHex		(x,	1);
	MakeCode	(x=0X4881A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4881AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4881BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4881C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4881D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4881E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4881EF);
	OpStkvar	(x,	0);
	MakeCode	(0X488201);
	MakeCode	(x=0X488203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48821B);
	OpHex		(x,	1);
	MakeCode	(x=0X488224);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48822B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48823F);
	OpHex		(x,	1);
	MakeCode	(x=0X488248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48824F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488264);
	OpHex		(x,	1);
	MakeCode	(x=0X488270);
	OpStkvar	(x,	0);
	MakeCode	(0X488285);
	MakeCode	(x=0X488295);
	OpHex		(x,	1);
	MakeCode	(x=0X48829A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48829F);
	OpHex		(x,	1);
	MakeCode	(0X4882AC);
	MakeName	(0X4882AC,	"moviefx_palette_func_");
	MakeCode	(x=0X4882B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4882D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4882DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4882E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4882F9,	0X3);
	MakeCode	(0X4882FC);
	MakeName	(0X4882FC,	"moviefx_add_");
	MakeCode	(x=0X4882FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488303);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48830D,	0X3);
	MakeCode	(0X488310);
	MakeName	(0X488310,	"moviefx_remove_all_");
	MakeCode	(x=0X488311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48832A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X488332,	0XE);
	MakeCode	(0X488340);
	MakeName	(0X488340,	"nevs_alloc_");
	MakeCode	(x=0X488343);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48834C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488356);
	OpHex		(x,	1);
	MakeComm	(0X488363,	"a2");
	MakeCode	(x=0X488363);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488370,	"size_t");
	MakeComm	(0X488375,	"dst");
	MakeComm	(0X488377,	"val");
	MakeCode	(0X488384);
	MakeCode	(0X488394);
	MakeName	(0X488394,	"nevs_free_");
	MakeComm	(0X488396,	"size_t");
	MakeComm	(0X48839B,	"val");
	MakeCode	(0X4883AC);
	MakeName	(0X4883AC,	"nevs_close_");
	MakeCode	(x=0X4883AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4883BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4883CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4883D4);
	MakeName	(0X4883D4,	"nevs_removeprogramreferences_");
	MakeCode	(x=0X4883DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4883E6,	"a2");
	MakeComm	(0X4883F5,	"size_t");
	MakeComm	(0X4883FA,	"val");
	MakeComm	(0X4883FC,	"dst");
	MakeArray	(0X488415,	0X3);
	MakeCode	(0X488418);
	MakeName	(0X488418,	"nevs_initonce_");
	MakeCode	(x=0X48841B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488425);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488433);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488447);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48845A);
	OpHex		(x,	1);
	MakeCode	(0X488467);
	MakeCode	(0X48846C);
	MakeName	(0X48846C,	"nevs_find_");
	MakeCode	(x=0X488473);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48847C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488486);
	OpHex		(x,	1);
	MakeCode	(x=0X488493);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4884B4);
	MakeCode	(0X4884C8);
	MakeName	(0X4884C8,	"nevs_addevent_");
	MakeCode	(0X48851E);
	MakeCode	(0X488528);
	MakeName	(0X488528,	"nevs_addCevent_");
	MakeCode	(x=0X488531);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48853B);
	OpHex		(x,	1);
	MakeCode	(0X488593);
	MakeCode	(0X48859C);
	MakeName	(0X48859C,	"nevs_clearevent_");
	MakeCode	(x=0X4885A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4885AB);
	OpHex		(x,	1);
	MakeComm	(0X4885B9,	"size_t");
	MakeComm	(0X4885BE,	"val");
	MakeCode	(0X4885D0);
	MakeCode	(0X4885D8);
	MakeName	(0X4885D8,	"nevs_signal_with_args_");
	MakeComm	(0X488608,	"val");
	MakeComm	(0X48860F,	"size_t");
	MakeComm	(0X488614,	"dst");
	MakeCode	(0X488622);
	MakeArray	(0X48862A,	0X2);
	MakeCode	(0X48862C);
	MakeName	(0X48862C,	"nevs_signal_");
	MakeCode	(x=0X48863A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488648);
	OpHex		(x,	1);
	MakeCode	(x=0X48865B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488667);
	OpHex		(x,	1);
	MakeCode	(x=0X488686);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488693);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48869E);
	MakeArray	(0X4886AA,	0X2);
	MakeCode	(0X4886AC);
	MakeName	(0X4886AC,	"nevs_update_");
	MakeCode	(x=0X4886B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4886C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4886CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4886D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4886DB);
	OpHex		(x,	1);
	MakeCode	(x=0X48871A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X488739);
	MakeComm	(0X48874E,	"size_t");
	MakeComm	(0X488753,	"val");
	MakeComm	(0X488757,	"dst");
	MakeArray	(0X488775,	0XB);
	MakeCode	(0X488780);
	MakeName	(0X488780,	"obj_init_");
	MakeCode	(x=0X488783);
	OpHex		(x,	1);
	MakeCode	(x=0X48878C);
	OpStkvar	(x,	0);
	MakeComm	(0X48878F,	"size_t");
	MakeComm	(0X488794,	"dst");
	MakeCode	(x=0X488794);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488799,	"val");
	MakeCode	(x=0X4887AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4887B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4887B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4887BF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4887CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4887D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4887D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4887DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4887DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4887E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4887FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488801);
	OpHex		(x,	1);
	MakeCode	(x=0X488807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48880D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48881C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488821);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488887);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48889B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4888A5,	"ID1");
	MakeCode	(x=0X4888A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4888AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4888B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4888BB,	"ID2");
	MakeCode	(x=0X4888BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4888C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4888C9,	"ID3");
	MakeComm	(0X4888CB,	"Index");
	MakeCode	(x=0X4888CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4888D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4888D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4888DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4888E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4888E6,	"ObjType");
	MakeCode	(x=0X4888E6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4888EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4888F6,	"pid");
	MakeCode	(x=0X4888F6);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X4888FB,	"art");
	MakeComm	(0X4888FD,	"object");
	MakeCode	(x=0X4888FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488907,	"object");
	MakeCode	(x=0X488907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48890C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X488910);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488913);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X488918);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48891B);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48891E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488921);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X488924,	"a3");
	MakeCode	(x=0X488926);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X488929,	"light_distance");
	MakeCode	(x=0X48892E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X488931,	"light_intensity");
	MakeCode	(x=0X48893B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48894A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488954);
	OpHex		(x,	1);
	MakeComm	(0X488961,	"ID3");
	MakeCode	(0X488961);
	MakeComm	(0X488963,	"Index");
	MakeComm	(0X488968,	"ObjType");
	MakeCode	(x=0X488968);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X48896D,	"ID1");
	MakeComm	(0X48896F,	"ID2");
	MakeComm	(0X488976,	"pid");
	MakeComm	(0X48897B,	"art");
	MakeComm	(0X48897D,	"object");
	MakeCode	(x=0X48897D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488987);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48898C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X488990);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488993);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X488998);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48899B);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48899E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4889A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4889A9);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4889AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4889B2);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4889B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4889BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4889D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4889D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4889EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4889F9);
	OpHex		(x,	1);
	MakeCode	(0X488A00);
	MakeName	(0X488A00,	"obj_reset_");
	MakeCode	(x=0X488A02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X488A15,	"size_t");
	MakeComm	(0X488A1A,	"dst");
	MakeCode	(x=0X488A1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488A1F,	"val");
	MakeArray	(0X488A2E,	0X2);
	MakeCode	(0X488A30);
	MakeName	(0X488A30,	"obj_exit_");
	MakeCode	(x=0X488A35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488A42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A47);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X488A4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A50);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X488A60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488AB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488ACB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488AD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488AE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X488AF4);
	MakeName	(0X488AF4,	"obj_read_obj_");
	MakeCode	(x=0X488AF7);
	OpHex		(x,	1);
	MakeCode	(x=0X488B10);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488B23);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488B36);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488B49);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488B5C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488B6F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488B82);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488B95);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488BA8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488BBB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488BCE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488BDD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488BEC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488BFB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488C18);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488C27);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X488C43);
	MakeCode	(x=0X488C45);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488C4E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488C63);
	OpHex		(x,	1);
	MakeCode	(x=0X488C6A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488C7D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488C86);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488C8B);
	OpHex		(x,	1);
	MakeComm	(0X488C96,	"ID3");
	MakeComm	(0X488C9A,	"Index");
	MakeComm	(0X488C9D,	"ID1");
	MakeCode	(x=0X488C9F);
	OpHex		(x,	1);
	MakeComm	(0X488CA5,	"ObjType");
	MakeComm	(0X488CAA,	"ID2");
	MakeCode	(x=0X488CAA);
	OpHex		(x,	1);
	MakeCode	(x=0X488CB2);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488CB7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488CBA);
	OpHex		(x,	1);
	MakeCode	(x=0X488CC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X488CCB);
	OpHex		(x,	1);
	MakeCode	(x=0X488CDB);
	OpHex		(x,	1);
	MakeArray	(0X488CE2,	0X2);
	MakeCode	(0X488CE4);
	MakeName	(0X488CE4,	"obj_load_");
	MakeCode	(x=0X488CEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X488CF8);
	MakeName	(0X488CF8,	"obj_load_func_");
	MakeCode	(x=0X488CFE);
	OpHex		(x,	1);
	MakeComm	(0X488D0B,	"buf");
	MakeCode	(x=0X488D0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488D0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488D16,	"cfg_file");
	MakeCode	(x=0X488D16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488D1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488D23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D34);
	OpStkvar	(x,	0);
	MakeComm	(0X488D38,	"buf");
	MakeCode	(x=0X488D38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488D47,	"cfg_file");
	MakeCode	(x=0X488D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X488D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D82);
	OpStkvar	(x,	1);
	MakeComm	(0X488D89,	"size");
	MakeCode	(x=0X488D89);
	OpHex		(x,	1);
	MakeCode	(x=0X488D91);
	OpStkvar	(x,	1);
	MakeComm	(0X488D94,	"val");
	MakeComm	(0X488D96,	"size_t");
	MakeCode	(x=0X488D96);
	OpHex		(x,	1);
	MakeCode	(x=0X488D99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488DA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488DB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488DBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488DBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488DD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488DD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488DE1);
	OpStkvar	(x,	1);
	MakeComm	(0X488DE9,	"size");
	MakeCode	(x=0X488DF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488E02);
	OpStkvar	(x,	1);
	MakeCode	(0X488E10);
	MakeCode	(x=0X488E1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E4B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488E52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488E57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488E6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488E70);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488E76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488E80);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488E83);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X488E8B,	"sid");
	MakeComm	(0X488E8D,	"ptr");
	MakeCode	(x=0X488E8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488EA3);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X488EA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488EAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X488EAD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488EB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488ECA);
	OpHex		(x,	1);
	MakeCode	(x=0X488ECD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488ED9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488EDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488EE3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488EE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488EEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488EF3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X488EF9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X488EFC);
	OpHex		(x,	1);
	MakeCode	(x=0X488EFF);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X488F04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488F08);
	OpDecimal	(x,	1);
	MakeCode	(x=0X488F10);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X488F14);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X488F1E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X488F21,	"size");
	MakeCode	(x=0X488F21);
	OpHex		(x,	1);
	MakeCode	(x=0X488F29);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X488F36);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X488F39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488F45);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X488F4A);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X488F58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488F67);
	OpHex		(x,	1);
	MakeCode	(x=0X488F6F);
	OpStkvar	(x,	0);
	MakeComm	(0X488F76,	"size");
	MakeCode	(x=0X488F82);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X488F85);
	OpStroffEx	(x,	0,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X488F8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488F9D);
	OpHex		(x,	1);
	MakeCode	(x=0X488FA0);
	OpHex		(x,	1);
	MakeCode	(x=0X488FAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X488FAF);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X488FBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488FCA);
	OpHex		(x,	1);
	MakeCode	(x=0X488FCD);
	OpHex		(x,	1);
	MakeCode	(x=0X488FD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488FDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488FDF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X488FF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488FFC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X488FFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48900B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489014);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489020);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489025);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489037);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48903B);
	OpHex		(x,	1);
	MakeCode	(x=0X489045);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48904C);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X489055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489070);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489089);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489092);
	OpHex		(x,	1);
	MakeCode	(0X48909C);
	MakeName	(0X48909C,	"obj_fix_combat_cid_for_dude_");
	MakeCode	(x=0X4890A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4890B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4890BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4890C6,	"cid");
	MakeCode	(x=0X4890C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4890C9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4890D1);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeComm	(0X4890DA,	"buf");
	MakeCode	(x=0X4890DA);
	OpStkvar	(x,	1);
	MakeComm	(0X4890DD,	"max");
	MakeComm	(0X4890DF,	"start");
	MakeCode	(x=0X4890EA);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4890F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4890F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4890FD);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X489104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489112);
	OpHex		(x,	1);
	MakeCode	(0X48911C);
	MakeName	(0X48911C,	"object_fix_weapon_ammo_");
	MakeCode	(x=0X489121);
	OpHex		(x,	1);
	MakeCode	(x=0X489126);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X489129);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48912C);
	OpHex		(x,	1);
	MakeCode	(x=0X489137);
	OpStkvar	(x,	0);
	MakeComm	(0X48913A,	"buf");
	MakeComm	(0X48913C,	"pid");
	MakeCode	(x=0X48913C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489153);
	OpHex		(x,	1);
	MakeComm	(0X489160,	"item");
	MakeCode	(0X489160);
	MakeCode	(x=0X489167);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X48917B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48919C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4891A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4891AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4891AD);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4891B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudmisc_item"),	0);
	MakeCode	(x=0X4891BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4891D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4891DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4891E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4891F6);
	OpHex		(x,	1);
	MakeCode	(0X489200);
	MakeName	(0X489200,	"obj_write_obj_");
	MakeCode	(x=0X489206);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48921A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48922D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489240);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489253);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489266);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489279);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48928C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48929F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4892B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4892C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4892D8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4892EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4892FA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489309);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489318);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489327);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489336);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48935C);
	MakeName	(0X48935C,	"obj_save_");
	MakeCode	(x=0X489362);
	OpHex		(x,	1);
	MakeCode	(x=0X48937D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489382);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489393);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4893A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4893A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4893B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4893BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4893C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4893D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4893D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4893DF);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4893E9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4893EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4893EF);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4893F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4893F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4893FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4893FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489406);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48940A);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X489413);
	MakeCode	(x=0X489418);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48941C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48941F);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X489437);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48943A);
	OpHex		(x,	1);
	MakeCode	(x=0X48943D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X489442);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489446);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48944A);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X489450);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489453);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489462);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X489467);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X489478);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48947B);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X48948F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X489498);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4894A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4894AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4894B2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4894C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4894D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4894EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4894EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4894F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4894F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4894FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48950C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48951F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489537);
	OpHex		(x,	1);
	MakeCode	(0X489541);
	MakeCode	(x=0X489546);
	OpHex		(x,	1);
	MakeCode	(0X489550);
	MakeName	(0X489550,	"obj_render_pre_roof_");
	MakeCode	(x=0X489555);
	OpHex		(x,	1);
	MakeCode	(x=0X48955A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489569);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489583);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489587);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48958B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48959C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4895A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4895B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4895BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4895C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4895C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4895CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4895D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4895D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4895E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4895E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4895EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4895EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4895F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4895F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4895FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489604);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48960B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489611);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489615);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48961A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489626);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48962A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48962E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48963A);
	OpHex		(x,	1);
	MakeCode	(x=0X48963D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48964A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489650);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48965D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489661);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48966A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48967C);
	OpStkvar	(x,	1);
	MakeCode	(0X48968D);
	MakeCode	(x=0X4896AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4896B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4896C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4896CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4896D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4896DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4896E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4896ED);
	MakeCode	(x=0X4896F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4896F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4896F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489704);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48970A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48970E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489712);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489716);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489720);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489724);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489730);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489745);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489749);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48974D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489766);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489790);
	OpHex		(x,	1);
	MakeCode	(x=0X4897A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4897AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4897B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4897BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4897C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4897CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4897D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4897D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4897E3);
	OpHex		(x,	1);
	MakeCode	(0X4897EC);
	MakeName	(0X4897EC,	"obj_render_post_roof_");
	MakeCode	(x=0X4897EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4897F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4897FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48980B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48981B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48983B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489847);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X489860);
	OpHex		(x,	1);
	MakeCode	(0X489868);
	MakeName	(0X489868,	"obj_draw_");
	MakeCode	(x=0X48986B);
	OpHex		(x,	1);
	MakeCode	(x=0X48986E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489872);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489876);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48987C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489899);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4898AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4898B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4898B7);
	OpHex		(x,	1);
	MakeComm	(0X4898C7,	"lock");
	MakeComm	(0X4898C9,	"art_ptr");
	MakeCode	(x=0X4898C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4898D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4898E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4898F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489903);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489917);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48991B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48991F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48992F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489937);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48993B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489940);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489959);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489961);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489969);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48996F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489973);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489983);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489989);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48998D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489991);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48999B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4899AB);
	OpStkvar	(x,	0);
	MakeCode	(0X4899B5);
	MakeCode	(x=0X4899B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4899C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899CC);
	OpStkvar	(x,	1);
	MakeCode	(0X4899D2);
	MakeCode	(x=0X4899D4);
	OpStkvar	(x,	0);
	MakeComm	(0X4899E7,	"a2");
	MakeCode	(x=0X4899E7);
	OpStkvar	(x,	1);
	MakeComm	(0X4899EB,	"a3");
	MakeCode	(x=0X4899EB);
	OpStkvar	(x,	1);
	MakeComm	(0X4899EF,	"art_ptr");
	MakeCode	(x=0X4899EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A09);
	OpHex		(x,	1);
	MakeCode	(x=0X489A0F);
	OpHex		(x,	1);
	MakeCode	(x=0X489A19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489A25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489A31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489A49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489A5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A6F);
	OpHex		(x,	1);
	MakeComm	(0X489A72,	"art_ptr");
	MakeCode	(x=0X489A72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A7A);
	OpHex		(x,	1);
	MakeCode	(0X489A84);
	MakeName	(0X489A84,	"obj_new_");
	MakeCode	(x=0X489A85);
	OpHex		(x,	1);
	MakeComm	(0X489A90,	"size");
	MakeCode	(x=0X489A9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489AA8);
	OpStkvar	(x,	1);
	MakeCode	(0X489AB5);
	MakeCode	(x=0X489AC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AD9);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489ADC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AF4);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489AFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B0E);
	OpHex		(x,	1);
	MakeCode	(x=0X489B11);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X489B1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489B25);
	OpStkvar	(x,	1);
	MakeComm	(0X489B2E,	"pid");
	MakeCode	(x=0X489B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B46);
	OpStkvar	(x,	1);
	MakeComm	(0X489B49,	"light_intensity");
	MakeCode	(x=0X489B49);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X489B4C,	"light_distance");
	MakeCode	(x=0X489B4C);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X489B4F,	"object");
	MakeCode	(x=0X489B56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B5A);
	OpHex		(x,	1);
	MakeCode	(x=0X489B60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B70);
	OpHex		(x,	1);
	MakeCode	(x=0X489B76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B7B);
	OpHex		(x,	1);
	MakeCode	(x=0X489B7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B83);
	OpHex		(x,	1);
	MakeCode	(x=0X489B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B8E);
	OpHex		(x,	1);
	MakeCode	(x=0X489B92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B99);
	OpHex		(x,	1);
	MakeCode	(x=0X489B9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BA3);
	OpHex		(x,	1);
	MakeCode	(0X489BA9);
	MakeCode	(x=0X489BAC);
	OpHex		(x,	1);
	MakeCode	(x=0X489BB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BB6);
	OpHex		(x,	1);
	MakeCode	(x=0X489BBC);
	OpHex		(x,	1);
	MakeCode	(x=0X489BC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BC6);
	OpHex		(x,	1);
	MakeCode	(x=0X489BCC);
	OpHex		(x,	1);
	MakeCode	(x=0X489BD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BD6);
	OpHex		(x,	1);
	MakeCode	(x=0X489BDC);
	OpHex		(x,	1);
	MakeCode	(x=0X489BE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BE6);
	OpHex		(x,	1);
	MakeCode	(x=0X489BEC);
	OpHex		(x,	1);
	MakeCode	(x=0X489BF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BF6);
	OpHex		(x,	1);
	MakeCode	(x=0X489BFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BFE);
	OpHex		(x,	1);
	MakeCode	(x=0X489C04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C09);
	OpHex		(x,	1);
	MakeCode	(x=0X489C0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C11);
	OpHex		(x,	1);
	MakeCode	(x=0X489C17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C1C);
	OpHex		(x,	1);
	MakeCode	(x=0X489C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C24);
	OpHex		(x,	1);
	MakeCode	(x=0X489C2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C2F);
	OpHex		(x,	1);
	MakeCode	(x=0X489C33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C37);
	OpHex		(x,	1);
	MakeCode	(x=0X489C3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C42);
	OpHex		(x,	1);
	MakeCode	(x=0X489C46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C55);
	OpHex		(x,	1);
	MakeCode	(x=0X489C5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C5F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X489C62);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X489C69);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X489C71);
	OpHex		(x,	1);
	MakeCode	(0X489C76);
	MakeCode	(x=0X489C7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489C8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489C94);
	OpHex		(x,	1);
	MakeArray	(0X489C99,	0X3);
	MakeCode	(0X489C9C);
	MakeName	(0X489C9C,	"obj_pid_new_");
	MakeCode	(x=0X489C9E);
	OpHex		(x,	1);
	MakeComm	(0X489CA3,	"pid");
	MakeComm	(0X489CA5,	"buf");
	MakeComm	(0X489CAD,	"pid");
	MakeCode	(x=0X489CB9);
	OpStkvar	(x,	1);
	MakeComm	(0X489CBC,	"object");
	MakeComm	(0X489CBE,	"art");
	MakeCode	(x=0X489CC6);
	OpHex		(x,	1);
	MakeCode	(0X489CCC);
	MakeName	(0X489CCC,	"obj_copy_");
	MakeCode	(x=0X489CD1);
	OpHex		(x,	1);
	MakeCode	(x=0X489CD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489CE2);
	OpStkvar	(x,	1);
	MakeComm	(0X489CEA,	"size");
	MakeCode	(x=0X489CF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489D03);
	OpStkvar	(x,	1);
	MakeCode	(0X489D11);
	MakeCode	(x=0X489D1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489D31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489D3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489D45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489D51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489D5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489D88);
	OpStkvar	(x,	1);
	MakeComm	(0X489D8C,	"object");
	MakeComm	(0X489D8F,	"a3");
	MakeComm	(0X489D91,	"rotation");
	MakeCode	(x=0X489D9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489DAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489DBF);
	OpStkvar	(x,	0);
	MakeCode	(0X489DC8);
	MakeCode	(x=0X489DCB);
	OpHex		(x,	1);
	MakeCode	(x=0X489DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489E11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489E1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489E32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489E3B);
	OpHex		(x,	1);
	MakeCode	(0X489E44);
	MakeComm	(0X489E47,	"item");
	MakeCode	(x=0X489E47);
	OpStkvar	(x,	1);
	MakeComm	(0X489E4A,	"who");
	MakeComm	(0X489E4D,	"count");
	MakeCode	(x=0X489E5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489E63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489E74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489E7D);
	OpHex		(x,	1);
	MakeCode	(0X489E86);
	MakeCode	(x=0X489E98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489EA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489EB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489EBA);
	OpHex		(x,	1);
	MakeCode	(0X489EC4);
	MakeName	(0X489EC4,	"obj_connect_");
	MakeCode	(x=0X489EC5);
	OpHex		(x,	1);
	MakeCode	(x=0X489ED2);
	OpDecimal	(x,	1);
	MakeComm	(0X489EE9,	"size");
	MakeCode	(x=0X489EF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489F01);
	OpStkvar	(x,	1);
	MakeCode	(0X489F0E);
	MakeCode	(x=0X489F18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489F1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489F25);
	OpHex		(x,	1);
	MakeCode	(0X489F2A);
	MakeCode	(x=0X489F2F);
	OpHex		(x,	1);
	MakeCode	(0X489F34);
	MakeName	(0X489F34,	"obj_disconnect_");
	MakeCode	(x=0X489F38);
	OpHex		(x,	1);
	MakeCode	(x=0X489F49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489F7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489F81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489F8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489F9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489FA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489FAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489FB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489FBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489FD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489FE1);
	OpHex		(x,	1);
	MakeCode	(0X489FE9);
	MakeCode	(x=0X489FEE);
	OpHex		(x,	1);
	MakeArray	(0X489FF6,	0X2);
	MakeCode	(0X489FF8);
	MakeName	(0X489FF8,	"obj_offset_");
	MakeCode	(x=0X489FFB);
	OpHex		(x,	1);
	MakeCode	(x=0X48A000);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A004);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A008);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A018);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A02A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A03E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A056);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A05E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A06A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A078);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A080);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48A087);
	MakeCode	(x=0X48A089);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A093);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A09A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A0EF);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_23(void) {
        auto x;
#define id x

	MakeCode	(x=0X48A0F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A0FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A10E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A117);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A11B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A128);
	OpHex		(x,	1);
	MakeCode	(x=0X48A12F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A137);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A143);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A159);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A160);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A16A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A171);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A188);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A199);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A19D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A1A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A1AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A1B8);
	OpHex		(x,	1);
	MakeCode	(0X48A1BF);
	MakeCode	(x=0X48A1D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A1D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A1E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A1F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A1FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A20B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A229);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A23C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A24D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A25A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A25E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A264);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A268);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A26E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A272);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A277);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A27B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A27F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A287);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A292);
	OpHex		(x,	1);
	MakeCode	(x=0X48A299);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A2A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A2AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A2BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A2C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A2CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A2D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A2DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A2F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A30E);
	OpHex		(x,	1);
	MakeCode	(0X48A315);
	MakeCode	(x=0X48A31A);
	OpHex		(x,	1);
	MakeArray	(0X48A321,	0X3);
	MakeCode	(0X48A324);
	MakeName	(0X48A324,	"obj_move_");
	MakeCode	(x=0X48A327);
	OpHex		(x,	1);
	MakeCode	(x=0X48A32A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A330);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A334);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A347);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A35F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A395);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A39C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A3A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A3AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A3BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A3C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48A3C9);
	MakeCode	(x=0X48A3CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A3D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A3EB);
	OpStkvar	(x,	0);
	MakeCode	(0X48A3F4);
	MakeCode	(x=0X48A3FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A401);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A42A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A436);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A44C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A459);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A45F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A469);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A478);
	OpStkvar	(x,	0);
	MakeCode	(0X48A47E);
	MakeComm	(0X48A48B,	"lock");
	MakeCode	(x=0X48A48B);
	OpStkvar	(x,	1);
	MakeComm	(0X48A48F,	"art_ptr");
	MakeCode	(x=0X48A49B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A49F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4B5);
	OpHex		(x,	1);
	MakeCode	(x=0X48A4BA);
	OpHex		(x,	1);
	MakeCode	(x=0X48A4BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4C9);
	OpStkvar	(x,	1);
	MakeComm	(0X48A4D3,	"art_ptr");
	MakeCode	(x=0X48A4D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A4E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A516);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A51A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A538);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A53C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A54F);
	OpHex		(x,	1);
	MakeCode	(0X48A558);
	MakeCode	(x=0X48A55D);
	OpHex		(x,	1);
	MakeArray	(0X48A566,	0X2);
	MakeCode	(0X48A568);
	MakeName	(0X48A568,	"obj_move_to_tile_");
	MakeCode	(x=0X48A56B);
	OpHex		(x,	1);
	MakeCode	(x=0X48A56E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A572);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A578);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A5A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A602);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A60E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A61C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A624);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48A62B);
	MakeCode	(x=0X48A62D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A637);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A63E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A642);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A65A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48A663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A667);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48A66A);
	OpHex		(x,	1);
	MakeCode	(x=0X48A66F);
	OpHex		(x,	1);
	MakeCode	(x=0X48A672);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48A677);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A67B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48A681);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeComm	(0X48A68E,	"highlight");
	MakeCode	(0X48A68E);
	MakeComm	(0X48A690,	"who");
	MakeCode	(x=0X48A690);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A699);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A6A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A6AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A6B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A6BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A6C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A6D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48A6E0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48A6E3);
	OpHex		(x,	1);
	MakeCode	(x=0X48A6E9);
	OpHex		(x,	1);
	MakeCode	(x=0X48A6EC);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48A6F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48A704,	"size_t");
	MakeComm	(0X48A709,	"a2");
	MakeComm	(0X48A70C,	"val");
	MakeComm	(0X48A70E,	"dst");
	MakeCode	(x=0X48A70E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A71A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A721);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A728);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A72F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A759);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A763);
	OpHex		(x,	1);
	MakeCode	(x=0X48A766);
	OpHex		(x,	1);
	MakeCode	(x=0X48A76B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A771);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A77C);
	OpHex		(x,	1);
	MakeCode	(x=0X48A783);
	OpHex		(x,	1);
	MakeCode	(x=0X48A788);
	OpHex		(x,	1);
	MakeCode	(x=0X48A78C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A792);
	OpHex		(x,	1);
	MakeCode	(x=0X48A799);
	OpHex		(x,	1);
	MakeCode	(x=0X48A79E);
	OpHex		(x,	1);
	MakeCode	(x=0X48A7A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A7AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A7B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A7C7);
	OpHex		(x,	1);
	MakeCode	(x=0X48A7D3);
	OpHex		(x,	1);
	MakeCode	(x=0X48A7D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A7DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A7E2);
	OpHex		(x,	1);
	MakeComm	(0X48A7E7,	"ID3");
	MakeComm	(0X48A7EB,	"ID1");
	MakeCode	(x=0X48A7F0);
	OpStkvar	(x,	0);
	MakeComm	(0X48A7F6,	"ID2");
	MakeCode	(x=0X48A7F8);
	OpHex		(x,	1);
	MakeComm	(0X48A7FB,	"ObjType");
	MakeComm	(0X48A800,	"Index");
	MakeCode	(x=0X48A800);
	OpHex		(x,	1);
	MakeCode	(x=0X48A80B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A811);
	OpStkvar	(x,	0);
	MakeComm	(0X48A81E,	"ID3");
	MakeCode	(x=0X48A820);
	OpHex		(x,	1);
	MakeCode	(x=0X48A823);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A82B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A82F);
	OpHex		(x,	1);
	MakeComm	(0X48A832,	"ID2");
	MakeCode	(x=0X48A836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A83C);
	OpHex		(x,	1);
	MakeComm	(0X48A83F,	"ID1");
	MakeComm	(0X48A843,	"ObjType");
	MakeCode	(x=0X48A848);
	OpStkvar	(x,	0);
	MakeComm	(0X48A84C,	"Index");
	MakeCode	(x=0X48A856);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A85D);
	OpHex		(x,	1);
	MakeCode	(x=0X48A862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A868);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A87B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A884);
	OpHex		(x,	1);
	MakeCode	(x=0X48A887);
	OpHex		(x,	1);
	MakeCode	(x=0X48A88A);
	OpHex		(x,	1);
	MakeCode	(x=0X48A890);
	OpHex		(x,	1);
	MakeCode	(x=0X48A895);
	OpHex		(x,	1);
	MakeCode	(x=0X48A898);
	OpHex		(x,	1);
	MakeCode	(x=0X48A89F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A8AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A8B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A8BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A8D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A8DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A8E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A8ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A8F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A8F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A8FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A904);
	OpStkvar	(x,	0);
	MakeComm	(0X48A90B,	"a3");
	MakeComm	(0X48A90D,	"tile");
	MakeCode	(x=0X48A90D);
	OpStkvar	(x,	1);
	MakeComm	(0X48A911,	"object");
	MakeCode	(x=0X48A911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A916,	"elevation");
	MakeCode	(x=0X48A91D);
	OpStkvar	(x,	1);
	MakeComm	(0X48A92C,	"tile");
	MakeCode	(x=0X48A92C);
	OpStkvar	(x,	1);
	MakeComm	(0X48A930,	"object");
	MakeCode	(x=0X48A930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A935,	"elevation");
	MakeComm	(0X48A937,	"a3");
	MakeCode	(x=0X48A93E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A950);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A959);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48A962);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A96E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A976);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48A979);
	OpHex		(x,	1);
	MakeCode	(x=0X48A97C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48A981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A98C);
	OpHex		(x,	1);
	MakeCode	(0X48A993);
	MakeCode	(x=0X48A998);
	OpHex		(x,	1);
	MakeCode	(0X48A9A0);
	MakeName	(0X48A9A0,	"obj_reset_roof_");
	MakeCode	(x=0X48A9A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A9A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A9BB);
	OpHex		(x,	1);
	MakeCode	(x=0X48A9C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A9C6);
	OpHex		(x,	1);
	MakeCode	(x=0X48A9D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A9DC,	"ID3");
	MakeComm	(0X48A9E1,	"ID1");
	MakeComm	(0X48A9E5,	"ID2");
	MakeCode	(x=0X48A9E7);
	OpHex		(x,	1);
	MakeComm	(0X48A9EA,	"ObjType");
	MakeComm	(0X48A9EF,	"Index");
	MakeCode	(x=0X48A9EF);
	OpHex		(x,	1);
	MakeComm	(0X48A9FA,	"ID3");
	MakeComm	(0X48A9FC,	"Index");
	MakeComm	(0X48AA03,	"ID1");
	MakeComm	(0X48AA05,	"ID2");
	MakeComm	(0X48AA07,	"ObjType");
	MakeCode	(x=0X48AA1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AA20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AA26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AA2B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X48AA3A,	0X2);
	MakeCode	(0X48AA3C);
	MakeName	(0X48AA3C,	"obj_change_fid_");
	MakeCode	(x=0X48AA3F);
	OpHex		(x,	1);
	MakeCode	(x=0X48AA5B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AA6E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48AA75);
	MakeCode	(x=0X48AA7A);
	OpHex		(x,	1);
	MakeArray	(0X48AA81,	0X3);
	MakeCode	(0X48AA84);
	MakeName	(0X48AA84,	"obj_set_frame_");
	MakeCode	(x=0X48AA87);
	OpHex		(x,	1);
	MakeComm	(0X48AA8A,	"art_ptr");
	MakeComm	(0X48AA94,	"lock");
	MakeCode	(x=0X48AA94);
	OpStkvar	(x,	1);
	MakeComm	(0X48AA98,	"art_ptr");
	MakeComm	(0X48AAAA,	"art_ptr");
	MakeCode	(x=0X48AAAA);
	OpStkvar	(x,	1);
	MakeCode	(0X48AADB);
	MakeCode	(0X48AAE2);
	MakeCode	(x=0X48AAE7);
	OpHex		(x,	1);
	MakeArray	(0X48AAEE,	0X2);
	MakeCode	(0X48AAF0);
	MakeName	(0X48AAF0,	"obj_inc_frame_");
	MakeCode	(x=0X48AAF3);
	OpHex		(x,	1);
	MakeComm	(0X48AAF8,	"art_ptr");
	MakeComm	(0X48AAFE,	"lock");
	MakeCode	(x=0X48AAFE);
	OpStkvar	(x,	1);
	MakeComm	(0X48AB02,	"art_ptr");
	MakeComm	(0X48AB14,	"art_ptr");
	MakeCode	(x=0X48AB14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AB1D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AB38);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AB4D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48AB54);
	MakeCode	(x=0X48AB59);
	OpHex		(x,	1);
	MakeCode	(0X48AB60);
	MakeName	(0X48AB60,	"obj_dec_frame_");
	MakeCode	(x=0X48AB63);
	OpHex		(x,	1);
	MakeComm	(0X48AB68,	"art_ptr");
	MakeComm	(0X48AB6E,	"lock");
	MakeCode	(x=0X48AB6E);
	OpStkvar	(x,	1);
	MakeComm	(0X48AB72,	"art_ptr");
	MakeCode	(x=0X48AB72);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48AB84,	"art_ptr");
	MakeCode	(x=0X48AB84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AB8D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48ABA9);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48ABBE);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48ABC5);
	MakeCode	(x=0X48ABCA);
	OpHex		(x,	1);
	MakeArray	(0X48ABD1,	0X3);
	MakeCode	(0X48ABD4);
	MakeName	(0X48ABD4,	"obj_set_rotation_");
	MakeCode	(x=0X48ABD7);
	OpHex		(x,	1);
	MakeCode	(x=0X48ABF8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AC0B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48AC12);
	MakeCode	(x=0X48AC17);
	OpHex		(x,	1);
	MakeArray	(0X48AC1E,	0X2);
	MakeCode	(0X48AC20);
	MakeName	(0X48AC20,	"obj_inc_rotation_");
	MakeComm	(0X48AC21,	"a3");
	MakeCode	(x=0X48AC23);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48AC2C,	"rotation");
	MakeArray	(0X48AC35,	0X3);
	MakeCode	(0X48AC38);
	MakeName	(0X48AC38,	"obj_dec_rotation_");
	MakeComm	(0X48AC39,	"a3");
	MakeCode	(x=0X48AC3B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48AC49,	"rotation");
	MakeCode	(0X48AC49);
	MakeArray	(0X48AC51,	0X3);
	MakeCode	(0X48AC54);
	MakeName	(0X48AC54,	"obj_rebuild_all_light_");
	MakeCode	(x=0X48AC62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AC81);
	OpDecimal	(x,	1);
	MakeCode	(0X48AC90);
	MakeName	(0X48AC90,	"obj_set_light_");
	MakeCode	(x=0X48AC93);
	OpHex		(x,	1);
	MakeCode	(x=0X48ACAB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48ACB2);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48ACBB);
	MakeCode	(x=0X48ACC5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48ACC8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48ACDC);
	MakeCode	(0X48ACF6);
	MakeCode	(x=0X48ACFB);
	OpHex		(x,	1);
	MakeArray	(0X48AD02,	0X2);
	MakeCode	(0X48AD04);
	MakeName	(0X48AD04,	"obj_get_visible_light_");
	MakeCode	(x=0X48AD11);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AD14);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AD1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AD28);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48AD36);
	MakeCode	(0X48AD48);
	MakeName	(0X48AD48,	"obj_turn_on_light_");
	MakeCode	(x=0X48AD53);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AD59);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AD5C);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48AD63);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48AD68);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AD8A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AD8D);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48AD90);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48AD9C);
	MakeName	(0X48AD9C,	"obj_turn_off_light_");
	MakeCode	(x=0X48ADA7);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48ADAD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48ADD1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48ADDB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48ADDE);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48ADE1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X48ADED,	0X3);
	MakeCode	(0X48ADF0);
	MakeName	(0X48ADF0,	"obj_turn_on_");
	MakeCode	(x=0X48ADF4);
	OpHex		(x,	1);
	MakeCode	(x=0X48ADFF);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48AE05);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48AE09);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AE0E);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(x=0X48AE13);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48AE31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AE3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48AE58);
	MakeCode	(x=0X48AE5D);
	OpHex		(x,	1);
	MakeArray	(0X48AE65,	0X3);
	MakeCode	(0X48AE68);
	MakeName	(0X48AE68,	"obj_turn_off_");
	MakeCode	(x=0X48AE6C);
	OpHex		(x,	1);
	MakeCode	(x=0X48AE77);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48AE9F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48AEA3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48AEAC);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(x=0X48AEB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AEBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48AED7);
	MakeCode	(x=0X48AEDC);
	OpHex		(x,	1);
	MakeCode	(0X48AEE4);
	MakeName	(0X48AEE4,	"obj_turn_on_outline_");
	MakeCode	(x=0X48AEE8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(x=0X48AEF8);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeArray	(0X48AEFE,	0X2);
	MakeCode	(0X48AF00);
	MakeName	(0X48AF00,	"obj_turn_off_outline_");
	MakeCode	(x=0X48AF04);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48AF0D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(0X48AF1D);
	MakeCode	(x=0X48AF24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X48AF24,	"obj_set_highlight_");
	MakeArray	(0X48AF2A,	0X2);
	MakeCode	(0X48AF2C);
	MakeName	(0X48AF2C,	"obj_toggle_flat_");
	MakeCode	(x=0X48AF31);
	OpHex		(x,	1);
	MakeCode	(x=0X48AF40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AF44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AF67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AF6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AF7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AF89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AF91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48AF98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AFA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48AFA9);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48AFAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AFCC);
	OpHex		(x,	1);
	MakeCode	(x=0X48AFD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AFDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AFE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AFF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AFFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B006);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B010);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B017);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48B01B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B026);
	OpHex		(x,	1);
	MakeCode	(0X48B02F);
	MakeCode	(x=0X48B034);
	OpHex		(x,	1);
	MakeArray	(0X48B03D,	0X3);
	MakeCode	(0X48B040);
	MakeName	(0X48B040,	"obj_toggle_translucence_");
	MakeCode	(x=0X48B04C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B052);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B05A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B063);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B06F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B078);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B07B);
	OpHex		(x,	1);
	MakeCode	(x=0X48B081);
	OpHex		(x,	1);
	MakeCode	(x=0X48B084);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B089);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B090);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X48B09E);
	OpDecimal	(x,	1);
	MakeCode	(0X48B0A8);
	MakeCode	(x=0X48B0AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B0B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B0BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B0C2);
	OpHex		(x,	1);
	MakeCode	(x=0X48B0C8);
	OpHex		(x,	1);
	MakeCode	(x=0X48B0CB);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B0D0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B0D7);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags3"),0);
	MakeCode	(x=0X48B0E5);
	OpDecimal	(x,	1);
	MakeCode	(0X48B0FC);
	MakeName	(0X48B0FC,	"obj_erase_object_");
	MakeCode	(x=0X48B0FF);
	OpHex		(x,	1);
	MakeCode	(x=0X48B115);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B147);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B156);
	OpStkvar	(x,	1);
	MakeComm	(0X48B15E,	"size");
	MakeCode	(x=0X48B168);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B177);
	OpStkvar	(x,	1);
	MakeCode	(0X48B185);
	MakeCode	(x=0X48B18E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B1A8);
	OpHex		(x,	1);
	MakeCode	(0X48B1B0);
	MakeName	(0X48B1B0,	"obj_inven_free_");
	MakeCode	(x=0X48B1B6);
	OpHex		(x,	1);
	MakeCode	(x=0X48B1BB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X48B1CB,	"size");
	MakeCode	(x=0X48B1D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B1E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B1EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48B1EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B1F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B1FC);
	OpHex		(x,	1);
	MakeCode	(x=0X48B200);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B20A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48B215);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48B21E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48B22C);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48B233);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48B239);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48B242);
	OpHex		(x,	1);
	MakeCode	(0X48B24C);
	MakeName	(0X48B24C,	"obj_action_can_use_");
	MakeCode	(x=0X48B24D);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X48B250);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48B258);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48B260);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(0X48B26C);
	MakeArray	(0X48B275,	0X3);
	MakeCode	(0X48B278);
	MakeName	(0X48B278,	"obj_action_can_talk_to_");
	MakeCode	(x=0X48B27B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B287);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B28A);
	OpHex		(x,	1);
	MakeCode	(x=0X48B28D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X48B2A4);
	MakeCode	(0X48B2A8);
	MakeName	(0X48B2A8,	"obj_portal_is_walk_thru_");
	MakeCode	(x=0X48B2A9);
	OpHex		(x,	1);
	MakeCode	(x=0X48B2AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B2AF);
	OpHex		(x,	1);
	MakeCode	(x=0X48B2B2);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B2B9);
	OpHex		(x,	1);
	MakeComm	(0X48B2BE,	"buf");
	MakeCode	(0X48B2BE);
	MakeComm	(0X48B2C0,	"pid");
	MakeCode	(x=0X48B2C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B2CF);
	OpHex		(x,	1);
	MakeCode	(x=0X48B2D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B2D7);
	OpStroffEx	(x,	0,	GetStrucIdByName("Portal_"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48B2DE);
	OpHex		(x,	1);
	MakeCode	(x=0X48B2E3);
	OpHex		(x,	1);
	MakeCode	(0X48B2E8);
	MakeName	(0X48B2E8,	"objFindObjPtrFromID_");
	MakeCode	(0X48B304);
	MakeName	(0X48B304,	"obj_top_environment_");
	MakeCode	(x=0X48B305);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B30C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48B317);
	MakeName	(0X48B318,	"obj_remove_all_");
	MakeCode	(x=0X48B327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B34F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B386);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B38C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B398);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48B3A5,	0X3);
	MakeCode	(0X48B3A8);
	MakeName	(0X48B3A8,	"obj_find_first_");
	MakeCode	(x=0X48B3AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B3BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B3C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B3CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B3D2);
	OpHex		(x,	1);
	MakeCode	(x=0X48B3D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B3E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B3EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48B3F4);
	MakeCode	(x=0X48B3FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B402);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B40C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B412);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48B41C);
	MakeName	(0X48B41C,	"obj_find_next_");
	MakeCode	(x=0X48B41E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B428);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B431);
	OpDecimal	(x,	1);
	MakeCode	(0X48B439);
	MakeCode	(x=0X48B43B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B43E);
	OpHex		(x,	1);
	MakeCode	(x=0X48B443);
	OpHex		(x,	1);
	MakeCode	(x=0X48B446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B451);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48B45F);
	MakeCode	(x=0X48B466);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B46C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B473);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B478);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B483);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48B48C);
	MakeName	(0X48B48C,	"obj_find_first_at_");
	MakeCode	(x=0X48B494);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B499);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B4A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B4AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B4B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B4BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B4C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B4C9);
	OpHex		(x,	1);
	MakeCode	(x=0X48B4D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B4DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B4EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B4F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B4F9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B503);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48B50E,	0X2);
	MakeCode	(0X48B510);
	MakeName	(0X48B510,	"obj_find_next_at_");
	MakeCode	(x=0X48B513);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B52A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B536);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48B540);
	MakeCode	(x=0X48B542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B548);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B54B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B555);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B558);
	OpHex		(x,	1);
	MakeCode	(x=0X48B55D);
	OpHex		(x,	1);
	MakeCode	(x=0X48B569);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B580);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B586);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B58D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B592);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B59D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48B5A8);
	MakeName	(0X48B5A8,	"obj_find_first_at_tile_");
	MakeCode	(x=0X48B5AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B5B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B5B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B5C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B5C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B5D1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B5D4);
	OpHex		(x,	1);
	MakeCode	(x=0X48B5D9);
	OpHex		(x,	1);
	MakeCode	(x=0X48B5E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B5EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B5FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48B608);
	MakeName	(0X48B608,	"obj_find_next_at_tile_");
	MakeCode	(x=0X48B60B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B61E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B624);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B627);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B631);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B634);
	OpHex		(x,	1);
	MakeCode	(x=0X48B639);
	OpHex		(x,	1);
	MakeCode	(x=0X48B645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B64F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B660);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48B66A,	0X2);
	MakeCode	(0X48B66C);
	MakeName	(0X48B66C,	"obj_bound_");
	MakeCode	(x=0X48B671);
	OpHex		(x,	1);
	MakeCode	(x=0X48B68A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B68D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B691);
	OpHex		(x,	1);
	MakeCode	(x=0X48B699);
	OpStkvar	(x,	0);
	MakeComm	(0X48B6A1,	"lock");
	MakeComm	(0X48B6A3,	"art_ptr");
	MakeCode	(x=0X48B6A3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B6B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B6B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B6BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B6C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B6CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B6D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B6D8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B6DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B6E2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B6EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B6EF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B6FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B719);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B723);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B727);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B732);
	OpHex		(x,	1);
	MakeCode	(x=0X48B738);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B743);
	OpHex		(x,	1);
	MakeCode	(x=0X48B749);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B753);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B75D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B763);
	OpHex		(x,	1);
	MakeCode	(x=0X48B768);
	OpHex		(x,	1);
	MakeCode	(x=0X48B76C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B774);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B78C);
	OpStkvar	(x,	1);
	MakeCode	(0X48B795);
	MakeCode	(x=0X48B7B2);
	OpStkvar	(x,	0);
	MakeComm	(0X48B7B6,	"art_ptr");
	MakeCode	(x=0X48B7B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B7B9);
	OpStkvar	(x,	1);
	MakeCode	(0X48B7E2);
	MakeCode	(x=0X48B7ED);
	OpHex		(x,	1);
	MakeArray	(0X48B7F6,	0X2);
	MakeCode	(0X48B7F8);
	MakeName	(0X48B7F8,	"obj_occupied_");
	MakeCode	(x=0X48B7FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B809);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48B82A);
	MakeCode	(x=0X48B835);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48B83B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48B845,	0X3);
	MakeCode	(0X48B848);
	MakeName	(0X48B848,	"obj_blocking_at_");
	MakeCode	(x=0X48B85A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B873);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B878);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B87B);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48B880);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48B889);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B88C);
	OpHex		(x,	1);
	MakeCode	(x=0X48B891);
	OpHex		(x,	1);
	MakeCode	(x=0X48B894);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B899);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B89E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X48B8AA);
	MakeCode	(x=0X48B8C9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B8D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B8DD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X48B8E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B8E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B8EB);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48B8F0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48B8F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B8FC);
	OpHex		(x,	1);
	MakeCode	(x=0X48B901);
	OpHex		(x,	1);
	MakeCode	(x=0X48B904);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B909);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B90E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X48B91A);
	MakeArray	(0X48B92E,	0X2);
	MakeCode	(0X48B930);
	MakeName	(0X48B930,	"obj_shoot_blocking_at_");
	MakeCode	(x=0X48B942);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B94E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B95B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B960);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B963);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48B968);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48B96D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X48B979);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B97C);
	OpHex		(x,	1);
	MakeCode	(x=0X48B982);
	OpHex		(x,	1);
	MakeCode	(x=0X48B985);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B98A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B98F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X48B99B);
	MakeCode	(x=0X48B9BA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B9C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B9CE);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X48B9D4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B9D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B9DC);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48B9E1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48B9EA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B9ED);
	OpHex		(x,	1);
	MakeCode	(x=0X48B9F2);
	OpHex		(x,	1);
	MakeCode	(x=0X48B9F5);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B9FA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B9FF);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X48BA0B);
	MakeCode	(0X48BA20);
	MakeName	(0X48BA20,	"obj_ai_blocking_at_");
	MakeCode	(x=0X48BA32);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48BA3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BA4F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BA54);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BA57);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48BA5C);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48BA65);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BA68);
	OpHex		(x,	1);
	MakeCode	(x=0X48BA6D);
	OpHex		(x,	1);
	MakeCode	(x=0X48BA70);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48BA75);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48BA7A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48BA7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48BA88);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48BA8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48BA96);
	MakeCode	(0X48BA9D);
	MakeCode	(x=0X48BABC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48BAC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BAD8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X48BADE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BAE3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BAE6);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48BAEB);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48BAF4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BAF7);
	OpHex		(x,	1);
	MakeCode	(x=0X48BAFC);
	OpHex		(x,	1);
	MakeCode	(x=0X48BAFF);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48BB04);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48BB09);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48BB0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48BB1B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48BB26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48BB44);
	MakeName	(0X48BB44,	"obj_scroll_blocking_at_");
	MakeCode	(x=0X48BB4C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48BB53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BB60);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BB69);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48BB77);
	MakeArray	(0X48BB86,	0X2);
	MakeCode	(0X48BB88);
	MakeName	(0X48BB88,	"obj_sight_blocking_at_");
	MakeCode	(x=0X48BB8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BB98);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BB9D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48BBA3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X48BBAD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BBB0);
	OpHex		(x,	1);
	MakeCode	(x=0X48BBB5);
	OpHex		(x,	1);
	MakeCode	(x=0X48BBB8);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48BBBD);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X48BBC6);
	MakeArray	(0X48BBD1,	0X3);
	MakeCode	(0X48BBD4);
	MakeName	(0X48BBD4,	"obj_dist_");
	MakeComm	(0X48BBE2,	"target_tile");
	MakeCode	(x=0X48BBE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48BBE5,	"who_tile");
	MakeCode	(x=0X48BBE5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BBEF);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X48BBF6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeArray	(0X48BC06,	0X2);
	MakeCode	(0X48BC08);
	MakeName	(0X48BC08,	"obj_dist_with_tile_");
	MakeComm	(0X48BC0B,	"who_tile");
	MakeComm	(0X48BC0D,	"target_tile");
	MakeCode	(x=0X48BC1C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BC21);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X48BC27);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeArray	(0X48BC36,	0X2);
	MakeCode	(0X48BC38);
	MakeName	(0X48BC38,	"obj_create_list_");
	MakeCode	(x=0X48BC3B);
	OpHex		(x,	1);
	MakeCode	(x=0X48BC40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BC44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BC59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BC68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BC6E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48BC74);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BC79);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BC7C);
	OpHex		(x,	1);
	MakeCode	(x=0X48BC82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BC86);
	OpHex		(x,	1);
	MakeCode	(0X48BC97);
	MakeCode	(x=0X48BC99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BCA5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48BCAB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BCAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BCB4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BCB7);
	OpHex		(x,	1);
	MakeCode	(x=0X48BCBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BCC1);
	OpHex		(x,	1);
	MakeCode	(x=0X48BCD3);
	OpDecimal	(x,	1);
	MakeComm	(0X48BCE6,	"size");
	MakeCode	(0X48BCE6);
	MakeCode	(x=0X48BD04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BD17);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48BD1D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BD20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD26);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BD29);
	OpHex		(x,	1);
	MakeCode	(x=0X48BD2F);
	OpHex		(x,	1);
	MakeCode	(x=0X48BD32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BD53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BD69);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48BD6F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BD72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD78);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48BD7B);
	OpHex		(x,	1);
	MakeCode	(x=0X48BD81);
	OpHex		(x,	1);
	MakeCode	(x=0X48BD84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BDA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BDA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BDA9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48BDB5);
	OpHex		(x,	1);
	MakeCode	(0X48BDBC);
	MakeCode	(x=0X48BDC3);
	OpHex		(x,	1);
	MakeArray	(0X48BDCA,	0X2);
	MakeCode	(0X48BDCC);
	MakeName	(0X48BDCC,	"obj_delete_list_");
	MakeArray	(0X48BDD5,	0X3);
	MakeCode	(0X48BDD8);
	MakeName	(0X48BDD8,	"translucent_trans_buf_to_buf_");
	MakeCode	(x=0X48BDDB);
	OpHex		(x,	1);
	MakeCode	(x=0X48BDDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BDE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BDEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BDED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BDF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BDF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BDFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BE0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BE10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BE26);
	OpHex		(x,	1);
	MakeCode	(x=0X48BE2F);
	OpHex		(x,	1);
	MakeCode	(x=0X48BE35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE39);
	OpHex		(x,	1);
	MakeCode	(x=0X48BE4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE5C);
	OpHex		(x,	1);
	MakeArray	(0X48BE65,	0X3);
	MakeCode	(0X48BE68);
	MakeName	(0X48BE68,	"checker_trans_buf_to_buf_");
	MakeCode	(x=0X48BE6B);
	OpHex		(x,	1);
	MakeCode	(x=0X48BE74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BE77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BE92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BE98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BEA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BEA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BEAC);
	OpHex		(x,	1);
	MakeCode	(x=0X48BEB3);
	OpHex		(x,	1);
	MakeCode	(x=0X48BEC9);
	OpHex		(x,	1);
	MakeCode	(x=0X48BEE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BEE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BEF1);
	OpHex		(x,	1);
	MakeArray	(0X48BEFA,	0X2);
	MakeCode	(0X48BEFC);
	MakeName	(0X48BEFC,	"dark_trans_buf_to_buf_");
	MakeCode	(x=0X48BEFF);
	OpHex		(x,	1);
	MakeCode	(x=0X48BF06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BF0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BF0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF24);
	OpHex		(x,	1);
	MakeCode	(x=0X48BF29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BF34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BF37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BF58);
	OpHex		(x,	1);
	MakeCode	(x=0X48BF5D);
	OpHex		(x,	1);
	MakeCode	(x=0X48BF60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BF70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF7D);
	OpHex		(x,	1);
	MakeArray	(0X48BF86,	0X2);
	MakeCode	(0X48BF88);
	MakeName	(0X48BF88,	"dark_translucent_trans_buf_to_buf_");
	MakeCode	(x=0X48BF8B);
	OpHex		(x,	1);
	MakeCode	(x=0X48BF92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BF96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BF99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BFBE);
	OpHex		(x,	1);
	MakeCode	(x=0X48BFC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BFC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BFCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BFE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFED);
	OpHex		(x,	1);
	MakeCode	(x=0X48BFF6);
	OpHex		(x,	1);
	MakeCode	(x=0X48BFFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFFF);
	OpHex		(x,	1);
	MakeCode	(x=0X48C00B);
	OpHex		(x,	1);
	MakeCode	(x=0X48C010);
	OpHex		(x,	1);
	MakeCode	(x=0X48C015);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C031);
	OpHex		(x,	1);
	MakeArray	(0X48C03A,	0X2);
	MakeCode	(0X48C03C);
	MakeName	(0X48C03C,	"intensity_mask_buf_to_buf_");
	MakeCode	(x=0X48C03F);
	OpHex		(x,	1);
	MakeCode	(x=0X48C044);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C048);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C04B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C04F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C05B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C05F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C063);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C06D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C071);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C075);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C079);
	OpHex		(x,	1);
	MakeCode	(x=0X48C07C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C080);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C084);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C088);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C094);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C0AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C0AF);
	OpHex		(x,	1);
	MakeCode	(x=0X48C0B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C0BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C0C9);
	OpHex		(x,	1);
	MakeCode	(x=0X48C0CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C0D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C0D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C0DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C0E4);
	OpHex		(x,	1);
	MakeCode	(x=0X48C0E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C0F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C0F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C101);
	OpHex		(x,	1);
	MakeCode	(x=0X48C104);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C10B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C10F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C117);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C12B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C12F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C13E);
	OpHex		(x,	1);
	MakeCode	(0X48C148);
	MakeName	(0X48C148,	"obj_outline_all_items_on_");
	MakeCode	(x=0X48C14F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C15C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C171);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C174);
	OpHex		(x,	1);
	MakeCode	(x=0X48C179);
	OpHex		(x,	1);
	MakeCode	(x=0X48C180);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C195);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(x=0X48C1AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C1B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C1BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C1C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C1D8);
	OpDecimal	(x,	1);
	MakeCode	(0X48C1E4);
	MakeName	(0X48C1E4,	"obj_outline_all_items_off_");
	MakeCode	(x=0X48C1E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C1F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C209);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C20C);
	OpHex		(x,	1);
	MakeCode	(x=0X48C211);
	OpHex		(x,	1);
	MakeCode	(x=0X48C218);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C226);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48C22F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(x=0X48C240);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C25D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C262);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C269);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C272);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C286);
	OpDecimal	(x,	1);
	MakeArray	(0X48C292,	0X2);
	MakeCode	(0X48C294);
	MakeName	(0X48C294,	"obj_outline_all_items_toggle_");
	MakeCode	(x=0X48C295);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48C2AC);
	MakeCode	(0X48C2B4);
	MakeName	(0X48C2B4,	"obj_outline_object_");
	MakeCode	(x=0X48C2BD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C2C6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X48C2CC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C2CF);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C2D2);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48C2D7);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(0X48C2E8);
	MakeCode	(0X48C2F0);
	MakeName	(0X48C2F0,	"obj_remove_outline_");
	MakeCode	(x=0X48C300);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48C30B);
	MakeArray	(0X48C312,	0X2);
	MakeCode	(0X48C314);
	MakeName	(0X48C314,	"obj_remove_all_outlines_");
	MakeCode	(x=0X48C31B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C327);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C334);
	OpDecimal	(x,	1);
	MakeCode	(0X48C340);
	MakeName	(0X48C340,	"obj_intersects_with_");
	MakeCode	(x=0X48C344);
	OpHex		(x,	1);
	MakeCode	(x=0X48C349);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C357);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C35F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X48C369,	"lock");
	MakeComm	(0X48C36B,	"art_ptr");
	MakeCode	(x=0X48C36B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C375);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C389);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C38D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C397);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C39D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C3A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C3A5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C3A8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C3B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C3BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C3BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C3C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C3C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C3CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C3D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C3DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C3DF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C3E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C3EA);
	OpHex		(x,	1);
	MakeCode	(x=0X48C3EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C3F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C3FA);
	OpHex		(x,	1);
	MakeCode	(x=0X48C400);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C404);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C40A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C40E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C418);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C41E);
	OpHex		(x,	1);
	MakeCode	(x=0X48C423);
	OpHex		(x,	1);
	MakeCode	(x=0X48C425);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C438);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C43D);
	OpStkvar	(x,	1);
	MakeComm	(0X48C461,	"art_ptr");
	MakeCode	(x=0X48C461);
	OpStkvar	(x,	1);
	MakeComm	(0X48C465,	"a2");
	MakeCode	(x=0X48C465);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48C468,	"a3");
	MakeCode	(x=0X48C468);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C47C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C483);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C493);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C497);
	OpHex		(x,	1);
	MakeCode	(x=0X48C49A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C49D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C4A1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48C4A9);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X48C4B5);
	OpHex		(x,	1);
	MakeCode	(x=0X48C4B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C4BD);
	OpHex		(x,	1);
	MakeCode	(x=0X48C4C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C4C9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C4CC);
	OpHex		(x,	1);
	MakeCode	(x=0X48C4D1);
	OpHex		(x,	1);
	MakeCode	(x=0X48C4D4);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48C4D9);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X48C4E2,	"buf");
	MakeCode	(x=0X48C4E2);
	OpStkvar	(x,	1);
	MakeComm	(0X48C4E6,	"pid");
	MakeCode	(x=0X48C4E6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C4EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C4F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X48C4F5);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48C4FC);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48C503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C509);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C50C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C519);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48C520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C526);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C529);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C533);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C538);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C53B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C547);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48C54E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C554);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C557);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C563);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C568);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C56B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48C57E);
	MakeCode	(x=0X48C582);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C587);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C58A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C596);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C59A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C5AA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X48C5AF,	"art_ptr");
	MakeCode	(x=0X48C5AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C5B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C5BB);
	OpHex		(x,	1);
	MakeCode	(0X48C5C4);
	MakeName	(0X48C5C4,	"obj_create_intersect_list_");
	MakeCode	(x=0X48C5C7);
	OpHex		(x,	1);
	MakeCode	(x=0X48C5CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C5CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C5D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C5D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C5DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C5E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C5E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C5F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C5FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C60A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C60F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C613);
	OpHex		(x,	1);
	MakeCode	(x=0X48C61E);
	OpHex		(x,	1);
	MakeCode	(x=0X48C621);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C625);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C62D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C631);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C63B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C641);
	OpHex		(x,	1);
	MakeCode	(x=0X48C64E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C65E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C671);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C684);
	OpHex		(x,	1);
	MakeCode	(x=0X48C68C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C690);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C6A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C6A8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C6AB);
	OpHex		(x,	1);
	MakeCode	(x=0X48C6B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C6B4);
	OpHex		(x,	1);
	MakeCode	(x=0X48C6BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C6C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C6C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C6D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C6DC);
	OpHex		(x,	1);
	MakeCode	(x=0X48C6E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C6F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C704);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C70C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C71B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C71F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C723);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C72D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C731);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C73D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C741);
	OpHex		(x,	1);
	MakeArray	(0X48C74A,	0X2);
	MakeCode	(0X48C74C);
	MakeName	(0X48C74C,	"obj_delete_intersect_list_");
	MakeArray	(0X48C76A,	0X2);
	MakeCode	(0X48C76C);
	MakeName	(0X48C76C,	"obj_set_seen_");
	MakeCode	(x=0X48C774);
	OpHex		(x,	1);
	MakeCode	(x=0X48C777);
	OpHex		(x,	1);
	MakeCode	(x=0X48C77C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48C785,	0X3);
	MakeCode	(0X48C788);
	MakeName	(0X48C788,	"obj_clear_seen_");
	MakeComm	(0X48C78A,	"size_t");
	MakeCode	(x=0X48C78A);
	OpDecimal	(x,	1);
	MakeComm	(0X48C78F,	"dst");
	MakeCode	(x=0X48C78F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48C794,	"val");
	MakeArray	(0X48C79E,	0X2);
	MakeCode	(0X48C7A0);
	MakeName	(0X48C7A0,	"obj_process_seen_");
	MakeCode	(x=0X48C7A6);
	OpHex		(x,	1);
	MakeCode	(x=0X48C7A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48C7AF,	"size_t");
	MakeComm	(0X48C7B4,	"dst");
	MakeCode	(x=0X48C7B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48C7B9,	"val");
	MakeCode	(x=0X48C7C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C7CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C7EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C7F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C806);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C811);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C81F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C82D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C83E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C841);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48C84A,	"a2");
	MakeCode	(x=0X48C84A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C854);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C858);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C860);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C864);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C86E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48C876);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C883);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C886);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C88B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X48C896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C89A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C8A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C8A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C8B0);
	OpStkvar	(x,	0);
	MakeComm	(0X48C8BB,	"size_t");
	MakeComm	(0X48C8C0,	"dst");
	MakeCode	(x=0X48C8C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48C8C5,	"val");
	MakeCode	(x=0X48C8C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C8D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C8D8);
	OpHex		(x,	1);
	MakeArray	(0X48C8E2,	0X2);
	MakeCode	(0X48C8E4);
	MakeName	(0X48C8E4,	"object_name_");
	MakeCode	(x=0X48C8E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C8E8);
	OpHex		(x,	1);
	MakeCode	(x=0X48C8EE);
	OpHex		(x,	1);
	MakeCode	(x=0X48C8F5);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X48C901);
	MakeCode	(x=0X48C908);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X48C912,	0X2);
	MakeCode	(0X48C914);
	MakeName	(0X48C914,	"object_description_");
	MakeCode	(x=0X48C915);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48C91E);
	OpHex		(x,	1);
	MakeCode	(x=0X48C92C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X48C936,	0X2);
	MakeCode	(0X48C938);
	MakeName	(0X48C938,	"obj_preload_art_cache_");
	MakeCode	(x=0X48C93E);
	OpHex		(x,	1);
	MakeComm	(0X48C944,	"a2");
	MakeCode	(x=0X48C946);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48C953,	"size_t");
	MakeComm	(0X48C958,	"dst");
	MakeComm	(0X48C95A,	"val");
	MakeCode	(x=0X48C961);
	OpHex		(x,	1);
	MakeCode	(x=0X48C96F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C97C);
	OpHex		(x,	1);
	MakeCode	(x=0X48C983);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C989);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C98C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48C994);
	OpHex		(x,	1);
	MakeCode	(x=0X48C9A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C9AF);
	OpHex		(x,	1);
	MakeCode	(x=0X48C9B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C9BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C9BF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48C9C7);
	OpHex		(x,	1);
	MakeCode	(x=0X48C9D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C9E2);
	OpHex		(x,	1);
	MakeCode	(x=0X48C9E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C9EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C9F2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48C9FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CA04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CA0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CA14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CA1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CA2B);
	OpHex		(x,	1);
	MakeCode	(x=0X48CA31);
	OpHex		(x,	1);
	MakeCode	(x=0X48CA34);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48CA39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CA43);
	OpHex		(x,	1);
	MakeCode	(x=0X48CA4A);
	OpHex		(x,	1);
	MakeCode	(x=0X48CA50);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48CA56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48CA5B,	"lock");
	MakeCode	(x=0X48CA5B);
	OpStkvar	(x,	1);
	MakeComm	(0X48CA62,	"art_ptr");
	MakeComm	(0X48CA6D,	"art_ptr");
	MakeCode	(x=0X48CA6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CA87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48CA91,	"art_ptr");
	MakeComm	(0X48CA97,	"lock");
	MakeCode	(x=0X48CA97);
	OpStkvar	(x,	1);
	MakeComm	(0X48CA9E,	"art_ptr");
	MakeComm	(0X48CAA9,	"art_ptr");
	MakeCode	(x=0X48CAA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CABF);
	OpStkvar	(x,	0);
	MakeComm	(0X48CAC5,	"ID3");
	MakeComm	(0X48CAC7,	"ObjType");
	MakeCode	(x=0X48CAC7);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X48CACC,	"Index");
	MakeComm	(0X48CACE,	"ID1");
	MakeComm	(0X48CAD0,	"ID2");
	MakeComm	(0X48CAD7,	"lock");
	MakeCode	(x=0X48CAD7);
	OpStkvar	(x,	1);
	MakeComm	(0X48CAE7,	"art_ptr");
	MakeCode	(x=0X48CAE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CAFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CB08);
	OpHex		(x,	1);
	MakeCode	(x=0X48CB0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48CB16,	"art_ptr");
	MakeComm	(0X48CB1C,	"lock");
	MakeCode	(x=0X48CB1C);
	OpStkvar	(x,	1);
	MakeComm	(0X48CB23,	"art_ptr");
	MakeComm	(0X48CB2E,	"art_ptr");
	MakeCode	(x=0X48CB2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CB3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CB48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CB54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CB59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CB5E);
	OpHex		(x,	1);
	MakeCode	(0X48CB6C);
	MakeName	(0X48CB6C,	"obj_object_table_init_");
	MakeCode	(x=0X48CB6E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48CB73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X48CB85,	0X3);
	MakeCode	(0X48CB88);
	MakeName	(0X48CB88,	"obj_offset_table_init_");
	MakeCode	(x=0X48CB8E);
	OpHex		(x,	1);
	MakeCode	(x=0X48CB91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CB9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CBAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48CBB1,	"size");
	MakeCode	(x=0X48CBB1);
	OpHex		(x,	1);
	MakeCode	(x=0X48CBB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CBC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48CBCB,	"size");
	MakeCode	(x=0X48CBCB);
	OpHex		(x,	1);
	MakeCode	(x=0X48CBD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CBE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CBE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CBEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CBF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CBFC);
	OpHex		(x,	1);
	MakeCode	(x=0X48CC0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CC23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CC27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CC39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CC3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CC44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CC4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CC57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CC5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CC6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CC95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CCA0);
	OpStkvar	(x,	1);
	MakeComm	(0X48CCAC,	"size");
	MakeCode	(x=0X48CCAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CCB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CCB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CCBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CCC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CCDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CCE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CCEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48CCF3,	"size");
	MakeCode	(x=0X48CCF3);
	OpHex		(x,	1);
	MakeCode	(x=0X48CCFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CD08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CD16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CD20);
	OpHex		(x,	1);
	MakeCode	(x=0X48CD28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CD2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CD3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48CD42,	"size");
	MakeCode	(x=0X48CD42);
	OpHex		(x,	1);
	MakeCode	(x=0X48CD4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CD53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CD60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CD6A);
	OpHex		(x,	1);
	MakeCode	(x=0X48CD72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CD77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48CD8A);
	MakeCode	(x=0X48CD94);
	OpHex		(x,	1);
	MakeArray	(0X48CD9E,	0X2);
	MakeCode	(0X48CDA0);
	MakeName	(0X48CDA0,	"obj_offset_table_exit_");
	MakeCode	(x=0X48CDA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CDB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CDBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CDD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CDD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CDEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CDF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48CE0E,	0X2);
	MakeCode	(0X48CE10);
	MakeName	(0X48CE10,	"obj_order_table_init_");
	MakeComm	(0X48CE15,	"size");
	MakeCode	(x=0X48CE16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48CE37,	"size");
	MakeCode	(x=0X48CE43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48CE56,	"size");
	MakeCode	(x=0X48CE62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CE77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CEA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CEAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CEB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CEBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CEC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CED7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CEEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CEF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CF03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CF0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CF13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48CF20);
	MakeName	(0X48CF20,	"obj_order_comp_func_even_");
	MakeCode	(x=0X48CF25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CF2A);
	OpHex		(x,	1);
	MakeArray	(0X48CF36,	0X2);
	MakeCode	(0X48CF38);
	MakeName	(0X48CF38,	"obj_order_comp_func_odd_");
	MakeCode	(x=0X48CF3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CF42);
	OpHex		(x,	1);
	MakeArray	(0X48CF4E,	0X2);
	MakeCode	(0X48CF50);
	MakeName	(0X48CF50,	"obj_order_table_exit_");
	MakeCode	(x=0X48CF54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CF67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CF6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CF80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48CF8C);
	MakeName	(0X48CF8C,	"obj_render_table_init_");
	MakeComm	(0X48CF8F,	"size");
	MakeCode	(x=0X48CF90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CF96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48CFA0,	"size");
	MakeCode	(x=0X48CFAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48CFD5);
	MakeCode	(x=0X48CFD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CFE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CFEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CFF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48CFFD,	0X3);
	MakeCode	(0X48D000);
	MakeName	(0X48D000,	"obj_render_table_exit_");
	MakeCode	(x=0X48D002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D015);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48D01E,	0X2);
	MakeCode	(0X48D020);
	MakeName	(0X48D020,	"obj_light_table_init_");
	MakeCode	(x=0X48D026);
	OpHex		(x,	1);
	MakeCode	(x=0X48D029);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D031);
	OpHex		(x,	1);
	MakeCode	(x=0X48D03D);
	OpHex		(x,	1);
	MakeCode	(x=0X48D044);
	OpHex		(x,	1);
	MakeCode	(x=0X48D047);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D04B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D04F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D05D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D063);
	OpHex		(x,	1);
	MakeCode	(x=0X48D06F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D073);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D077);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D07B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D07F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D091);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D095);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D09B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D09F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D0D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D0DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D0E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D0FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D10B);
	OpHex		(x,	1);
	MakeCode	(x=0X48D117);
	OpHex		(x,	1);
	MakeCode	(x=0X48D11E);
	OpHex		(x,	1);
	MakeCode	(x=0X48D121);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D125);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D128);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D12B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D135);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D13B);
	OpHex		(x,	1);
	MakeCode	(x=0X48D142);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D14B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D14F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D16B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D16F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D179);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D181);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D197);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D19B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D1A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D1A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D1AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D1B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D1BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D1C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D1CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D1CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D1DA);
	OpHex		(x,	1);
	MakeCode	(0X48D1E4);
	MakeName	(0X48D1E4,	"obj_blend_table_init_");
	MakeCode	(x=0X48D1EA);
	OpHex		(x,	1);
	MakeCode	(x=0X48D1FF);
	OpHex		(x,	1);
	MakeCode	(x=0X48D204);
	OpHex		(x,	1);
	MakeCode	(x=0X48D207);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D211);
	OpHex		(x,	1);
	MakeCode	(x=0X48D216);
	OpHex		(x,	1);
	MakeCode	(x=0X48D224);
	OpHex		(x,	1);
	MakeCode	(x=0X48D227);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D22B);
	OpHex		(x,	1);
	MakeCode	(x=0X48D244);
	OpHex		(x,	1);
	MakeCode	(x=0X48D252);
	OpHex		(x,	1);
	MakeCode	(x=0X48D257);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D25F);
	OpHex		(x,	1);
	MakeCode	(x=0X48D265);
	OpHex		(x,	1);
	MakeCode	(x=0X48D268);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D27C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D282);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D28A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D294);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D29B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D2A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D2AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D2B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D2BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D2C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D2CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D2D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D2DD);
	OpHex		(x,	1);
	MakeCode	(0X48D2E8);
	MakeName	(0X48D2E8,	"obj_blend_table_exit_");
	MakeCode	(x=0X48D2EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D2F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D302);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D30E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D31A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48D324);
	MakeName	(0X48D324,	"obj_misc_table_init_");
	MakeCode	(x=0X48D326);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D32C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D338);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D340);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48D348);
	MakeName	(0X48D348,	"obj_save_obj_");
	MakeCode	(x=0X48D351);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48D35B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D35E);
	OpHex		(x,	1);
	MakeCode	(x=0X48D361);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48D366);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D369);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X48D370);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X48D379);
	MakeCode	(x=0X48D37E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D381);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X48D39B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D39E);
	OpHex		(x,	1);
	MakeCode	(x=0X48D3A1);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48D3A6);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X48D3A9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D3AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D3BB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48D3BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X48D3D8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48D3DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X48D3EA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48D3ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X48D3F0);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(0X48D401);
	MakeCode	(x=0X48D402);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X48D414);
	MakeName	(0X48D414,	"obj_load_obj_");
	MakeCode	(x=0X48D417);
	OpHex		(x,	1);
	MakeCode	(x=0X48D41C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D420);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D434);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D446);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D449);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D453);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D456);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48D461,	"sid");
	MakeComm	(0X48D463,	"ptr");
	MakeCode	(x=0X48D463);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D475);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D47D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D480);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D487);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D492);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D495);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D4A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D4A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D4B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4B6);
	OpHex		(x,	1);
	MakeCode	(x=0X48D4BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D4DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4E6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D4EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4EE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D4F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D4F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4F8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48D508,	"size");
	MakeCode	(x=0X48D508);
	OpHex		(x,	1);
	MakeCode	(x=0X48D51C);
	OpHex		(x,	1);
	MakeCode	(0X48D523);
	MakeCode	(x=0X48D528);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D548);
	OpHex		(x,	1);
	MakeCode	(x=0X48D54F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D552);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D572);
	OpStkvar	(x,	0);
	MakeCode	(0X48D57C);
	MakeCode	(x=0X48D58A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D58E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D595);
	OpHex		(x,	1);
	MakeCode	(0X48D59C);
	MakeName	(0X48D59C,	"obj_save_dude_");
	MakeCode	(x=0X48D5A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D5A8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D5AB);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48D5AE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D5B1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D5B6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D5C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D5CA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D5CD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D5D0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48D5D2);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D5D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48D5F8);
	MakeCode	(0X48D600);
	MakeName	(0X48D600,	"obj_load_dude_");
	MakeCode	(x=0X48D606);
	OpHex		(x,	1);
	MakeCode	(x=0X48D610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D615);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D619);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D61C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D620);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D628);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D62C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D631);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D635);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D637);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D63B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D655);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D65A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D662);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48D66B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D673);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D67A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D67F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D683);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D686);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D689);
	OpStkvar	(x,	1);
	MakeComm	(0X48D68D,	"elevation");
	MakeCode	(x=0X48D68D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D690);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D693);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D697);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D69A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48D6A7,	"object");
	MakeCode	(x=0X48D6A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48D6AC,	"tile");
	MakeComm	(0X48D6AE,	"a3");
	MakeComm	(0X48D6B5,	"object");
	MakeCode	(x=0X48D6B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48D6BA,	"rotation");
	MakeComm	(0X48D6BC,	"a3");
	MakeCode	(x=0X48D6C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D6CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D6CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D6D7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48D6DA);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X48D6DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D6E3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D6E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48D6F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D6F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D6FC);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48D703);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48D70A);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X48D710);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D714);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X48D71A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D732);
	OpHex		(x,	1);
	MakeCode	(x=0X48D73A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D756);
	OpStkvar	(x,	0);
	MakeCode	(0X48D75C);
	MakeCode	(x=0X48D761);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D76A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D76E);
	OpHex		(x,	1);
	MakeCode	(0X48D778);
	MakeName	(0X48D778,	"obj_create_object_");
	MakeComm	(0X48D77A,	"size");
	MakeComm	(0X48D781,	"size");
	MakeComm	(0X48D791,	"size_t");
	MakeComm	(0X48D796,	"val");
	MakeCode	(x=0X48D79F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D7A7);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D7B0);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D7B9);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D7C2);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D7CB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D7D4);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D7DD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48D7ED);
	MakeArray	(0X48D7F6,	0X2);
	MakeCode	(0X48D7F8);
	MakeName	(0X48D7F8,	"obj_destroy_object_");
	MakeArray	(0X48D816,	0X2);
	MakeComm	(0X48D818,	"size");
	MakeCode	(0X48D818);
	MakeName	(0X48D818,	"obj_create_object_node_");
	MakeComm	(0X48D81F,	"size");
	MakeCode	(0X48D842);
	MakeArray	(0X48D849,	0X3);
	MakeCode	(0X48D84C);
	MakeName	(0X48D84C,	"obj_destroy_object_node_");
	MakeArray	(0X48D86A,	0X2);
	MakeCode	(0X48D86C);
	MakeName	(0X48D86C,	"obj_node_ptr_");
	MakeCode	(x=0X48D889);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48D8BD);
	MakeCode	(0X48D8D3);
	MakeCode	(0X48D8DE);
	MakeCode	(0X48D8E8);
	MakeName	(0X48D8E8,	"obj_insert_");
	MakeCode	(x=0X48D8EE);
	OpHex		(x,	1);
	MakeComm	(0X48D8F1,	"art_ptr");
	MakeCode	(x=0X48D8FD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D910);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D91A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D92C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D92F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D940);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48D946);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48D956);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D959);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D95C);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48D95F);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X48D96A,	"art_ptr");
	MakeCode	(x=0X48D96A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48D96F,	"lock");
	MakeCode	(x=0X48D96F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D982);
	OpStkvar	(x,	0);
	MakeComm	(0X48D98B,	"lock");
	MakeComm	(0X48D98D,	"art_ptr");
	MakeCode	(x=0X48D98D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48D995);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D9A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D9AB);
	OpHex		(x,	1);
	MakeCode	(x=0X48D9B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D9BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D9C7);
	OpHex		(x,	1);
	MakeCode	(x=0X48D9CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D9CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D9D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D9DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D9E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D9EC);
	OpHex		(x,	1);
	MakeCode	(x=0X48D9EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D9F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D9FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DA04);
	OpHex		(x,	1);
	MakeComm	(0X48DA12,	"art_ptr");
	MakeCode	(x=0X48DA12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DA2F);
	OpStkvar	(x,	0);
	MakeComm	(0X48DA36,	"art_ptr");
	MakeCode	(x=0X48DA36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DA40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DA4C);
	OpHex		(x,	1);
	MakeArray	(0X48DA56,	0X2);
	MakeCode	(0X48DA58);
	MakeName	(0X48DA58,	"obj_remove_");
	MakeCode	(x=0X48DA5C);
	OpHex		(x,	1);
	MakeCode	(x=0X48DA5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DA73);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X48DA7D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DA85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DA88);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DA8A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DA96);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X48DAA0);
	OpStkvar	(x,	1);
	MakeComm	(0X48DAA5,	"sid");
	MakeCode	(x=0X48DAA5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DAAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DAB8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DABB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48DAC0);
	MakeCode	(x=0X48DACA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DAD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48DAD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DAE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48DAEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DB0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DB1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DB1F);
	OpHex		(x,	1);
	MakeCode	(0X48DB28);
	MakeName	(0X48DB28,	"obj_connect_to_tile_");
	MakeCode	(x=0X48DB33);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48DB46);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DB4B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DB50);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DB59);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DB64);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X48DB91);
	MakeDword	(x=0X48DB98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DB9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DBFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X48DC24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48DC28);
	MakeName	(0X48DC28,	"obj_adjust_light_");
	MakeCode	(x=0X48DC2C);
	OpHex		(x,	1);
	MakeCode	(x=0X48DC32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DC39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DC48);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DC52);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DC55);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48DC5E);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48DC67);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DC72);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48DC82);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DC8F);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DC9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DCA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DCA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DCB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DCBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DCC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DCD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DCE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DCED);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DCF6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48DCFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DD07);
	OpHex		(x,	1);
	MakeCode	(x=0X48DD13);
	OpHex		(x,	1);
	MakeCode	(x=0X48DD18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DD1D);
	OpHex		(x,	1);
	MakeCode	(x=0X48DD22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DD30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DD46);
	OpHex		(x,	1);
	MakeCode	(x=0X48DD4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DD59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DD9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DDFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DE04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DE0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DE12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DE1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DE28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DE2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DE36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DE3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DE46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DE4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DE56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48DE67);
	OpHex		(x,	1);
	MakeCode	(x=0X48DE75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DE7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48DE83);
	MakeCode	(x=0X48DE85);
	OpStkvar	(x,	0);
	MakeCode	(0X48DE91);
	MakeCode	(x=0X48DE97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DE9D);
	OpStkvar	(x,	0);
	MakeCode	(0X48DEA9);
	MakeCode	(x=0X48DEAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DEB5);
	OpStkvar	(x,	0);
	MakeCode	(0X48DEC1);
	MakeCode	(x=0X48DEC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DECD);
	OpStkvar	(x,	0);
	MakeCode	(0X48DED9);
	MakeCode	(x=0X48DEDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DEE5);
	OpStkvar	(x,	0);
	MakeCode	(0X48DEF1);
	MakeCode	(x=0X48DEF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DEFD);
	OpStkvar	(x,	0);
	MakeCode	(0X48DF09);
	MakeCode	(x=0X48DF0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DF15);
	OpStkvar	(x,	0);
	MakeCode	(0X48DF21);
	MakeCode	(x=0X48DF27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DF2D);
	OpStkvar	(x,	0);
	MakeCode	(0X48DF39);
	MakeCode	(x=0X48DF45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DF4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DF53);
	OpStkvar	(x,	0);
	MakeCode	(0X48DF5F);
	MakeCode	(x=0X48DF65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DF6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DF73);
	OpStkvar	(x,	0);
	MakeCode	(0X48DF7F);
	MakeCode	(x=0X48DF85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DF8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DF93);
	OpStkvar	(x,	0);
	MakeCode	(0X48DF9F);
	MakeCode	(x=0X48DFA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DFAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DFB3);
	OpStkvar	(x,	0);
	MakeCode	(0X48DFBF);
	MakeCode	(x=0X48DFC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DFCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DFD3);
	OpStkvar	(x,	0);
	MakeCode	(0X48DFDF);
	MakeCode	(x=0X48DFE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DFEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48DFF3);
	OpStkvar	(x,	0);
	MakeCode	(0X48DFFF);
	MakeCode	(x=0X48E005);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E00B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E013);
	OpStkvar	(x,	0);
	MakeCode	(0X48E01F);
	MakeCode	(x=0X48E02B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E031);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E039);
	OpStkvar	(x,	0);
	MakeCode	(0X48E045);
	MakeCode	(x=0X48E04B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E057);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E061);
	OpStkvar	(x,	0);
	MakeCode	(0X48E06D);
	MakeCode	(x=0X48E073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E079);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E07F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E08F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E09D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E0AC);
	MakeCode	(x=0X48E0B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E0B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E0BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E0C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E0CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E0DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E0E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E0EC);
	OpStkvar	(x,	0);
	MakeCode	(0X48E0F8);
	MakeCode	(x=0X48E0FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E104);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E10A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E112);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E11A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E133);
	MakeCode	(x=0X48E139);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E13F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E145);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E14B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E153);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E15B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E165);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E16D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E175);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E17D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E185);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E194);
	MakeCode	(x=0X48E1A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E1A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E1AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E1B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E1BE);
	OpStkvar	(x,	0);
	MakeCode	(0X48E1CA);
	MakeCode	(x=0X48E1D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E1DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E1E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E1EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E1F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E1FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E20A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E21B);
	MakeCode	(x=0X48E221);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E227);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E22D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E235);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E23D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E254);
	MakeCode	(x=0X48E25A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E266);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E26E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E276);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E27E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E28E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E294);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E29C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E2A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E2AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E2B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E2BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E2C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E2D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E2DF);
	MakeCode	(x=0X48E2E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E2EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E2F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E2F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E301);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E319);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E321);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E329);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E32F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E337);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E347);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E34F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E35F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E369);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E371);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E386);
	MakeCode	(x=0X48E392);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E39E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E3C1);
	MakeCode	(x=0X48E3CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E409);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E411);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E423);
	OpStkvar	(x,	0);
	MakeCode	(0X48E42F);
	MakeCode	(x=0X48E43B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E441);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E447);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E44D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E45D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E465);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E46D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E475);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E47D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E48F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E495);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E49D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E4B8);
	MakeCode	(x=0X48E4BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E509);
	MakeCode	(x=0X48E515);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E51B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E529);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E531);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E539);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E554);
	MakeCode	(x=0X48E560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E566);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E56C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E574);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E57C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E58A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E5AD);
	MakeCode	(x=0X48E5B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E5FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E603);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E609);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E613);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E61B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E62B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E63D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E643);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E654);
	MakeCode	(x=0X48E660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E666);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E66C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E67A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E68A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E692);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E69A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E6AD);
	MakeCode	(x=0X48E6B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E6FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48E711);
	MakeCode	(x=0X48E71D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E723);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E729);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E749);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E761);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E769);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E771);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E779);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E780);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E78E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E795);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E7A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E7BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E7D3);
	OpHex		(x,	1);
	MakeCode	(x=0X48E7E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E7F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E7FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E810);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E81E);
	OpHex		(x,	1);
	MakeCode	(x=0X48E828);
	OpHex		(x,	1);
	MakeCode	(x=0X48E82E);
	OpHex		(x,	1);
	MakeCode	(x=0X48E834);
	OpHex		(x,	1);
	MakeCode	(x=0X48E837);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E847);
	OpHex		(x,	1);
	MakeComm	(0X48E851,	"buf");
	MakeCode	(x=0X48E851);
	OpStkvar	(x,	1);
	MakeComm	(0X48E858,	"pid");
	MakeCode	(x=0X48E858);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48E860);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E867);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X48E86A);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48E871);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48E8AE);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48E8CB);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(0X48E8F1);
	MakeCode	(0X48E906);
	MakeCode	(x=0X48E916);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E92F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E93D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E94A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E95F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E967);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48E96D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E987);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E9A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E9B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E9C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E9CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E9D1);
	OpHex		(x,	1);
	MakeCode	(x=0X48E9D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E9DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E9E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E9E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E9F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EA27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EA33);
	OpHex		(x,	1);
	MakeCode	(x=0X48EA37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EA4A);
	OpHex		(x,	1);
	MakeCode	(x=0X48EA50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EA63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA9F);
	OpHex		(x,	1);
	MakeCode	(0X48EAAA);
	MakeCode	(x=0X48EAAF);
	OpHex		(x,	1);
	MakeArray	(0X48EABA,	0X2);
	MakeCode	(0X48EABC);
	MakeName	(0X48EABC,	"obj_render_outline_");
	MakeCode	(x=0X48EAC1);
	OpHex		(x,	1);
	MakeCode	(x=0X48EAC6);
	OpStkvar	(x,	0);
	MakeComm	(0X48EACA,	"lock");
	MakeCode	(x=0X48EACA);
	OpStkvar	(x,	1);
	MakeComm	(0X48EACE,	"art_ptr");
	MakeCode	(x=0X48EACE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48EAD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EAE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EAE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EAF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EAF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EB04);
	OpStkvar	(x,	1);
	MakeComm	(0X48EB08,	"a2");
	MakeComm	(0X48EB0C,	"a3");
	MakeCode	(x=0X48EB0F);
	OpStkvar	(x,	0);
	MakeComm	(0X48EB13,	"art_ptr");
	MakeCode	(x=0X48EB1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EB2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB3E);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_24(void) {
        auto x;
#define id x

	MakeCode	(x=0X48EB42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EB50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EB5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB5F);
	OpHex		(x,	1);
	MakeCode	(x=0X48EB64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EB6F);
	OpHex		(x,	1);
	MakeCode	(x=0X48EB75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EB7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EB89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB8F);
	OpHex		(x,	1);
	MakeCode	(x=0X48EB93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EB99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EBA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EBA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EBAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EBB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EBB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EBB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EBBF);
	OpStkvar	(x,	1);
	MakeCode	(0X48EBC8);
	MakeCode	(x=0X48EBCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EBD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EBD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EBDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EBE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EBEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EBF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EBFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EC01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EC17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EC1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EC21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EC2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EC70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EC78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC7C);
	OpStkvar	(x,	0);
	MakeComm	(0X48EC82,	"a2");
	MakeComm	(0X48EC88,	"art_ptr");
	MakeCode	(x=0X48EC88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC8C);
	OpStkvar	(x,	0);
	MakeComm	(0X48EC90,	"a3");
	MakeCode	(x=0X48EC98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EC9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ECAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ECB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48ECBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ECC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ECC9);
	OpHex		(x,	1);
	MakeCode	(x=0X48ECCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ECD5);
	OpHex		(x,	1);
	MakeCode	(x=0X48ECDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ECE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48ECE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ECF4);
	OpHex		(x,	1);
	MakeCode	(x=0X48ECFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ECFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ED03);
	OpStkvar	(x,	0);
	MakeCode	(0X48ED0C);
	MakeCode	(x=0X48ED11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ED1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48ED20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ED2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ED3A);
	OpStkvar	(x,	0);
	MakeCode	(0X48ED43);
	MakeCode	(x=0X48ED48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48ED4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ED57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ED63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ED71);
	OpStkvar	(x,	0);
	MakeCode	(0X48ED7A);
	MakeCode	(x=0X48ED86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ED8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48ED8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ED94);
	OpHex		(x,	1);
	MakeCode	(x=0X48ED97);
	OpHex		(x,	1);
	MakeCode	(x=0X48ED9C);
	OpHex		(x,	1);
	MakeCode	(x=0X48EDA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EDA5);
	OpStkvar	(x,	0);
	MakeCode	(0X48EDAB);
	MakeCode	(x=0X48EDB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EDB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EDBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EDBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EDC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EDCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EDD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EDD5);
	OpStkvar	(x,	0);
	MakeCode	(0X48EDDB);
	MakeCode	(x=0X48EDE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EDEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EDF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EDF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EDF8);
	OpStkvar	(x,	0);
	MakeCode	(0X48EDFE);
	MakeCode	(x=0X48EE00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EE05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EE09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EE0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EE11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EE19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE3C);
	OpHex		(x,	1);
	MakeCode	(x=0X48EE45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EE4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE64);
	OpStkvar	(x,	0);
	MakeCode	(0X48EE6F);
	MakeCode	(x=0X48EE80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EE9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EEA4);
	OpHex		(x,	1);
	MakeCode	(x=0X48EEAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EEB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EEBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EEC2);
	OpHex		(x,	1);
	MakeCode	(x=0X48EEC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EECB);
	OpHex		(x,	1);
	MakeCode	(x=0X48EEDA);
	OpStkvar	(x,	1);
	MakeCode	(0X48EEE5);
	MakeCode	(x=0X48EEEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EEF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EEFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EF0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF1B);
	OpHex		(x,	1);
	MakeCode	(x=0X48EF20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF24);
	OpHex		(x,	1);
	MakeCode	(x=0X48EF32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EF49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EF61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EF85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF91);
	OpHex		(x,	1);
	MakeCode	(x=0X48EF96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF9A);
	OpHex		(x,	1);
	MakeCode	(x=0X48EFA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EFAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EFB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EFC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EFD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EFD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EFDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EFE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EFEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EFEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EFFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F006);
	OpHex		(x,	1);
	MakeCode	(x=0X48F013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F017);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F026);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F02A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F037);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F048);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F04E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F05A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F06E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F081);
	OpHex		(x,	1);
	MakeCode	(x=0X48F087);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F08B);
	OpHex		(x,	1);
	MakeCode	(0X48F09C);
	MakeCode	(x=0X48F0A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F0A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F0AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F0B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F0BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F0C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F0C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F0CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F0D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F0E1);
	OpHex		(x,	1);
	MakeCode	(x=0X48F0E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F0EA);
	OpHex		(x,	1);
	MakeCode	(0X48F0FA);
	MakeCode	(x=0X48F0FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F104);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F10F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F113);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F11A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F126);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F12A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F133);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F13B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F147);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F150);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F15C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F16B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F175);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F179);
	OpHex		(x,	1);
	MakeCode	(x=0X48F180);
	OpHex		(x,	1);
	MakeCode	(0X48F18E);
	MakeCode	(x=0X48F190);
	OpStkvar	(x,	1);
	MakeComm	(0X48F19D,	"art_ptr");
	MakeCode	(x=0X48F19D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F1A6);
	OpHex		(x,	1);
	MakeCode	(0X48F1B0);
	MakeName	(0X48F1B0,	"obj_render_object_");
	MakeCode	(x=0X48F1B4);
	OpHex		(x,	1);
	MakeCode	(x=0X48F1BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F1C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F1CA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F1CD);
	OpHex		(x,	1);
	MakeCode	(x=0X48F1D2);
	OpHex		(x,	1);
	MakeCode	(x=0X48F1D5);
	OpStkvar	(x,	0);
	MakeComm	(0X48F1E9,	"lock");
	MakeCode	(x=0X48F1E9);
	OpStkvar	(x,	1);
	MakeComm	(0X48F1ED,	"art_ptr");
	MakeCode	(x=0X48F1ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F1F7);
	OpStkvar	(x,	0);
	MakeComm	(0X48F208,	"a2");
	MakeCode	(x=0X48F208);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F20B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F212);
	OpStkvar	(x,	0);
	MakeComm	(0X48F219,	"a3");
	MakeCode	(x=0X48F219);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48F223,	"a2");
	MakeCode	(x=0X48F223);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48F229,	"a3");
	MakeCode	(x=0X48F229);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X48F22C,	"art_ptr");
	MakeCode	(x=0X48F234);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F23B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F247);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F24B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F24F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F257);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F25B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F265);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F269);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F26D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F274);
	OpHex		(x,	1);
	MakeCode	(x=0X48F27A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F27E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F285);
	OpHex		(x,	1);
	MakeCode	(x=0X48F28B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F28F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F295);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F299);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F2A3);
	OpHex		(x,	1);
	MakeCode	(x=0X48F2A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F2AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F2B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F2BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F2C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F2C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F2C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F2CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F2D4);
	OpStkvar	(x,	1);
	MakeCode	(0X48F2DD);
	MakeCode	(x=0X48F2E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F2E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F2F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F2F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F300);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F304);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F308);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F30F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F339);
	OpStkvar	(x,	1);
	MakeComm	(0X48F342,	"a3");
	MakeComm	(0X48F347,	"art_ptr");
	MakeCode	(x=0X48F347);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F34E);
	OpStkvar	(x,	0);
	MakeComm	(0X48F355,	"a2");
	MakeCode	(x=0X48F35D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F369);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F376);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F37D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F387);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F38D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F396);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F39D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48F3A6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48F3AB);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48F3B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F3BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F3C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F3CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F3D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F3DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F3EA);
	OpHex		(x,	1);
	MakeCode	(x=0X48F3F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F3F7);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48F401);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X48F40E,	"buf");
	MakeCode	(x=0X48F40E);
	OpStkvar	(x,	1);
	MakeComm	(0X48F412,	"pid");
	MakeCode	(x=0X48F412);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F41A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F41E);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X48F421);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48F428);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48F42F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F44A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F450);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F463);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X48F472);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48F479);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F48C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F4A3);
	OpEnumEx		(x,	1,	GetEnum("Wall_Flags"),0);
	MakeCode	(x=0X48F4AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F4BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48F4DA);
	MakeCode	(x=0X48F4DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F4E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F4E6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F4F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F4F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F4FC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F508);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X48F518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48F51D,	"lock");
	MakeCode	(x=0X48F51D);
	OpStkvar	(x,	1);
	MakeComm	(0X48F524,	"art_ptr");
	MakeCode	(x=0X48F52C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F533);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F549);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F561);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F566);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F56A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F57D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F581);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F58E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F592);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F599);
	OpHex		(x,	1);
	MakeCode	(x=0X48F59F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F5A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F5AD);
	OpHex		(x,	1);
	MakeCode	(x=0X48F5B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F5B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F5BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F5C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F5CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F5D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F5D8);
	OpHex		(x,	1);
	MakeCode	(x=0X48F5DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F5E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F5EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F5EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F5F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F5FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F600);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F60B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F612);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F627);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F62B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F62E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F632);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F63A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F63E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F643);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F647);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F64B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F64F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F653);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F65C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F664);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F66D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F675);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F67D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F685);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F68D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F691);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F696);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F69A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F69E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F6A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F6A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F6AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F6CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F6D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F6E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F6EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F6F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F6F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F6FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F713);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F71B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F729);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F73B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F73F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F74C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F753);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F75A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F764);
	OpStkvar	(x,	1);
	MakeComm	(0X48F76F,	"a2");
	MakeComm	(0X48F773,	"a3");
	MakeComm	(0X48F775,	"art_ptr");
	MakeCode	(x=0X48F775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F783);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F787);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F78B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F797);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F79B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F7A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F7AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F7B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F7BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F7C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F7CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F7D5);
	OpStkvar	(x,	1);
	MakeComm	(0X48F7E6,	"art_ptr");
	MakeCode	(x=0X48F7E6);
	OpStkvar	(x,	1);
	MakeComm	(0X48F7F2,	"art_ptr");
	MakeCode	(x=0X48F7F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F7FB);
	OpHex		(x,	1);
	MakeComm	(0X48F806,	"art_ptr");
	MakeCode	(x=0X48F806);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F812);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48F815);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48F81A);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48F827);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48F834);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48F841);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48F84E);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X48F85B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F86A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F86F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F873);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F87C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F886);
	OpStkvar	(x,	1);
	MakeComm	(0X48F892,	"art_ptr");
	MakeCode	(x=0X48F892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F89B);
	OpHex		(x,	1);
	MakeCode	(x=0X48F8A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F8AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F8B2);
	OpEnumEx		(x,	0,	GetEnum("flags"),0);
	MakeCode	(x=0X48F8B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F8BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F8C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F8C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F8CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F8D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F8E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F8EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F8F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F8FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F901);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F906);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F90A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F911);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F91B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F929);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F92E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F934);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F93C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F943);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F94C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F95E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F96A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F96F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F97E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F985);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F98A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F98E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F995);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F99F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F9AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F9AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F9B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F9BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F9C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F9CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F9CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F9D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F9E1);
	OpStkvar	(x,	1);
	MakeComm	(0X48F9ED,	"art_ptr");
	MakeCode	(x=0X48F9ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F9F6);
	OpHex		(x,	1);
	MakeArray	(0X48FA01,	0X3);
	MakeComm	(0X48FA04,	"jump table for switch statement");
	MakeDword	(x=0X48FA04);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48FA14);
	MakeName	(0X48FA14,	"obj_fix_violence_settings_");
	MakeRptCmt	(0X48FA1B,	"fid");
	MakeCode	(x=0X48FA1D);
	OpHex		(x,	1);
	MakeCode	(x=0X48FA20);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48FA29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48FA36,	"buf");
	MakeCode	(x=0X48FA36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FA3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FA40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48FA45,	"cfg_file");
	MakeCode	(x=0X48FA45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FA54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X48FA63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48FA68,	"switch 4 cases ");
	MakeCode	(x=0X48FA68);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeComm	(0X48FA6D,	"switch jump");
	MakeCode	(x=0X48FA6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48FA75,	"jumptable 0048FA6D case 0");
	MakeCode	(x=0X48FA75);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X48FA7A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeRptCmt	(0X48FA81,	"jumptable 0048FA6D case 1");
	MakeCode	(x=0X48FA81);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X48FA86);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeRptCmt	(0X48FA8D,	"jumptable 0048FA6D case 2");
	MakeCode	(x=0X48FA8D);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X48FA92);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeRptCmt	(0X48FA99,	"jumptable 0048FA6D default case");
	MakeCode	(0X48FA99);
	MakeRptCmt	(0X48FAA0,	"fid");
	MakeCode	(x=0X48FAA2);
	OpHex		(x,	1);
	MakeCode	(x=0X48FAA8);
	OpHex		(x,	1);
	MakeCode	(x=0X48FAB3);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X48FAB8);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X48FABF);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X48FAC2,	"ID2");
	MakeCode	(x=0X48FAC2);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X48FACD);
	OpHex		(x,	1);
	MakeCode	(x=0X48FAD2);
	OpHex		(x,	1);
	MakeCode	(x=0X48FAD8);
	OpHex		(x,	1);
	MakeComm	(0X48FADB,	"Index");
	MakeCode	(x=0X48FADB);
	OpHex		(x,	1);
	MakeComm	(0X48FAE1,	"ID3");
	MakeComm	(0X48FAE2,	"ID1");
	MakeCode	(x=0X48FAE2);
	OpHex		(x,	1);
	MakeComm	(0X48FAE5,	"ObjType");
	MakeCode	(x=0X48FAE5);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48FAF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48FB06,	0X2);
	MakeCode	(0X48FB08);
	MakeName	(0X48FB08,	"obj_preload_sort_");
	MakeCode	(x=0X48FB12);
	OpHex		(x,	1);
	MakeCode	(x=0X48FB18);
	OpHex		(x,	1);
	MakeCode	(x=0X48FB1E);
	OpHex		(x,	1);
	MakeCode	(x=0X48FB21);
	OpHex		(x,	1);
	MakeCode	(x=0X48FB24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FB2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48FB3E);
	MakeCode	(0X48FB48);
	MakeCode	(x=0X48FB4C);
	OpHex		(x,	1);
	MakeCode	(x=0X48FB52);
	OpHex		(x,	1);
	MakeCode	(0X48FB64);
	MakeCode	(0X48FB6E);
	MakeCode	(x=0X48FB72);
	OpHex		(x,	1);
	MakeCode	(x=0X48FB78);
	OpHex		(x,	1);
	MakeCode	(x=0X48FB7E);
	OpHex		(x,	1);
	MakeCode	(x=0X48FB81);
	OpHex		(x,	1);
	MakeCode	(0X48FB90);
	MakeCode	(0X48FB9A);
	MakeCode	(x=0X48FB9E);
	OpHex		(x,	1);
	MakeCode	(x=0X48FBA4);
	OpHex		(x,	1);
	MakeCode	(x=0X48FBA9);
	OpHex		(x,	1);
	MakeCode	(x=0X48FBAC);
	OpHex		(x,	1);
	MakeCode	(0X48FBBB);
	MakeCode	(0X48FBC5);
	MakeArray	(0X48FBCA,	0X6);
	MakeWord	(0X48FBD0);
	MakeArray	(0X48FBD0,	0X5);
	MakeName	(0X48FBD0,	"_row1Ytab");
	MakeWord	(0X48FBDA);
	MakeArray	(0X48FBDA,	0X6);
	MakeName	(0X48FBDA,	"_row2Ytab");
	MakeWord	(0X48FBE6);
	MakeArray	(0X48FBE6,	0X7);
	MakeName	(0X48FBE6,	"_row3Ytab");
	MakeWord	(0X48FBF4);
	MakeWord	(0X48FBF6);
	MakeArray	(0X48FBF6,	0X3);
	MakeName	(0X48FBF6,	"_bglbx");
	MakeWord	(0X48FBFC);
	MakeWord	(0X48FBFE);
	MakeName	(0X48FBFE,	"_bglby");
	MakeWord	(0X48FC00);
	MakeWord	(0X48FC02);
	MakeWord	(0X48FC04);
	MakeWord	(0X48FC06);
	MakeArray	(0X48FC06,	0X3);
	MakeName	(0X48FC06,	"_smlbx");
	MakeDword	(0X48FC0C);
	MakeArray	(0X48FC0C,	0X4);
	MakeDword	(0X48FC1C);
	MakeArray	(0X48FC1C,	0X5);
	MakeDword	(0X48FC30);
	MakeArray	(0X48FC30,	0X6);
	MakeCode	(0X48FC48);
	MakeName	(0X48FC48,	"do_options_");
	MakeName	(0X48FC50,	"do_optionsFunc_");
	MakeCode	(x=0X48FC66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48FC72);
	OpHex		(x,	1);
	MakeCode	(0X48FC7A);
	MakeCode	(x=0X48FCA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48FCB7);
	MakeCode	(x=0X48FCBC);
	OpChr		(x,	1);
	MakeCode	(x=0X48FCC1);
	OpChr		(x,	1);
	MakeCode	(x=0X48FCC6);
	OpChr		(x,	1);
	MakeCode	(x=0X48FCCB);
	OpChr		(x,	1);
	MakeCode	(x=0X48FCD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48FCEB);
	MakeCode	(x=0X48FCF3);
	OpChr		(x,	1);
	MakeCode	(x=0X48FCF8);
	OpChr		(x,	1);
	MakeComm	(0X48FCFD,	"mode");
	MakeCode	(0X48FD21);
	MakeCode	(x=0X48FD29);
	OpChr		(x,	1);
	MakeCode	(x=0X48FD2E);
	OpChr		(x,	1);
	MakeComm	(0X48FD33,	"mode");
	MakeCode	(x=0X48FD57);
	OpChr		(x,	1);
	MakeCode	(x=0X48FD5C);
	OpChr		(x,	1);
	MakeCode	(x=0X48FD74);
	OpChr		(x,	1);
	MakeCode	(x=0X48FD79);
	OpChr		(x,	1);
	MakeCode	(0X48FD91);
	MakeCode	(x=0X48FD99);
	OpChr		(x,	1);
	MakeCode	(x=0X48FD9E);
	OpChr		(x,	1);
	MakeCode	(x=0X48FDA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48FDBD);
	MakeCode	(0X48FDCF);
	MakeCode	(x=0X48FDE9);
	OpChr		(x,	1);
	MakeCode	(x=0X48FDEE);
	OpChr		(x,	1);
	MakeCode	(0X48FE01);
	MakeArray	(0X48FE11,	0X3);
	MakeCode	(0X48FE14);
	MakeName	(0X48FE14,	"OptnStart_");
	MakeCode	(x=0X48FE1A);
	OpHex		(x,	1);
	MakeCode	(x=0X48FE2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48FE31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FE36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48FE41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48FE57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48FE5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FE63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48FE68);
	OpStkvar	(x,	1);
	MakeComm	(0X48FE6C,	"buf");
	MakeCode	(x=0X48FE72);
	OpHex		(x,	1);
	MakeCode	(x=0X48FE77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FE8B);
	OpHex		(x,	1);
	MakeCode	(x=0X48FE98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FE9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FEA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48FEAC,	"ID3");
	MakeComm	(0X48FEB5,	"ID1");
	MakeComm	(0X48FEB7,	"ID2");
	MakeCode	(x=0X48FEC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48FEC9);
	OpStkvar	(x,	0);
	MakeComm	(0X48FED0,	"Index");
	MakeCode	(x=0X48FED0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48FED6,	"ObjType");
	MakeCode	(x=0X48FED6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48FEE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48FEF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48FEF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48FF0D,	"art_ptr");
	MakeCode	(x=0X48FF0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48FF1A);
	MakeCode	(x=0X48FF2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FF31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48FF38,	"size");
	MakeCode	(x=0X48FF44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48FF5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48FF6A);
	MakeComm	(0X48FF6C,	"art_ptr");
	MakeCode	(x=0X48FF6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FF7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FF8E);
	OpHex		(x,	1);
	MakeCode	(x=0X48FF9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FFA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FFA8);
	OpHex		(x,	1);
	MakeCode	(x=0X48FFAB);
	OpHex		(x,	1);
	MakeCode	(x=0X48FFB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FFBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48FFC3);
	OpHex		(x,	1);
	MakeCode	(x=0X48FFCA);
	OpHex		(x,	1);
	MakeComm	(0X48FFDD,	"a6");
	MakeCode	(x=0X48FFDF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48FFE4);
	OpDecimal	(x,	1);
	MakeComm	(0X48FFE9,	"height");
	MakeCode	(x=0X48FFE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48FFEF,	"width");
	MakeCode	(x=0X48FFEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48FFF5,	"a5");
	MakeCode	(x=0X48FFFE);
	OpHex		(x,	1);
	MakeComm	(0X490000,	"x");
	MakeCode	(x=0X490000);
	OpHex		(x,	1);
	MakeComm	(0X490002,	"y");
	MakeCode	(x=0X490002);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49000A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49002B,	"art_ptr");
	MakeCode	(x=0X49002B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49003E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49004D);
	OpHex		(x,	1);
	MakeCode	(0X49005A);
	MakeCode	(x=0X49005F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490069);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490087);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49008E,	"WinRef");
	MakeCode	(x=0X49008E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490093);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4900A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4900A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4900AF);
	OpHex		(x,	1);
	MakeComm	(0X4900B5,	"fontnum");
	MakeCode	(x=0X4900BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4900C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4900D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4900D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4900DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4900E4);
	OpStkvar	(x,	1);
	MakeComm	(0X4900EB,	"data");
	MakeCode	(x=0X4900EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4900F0,	"msgfile");
	MakeCode	(x=0X4900F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4900F5,	"number");
	MakeCode	(x=0X4900F5);
	OpHex		(x,	1);
	MakeCode	(x=0X49011C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490122);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49012A);
	OpHex		(x,	1);
	MakeCode	(x=0X490134);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490139);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49013F,	"_DWORD");
	MakeCode	(x=0X490140);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49014D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490153,	"_DWORD");
	MakeComm	(0X490157,	"_DWORD");
	MakeCode	(x=0X490157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49015B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490163);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490168);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49016E,	"_DWORD");
	MakeCode	(x=0X49016F);
	OpStkvar	(x,	1);
	MakeComm	(0X490179,	"_DWORD");
	MakeCode	(x=0X490179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49017F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490185,	"_DWORD");
	MakeCode	(x=0X490189);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49018F,	"ButType");
	MakeCode	(x=0X490191);
	OpStkvar	(x,	1);
	MakeComm	(0X490198,	"Unk");
	MakeCode	(x=0X49019A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4901A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4901A6,	"PicDown");
	MakeCode	(x=0X4901A7);
	OpHex		(x,	1);
	MakeComm	(0X4901A9,	"PicUp");
	MakeComm	(0X4901AF,	"ButtUp");
	MakeComm	(0X4901B0,	"ButtDown");
	MakeComm	(0X4901B2,	"HovOff");
	MakeComm	(0X4901B4,	"Ypos");
	MakeCode	(x=0X4901B4);
	OpStkvar	(x,	1);
	MakeComm	(0X4901BB,	"HovOn");
	MakeCode	(x=0X4901BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4901C3,	"Xpos");
	MakeComm	(0X4901C8,	"Height");
	MakeComm	(0X4901C9,	"Width");
	MakeCode	(x=0X4901C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4901CF,	"WinRef");
	MakeCode	(x=0X4901CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4901DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4901E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4901ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4901F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4901FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490209);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490210);
	OpStkvar	(x,	0);
	MakeComm	(0X490220,	"fontnum");
	MakeComm	(0X49022A,	"WinRef");
	MakeCode	(x=0X49022A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490236);
	OpHex		(x,	1);
	MakeCode	(0X490244);
	MakeName	(0X490244,	"OptnEnd_");
	MakeCode	(x=0X490245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49024F,	"fontnum");
	MakeCode	(x=0X49024F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490259);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490265);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49027A,	"art_ptr");
	MakeCode	(x=0X49027A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49028D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49029B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4902AD,	0X3);
	MakeCode	(0X4902B0);
	MakeName	(0X4902B0,	"PauseWindow_");
	MakeCode	(x=0X4902B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4902BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4902C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4902CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4902DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4902EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490300);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490307);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490313);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490324);
	OpStkvar	(x,	1);
	MakeComm	(0X49032B,	"ID3");
	MakeComm	(0X490334,	"ID1");
	MakeComm	(0X490336,	"ID2");
	MakeCode	(x=0X490341);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490348);
	OpStkvar	(x,	0);
	MakeComm	(0X49034F,	"Index");
	MakeCode	(x=0X49034F);
	OpStkvar	(x,	1);
	MakeComm	(0X490356,	"ObjType");
	MakeCode	(x=0X490356);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X490360);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490370);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490377);
	OpStkvar	(x,	0);
	MakeComm	(0X4903A2,	"art_ptr");
	MakeCode	(x=0X4903A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4903B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4903BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4903C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4903DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4903E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4903ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4903F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4903F9);
	OpStkvar	(x,	1);
	MakeComm	(0X4903FD,	"buf");
	MakeCode	(x=0X490403);
	OpHex		(x,	1);
	MakeCode	(x=0X490408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49041C);
	OpHex		(x,	1);
	MakeCode	(x=0X490429);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49042E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490435);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49043A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490441);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49044C);
	OpHex		(x,	1);
	MakeCode	(x=0X49044E);
	OpHex		(x,	1);
	MakeCode	(x=0X490454);
	OpDecimal	(x,	1);
	MakeComm	(0X490459,	"y");
	MakeCode	(x=0X490459);
	OpDecimal	(x,	1);
	MakeComm	(0X49045C,	"x");
	MakeCode	(x=0X49045C);
	OpDecimal	(x,	1);
	MakeComm	(0X49045F,	"a6");
	MakeComm	(0X490461,	"a5");
	MakeComm	(0X490466,	"height");
	MakeCode	(x=0X490466);
	OpStkvar	(x,	1);
	MakeComm	(0X49046D,	"width");
	MakeCode	(x=0X49046D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49047B);
	OpStkvar	(x,	0);
	MakeComm	(0X490489,	"art_ptr");
	MakeCode	(x=0X490489);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49049D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4904A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4904B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4904B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4904C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4904CD);
	OpStkvar	(x,	1);
	MakeComm	(0X4904D5,	"WinRef");
	MakeCode	(x=0X4904D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4904E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4904EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4904F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4904FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49050D);
	OpHex		(x,	1);
	MakeCode	(x=0X49051C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490524);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49052D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49053A);
	OpHex		(x,	1);
	MakeCode	(x=0X490542);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490547,	"fontnum");
	MakeComm	(0X490553,	"number");
	MakeCode	(x=0X490553);
	OpDecimal	(x,	1);
	MakeCode	(x=0X490558);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49055D,	"data");
	MakeCode	(x=0X49055D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490562,	"_DWORD");
	MakeComm	(0X490563,	"msgfile");
	MakeCode	(x=0X490563);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490568);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49056F,	"");
	MakeCode	(x=0X490574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490588);
	OpHex		(x,	1);
	MakeComm	(0X490596,	"_DWORD");
	MakeCode	(x=0X490598);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49059E,	"fontnum");
	MakeCode	(x=0X4905A3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4905A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4905B2,	"msgfile");
	MakeCode	(x=0X4905B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4905B9,	"");
	MakeCode	(x=0X4905DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4905E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4905EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4905EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4905F4);
	OpStkvar	(x,	1);
	MakeComm	(0X4905FB,	"_DWORD");
	MakeCode	(x=0X490609);
	OpStkvar	(x,	1);
	MakeComm	(0X490613,	"_DWORD");
	MakeComm	(0X490619,	"_DWORD");
	MakeCode	(x=0X490619);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49061D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490623,	"ButType");
	MakeComm	(0X490625,	"Unk");
	MakeCode	(x=0X490627);
	OpStkvar	(x,	1);
	MakeComm	(0X49062E,	"PicDown");
	MakeCode	(x=0X49062F);
	OpStkvar	(x,	1);
	MakeComm	(0X490636,	"PicUp");
	MakeComm	(0X490637,	"ButtUp");
	MakeComm	(0X49063C,	"ButtDown");
	MakeComm	(0X49063E,	"HovOff");
	MakeCode	(x=0X490640);
	OpStkvar	(x,	1);
	MakeComm	(0X490647,	"HovOn");
	MakeComm	(0X490649,	"Ypos");
	MakeComm	(0X49064E,	"Xpos");
	MakeComm	(0X490653,	"Height");
	MakeComm	(0X490654,	"WinRef");
	MakeComm	(0X490656,	"Width");
	MakeCode	(x=0X490656);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49066C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490676,	"WinRef");
	MakeCode	(x=0X490676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490698);
	OpChr		(x,	1);
	MakeCode	(x=0X49069D);
	OpChr		(x,	1);
	MakeCode	(0X4906A9);
	MakeCode	(x=0X4906B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4906BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4906CB);
	OpStkvar	(x,	1);
	MakeComm	(0X4906D9,	"art_ptr");
	MakeCode	(x=0X4906D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4906ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4906F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490702);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490711);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49072E,	"fontnum");
	MakeCode	(x=0X49072E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49073A);
	OpHex		(x,	1);
	MakeCode	(0X490748);
	MakeName	(0X490748,	"ShadeScreen_");
	MakeCode	(x=0X490759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49076A,	"WinRef");
	MakeCode	(x=0X49076A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49077B,	"WinRef");
	MakeCode	(x=0X49077B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X490787);
	MakeArray	(0X490795,	0X3);
	MakeCode	(0X490798);
	MakeName	(0X490798,	"do_prefscreen_");
	MakeCode	(x=0X4907A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4907B2);
	OpHex		(x,	1);
	MakeCode	(0X4907BA);
	MakeCode	(0X4907D8);
	MakeCode	(x=0X4907DD);
	OpChr		(x,	1);
	MakeCode	(x=0X4907E2);
	OpChr		(x,	1);
	MakeCode	(x=0X4907E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4907F5);
	MakeCode	(0X490805);
	MakeCode	(x=0X490811);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X490823);
	MakeCode	(x=0X490831);
	OpChr		(x,	1);
	MakeCode	(x=0X490836);
	OpChr		(x,	1);
	MakeCode	(x=0X490845);
	OpChr		(x,	1);
	MakeCode	(x=0X49084A);
	OpChr		(x,	1);
	MakeCode	(0X490859);
	MakeCode	(0X490874);
	MakeCode	(0X490894);
	MakeArray	(0X49089E,	0X2);
	MakeCode	(0X4908A0);
	MakeName	(0X4908A0,	"PrefStart_");
	MakeCode	(x=0X4908A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4908AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4908B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4908C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4908C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4908CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4908D1,	"ID3");
	MakeComm	(0X4908DA,	"ID1");
	MakeComm	(0X4908DC,	"ID2");
	MakeCode	(x=0X4908E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4908EB);
	OpStkvar	(x,	0);
	MakeComm	(0X4908EF,	"Index");
	MakeCode	(x=0X4908EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4908F5,	"ObjType");
	MakeCode	(x=0X4908FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490902);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49090D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490911);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490923,	"art_ptr");
	MakeCode	(x=0X490923);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490930);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49093B);
	OpStkvar	(x,	0);
	MakeComm	(0X490944,	"a6");
	MakeComm	(0X490946,	"height");
	MakeCode	(x=0X490946);
	OpDecimal	(x,	1);
	MakeComm	(0X49094B,	"width");
	MakeCode	(x=0X49094B);
	OpDecimal	(x,	1);
	MakeComm	(0X490952,	"y");
	MakeComm	(0X490954,	"a5");
	MakeComm	(0X490959,	"x");
	MakeCode	(x=0X49095B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490966);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490972,	"art_ptr");
	MakeCode	(x=0X490972);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49098F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49099C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4909AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4909B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4909BA);
	OpHex		(x,	1);
	MakeComm	(0X4909C0,	"fontnum");
	MakeComm	(0X4909CC,	"number");
	MakeCode	(x=0X4909CC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4909D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4909D6,	"data");
	MakeCode	(x=0X4909D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4909DB,	"_DWORD");
	MakeComm	(0X4909DC,	"msgfile");
	MakeCode	(x=0X4909DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4909E6,	"");
	MakeCode	(x=0X4909EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4909F9,	"_DWORD");
	MakeCode	(x=0X4909FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490A03,	"fontnum");
	MakeComm	(0X490A0F,	"data");
	MakeCode	(x=0X490A0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490A14,	"msgfile");
	MakeCode	(x=0X490A14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490A19,	"number");
	MakeCode	(x=0X490A22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490A2A);
	OpHex		(x,	1);
	MakeCode	(x=0X490A2F);
	OpHex		(x,	1);
	MakeCode	(x=0X490A3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490A3F,	"_DWORD");
	MakeCode	(x=0X490A42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490A4F,	"_DWORD");
	MakeCode	(x=0X490A59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490A63,	"_DWORD");
	MakeCode	(x=0X490A66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490A7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490A7F,	"data");
	MakeCode	(x=0X490A7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490A84,	"_DWORD");
	MakeComm	(0X490A85,	"number");
	MakeComm	(0X490A87,	"msgfile");
	MakeCode	(x=0X490A87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490A91,	"_DWORD");
	MakeCode	(x=0X490A95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490AA2,	"_DWORD");
	MakeCode	(x=0X490AA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490AB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490ACB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490AD0,	"data");
	MakeCode	(x=0X490AD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490AD5,	"_DWORD");
	MakeComm	(0X490AD6,	"number");
	MakeComm	(0X490AD8,	"msgfile");
	MakeCode	(x=0X490AD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490AF1,	"_DWORD");
	MakeComm	(0X490AF3,	"_DWORD");
	MakeCode	(x=0X490AF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490B08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490B15,	"number");
	MakeCode	(x=0X490B1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490B1F,	"data");
	MakeCode	(x=0X490B1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490B24,	"_DWORD");
	MakeComm	(0X490B25,	"msgfile");
	MakeCode	(x=0X490B25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490B34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490B42,	"_DWORD");
	MakeCode	(x=0X490B46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490B4E,	"number");
	MakeCode	(x=0X490B53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490B58,	"data");
	MakeCode	(x=0X490B58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490B5D,	"_DWORD");
	MakeComm	(0X490B5E,	"msgfile");
	MakeCode	(x=0X490B5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490B6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490B7B,	"_DWORD");
	MakeCode	(x=0X490B7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490B87,	"number");
	MakeCode	(x=0X490B8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490B91,	"data");
	MakeCode	(x=0X490B91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490B96,	"_DWORD");
	MakeComm	(0X490B97,	"msgfile");
	MakeCode	(x=0X490B97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490BA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490BB4,	"_DWORD");
	MakeCode	(x=0X490BB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490BBE,	"fontnum");
	MakeComm	(0X490BCA,	"number");
	MakeCode	(x=0X490BCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490BD4,	"data");
	MakeCode	(x=0X490BD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490BD9,	"_DWORD");
	MakeComm	(0X490BDA,	"msgfile");
	MakeCode	(x=0X490BDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490BE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490BF7,	"_DWORD");
	MakeCode	(x=0X490BFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490C29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490C30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490C3A);
	OpHex		(x,	1);
	MakeCode	(x=0X490C3F);
	OpHex		(x,	1);
	MakeCode	(x=0X490C42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X490C54);
	MakeCode	(x=0X490C61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490C68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490C72);
	OpHex		(x,	1);
	MakeCode	(x=0X490C77);
	OpHex		(x,	1);
	MakeCode	(x=0X490C7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490C8C,	"ButType");
	MakeCode	(0X490C8C);
	MakeComm	(0X490C8E,	"Unk");
	MakeComm	(0X490C90,	"PicDown");
	MakeComm	(0X490C92,	"PicUp");
	MakeComm	(0X490C94,	"ButtUp");
	MakeComm	(0X490C99,	"ButtDown");
	MakeComm	(0X490C9C,	"HovOff");
	MakeComm	(0X490CA1,	"Width");
	MakeCode	(x=0X490CA1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X490CA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490CAD,	"HovOn");
	MakeComm	(0X490CB2,	"Xpos");
	MakeComm	(0X490CB7,	"Ypos");
	MakeComm	(0X490CBA,	"Height");
	MakeComm	(0X490CBE,	"WinRef");
	MakeCode	(x=0X490CBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490CC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490CDB,	"ButType");
	MakeComm	(0X490CDD,	"Unk");
	MakeCode	(x=0X490CDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490CE5,	"PicDown");
	MakeCode	(x=0X490CE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490CEB,	"PicUp");
	MakeComm	(0X490CEC,	"ButtUp");
	MakeComm	(0X490CF1,	"ButtDown");
	MakeComm	(0X490CF6,	"HovOff");
	MakeComm	(0X490CF8,	"Ypos");
	MakeComm	(0X490CFD,	"HovOn");
	MakeCode	(x=0X490CFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D05,	"Width");
	MakeCode	(x=0X490D05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D0B,	"Height");
	MakeComm	(0X490D0C,	"WinRef");
	MakeCode	(x=0X490D0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D11,	"Xpos");
	MakeCode	(x=0X490D1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490D25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490D32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490D37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D43,	"ButType");
	MakeComm	(0X490D45,	"Unk");
	MakeCode	(x=0X490D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D4D,	"PicDown");
	MakeCode	(x=0X490D4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D54,	"PicUp");
	MakeComm	(0X490D55,	"ButtUp");
	MakeComm	(0X490D5A,	"ButtDown");
	MakeComm	(0X490D5C,	"HovOff");
	MakeComm	(0X490D5E,	"Xpos");
	MakeComm	(0X490D63,	"HovOn");
	MakeCode	(x=0X490D65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D6B,	"WinRef");
	MakeCode	(x=0X490D6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D70,	"Height");
	MakeComm	(0X490D71,	"Ypos");
	MakeComm	(0X490D76,	"Width");
	MakeCode	(x=0X490D76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490D86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490D8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D95,	"ButType");
	MakeComm	(0X490D97,	"Unk");
	MakeCode	(x=0X490D99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490D9F,	"PicDown");
	MakeCode	(x=0X490DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490DA6,	"PicUp");
	MakeComm	(0X490DA7,	"ButtUp");
	MakeComm	(0X490DAC,	"ButtDown");
	MakeComm	(0X490DAE,	"HovOff");
	MakeComm	(0X490DB0,	"Ypos");
	MakeComm	(0X490DB5,	"HovOn");
	MakeCode	(x=0X490DB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490DBC,	"Xpos");
	MakeComm	(0X490DC1,	"Height");
	MakeComm	(0X490DC2,	"Width");
	MakeCode	(x=0X490DC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490DC8,	"WinRef");
	MakeCode	(x=0X490DC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490DD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490DDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490DE6,	"ButType");
	MakeComm	(0X490DE8,	"Unk");
	MakeCode	(x=0X490DEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490DF0,	"PicDown");
	MakeCode	(x=0X490DF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490DF7,	"PicUp");
	MakeComm	(0X490DF8,	"ButtUp");
	MakeComm	(0X490DFD,	"ButtDown");
	MakeComm	(0X490DFF,	"HovOff");
	MakeCode	(x=0X490E01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490E07,	"HovOn");
	MakeComm	(0X490E09,	"WinRef");
	MakeCode	(x=0X490E09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490E0E,	"Xpos");
	MakeComm	(0X490E13,	"Height");
	MakeComm	(0X490E14,	"Ypos");
	MakeComm	(0X490E19,	"Width");
	MakeCode	(x=0X490E19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490E29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490E38,	"fontnum");
	MakeComm	(0X490E42,	"WinRef");
	MakeCode	(x=0X490E42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490E4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490E50);
	OpHex		(x,	1);
	MakeArray	(0X490E5A,	0X2);
	MakeComm	(0X490E5C,	"jump table for switch statement");
	MakeDword	(x=0X490E5C);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X490E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X490E80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X490E84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X490E88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X490E8C);
	MakeName	(0X490E8C,	"DoThing_");
	MakeCode	(x=0X490E94);
	OpHex		(x,	1);
	MakeCode	(x=0X490E9A);
	OpHex		(x,	1);
	MakeCode	(x=0X490E9D);
	OpStkvar	(x,	0);
	MakeComm	(0X490EA1,	"height");
	MakeCode	(x=0X490EA1);
	OpStkvar	(x,	1);
	MakeComm	(0X490EA5,	"width");
	MakeCode	(x=0X490EA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490EB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490EBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490EC1);
	OpHex		(x,	1);
	MakeCode	(x=0X490EC6);
	OpHex		(x,	1);
	MakeComm	(0X490ECD,	"_DWORD");
	MakeCode	(x=0X490ECF);
	OpHex		(x,	1);
	MakeCode	(x=0X490EDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490EE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490EED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490EF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490EFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490F02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490F0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490F0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490F1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490F34);
	OpHex		(x,	1);
	MakeCode	(x=0X490F39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490F4F);
	OpHex		(x,	1);
	MakeCode	(x=0X490F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490F64);
	OpHex		(x,	1);
	MakeCode	(x=0X490F69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490F71);
	OpHex		(x,	1);
	MakeCode	(x=0X490F86);
	OpHex		(x,	1);
	MakeCode	(x=0X490F8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490F97);
	OpHex		(x,	1);
	MakeCode	(0X490F9C);
	MakeCode	(x=0X490FA7);
	OpHex		(x,	1);
	MakeCode	(x=0X490FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490FC3);
	OpHex		(x,	1);
	MakeCode	(x=0X490FCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490FDB);
	OpHex		(x,	1);
	MakeCode	(x=0X490FE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X490FEB);
	MakeCode	(x=0X490FF6);
	OpHex		(x,	1);
	MakeCode	(x=0X490FFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49100E,	"_DWORD");
	MakeCode	(x=0X49100E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491033);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491045);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491052);
	OpHex		(x,	1);
	MakeCode	(x=0X491059);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491063);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491070);
	OpHex		(x,	1);
	MakeCode	(x=0X491075);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491089);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49108E);
	OpHex		(x,	1);
	MakeCode	(x=0X49109B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4910A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4910AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4910B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4910BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4910C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4910D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4910DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4910E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4910F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4910FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4910FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491110,	"_DWORD");
	MakeCode	(x=0X491110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49111E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491124);
	OpHex		(x,	1);
	MakeCode	(x=0X49112B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491146);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49114D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49115A);
	OpHex		(x,	1);
	MakeCode	(x=0X491166);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491174);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49117C);
	OpHex		(x,	1);
	MakeCode	(x=0X49117F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4911A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4911AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4911B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4911BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4911C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4911DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4911EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4911FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491209);
	OpStkvar	(x,	1);
	MakeComm	(0X491212,	"WinRef");
	MakeCode	(x=0X491212);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49121C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49122F);
	MakeCode	(x=0X49123A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491246);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49124A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491258);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49125F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491267);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49126B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491277);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49128A);
	OpHex		(x,	1);
	MakeCode	(x=0X49128D);
	OpHex		(x,	1);
	MakeCode	(x=0X49129C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4912AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4912B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4912C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4912C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4912CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4912D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4912E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4912EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4912F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491302);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49130F);
	OpHex		(x,	1);
	MakeCode	(x=0X491314);
	OpHex		(x,	1);
	MakeCode	(x=0X491319);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49132E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491334);
	OpHex		(x,	1);
	MakeCode	(x=0X49133B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491350);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491369);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49137D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491387);
	OpStkvar	(x,	1);
	MakeComm	(0X491390,	"WinRef");
	MakeCode	(x=0X491390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49139A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4913AD);
	MakeCode	(x=0X4913B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4913BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4913BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4913CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4913D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4913D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4913E3);
	OpStkvar	(x,	1);
	MakeCode	(0X4913E9);
	MakeCode	(x=0X4913EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4913F6);
	OpStkvar	(x,	1);
	MakeCode	(0X4913FC);
	MakeCode	(x=0X491401);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491406);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49140A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491411);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491416);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49141A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49141F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491430);
	OpHex		(x,	1);
	MakeCode	(x=0X491435);
	OpHex		(x,	1);
	MakeCode	(x=0X491438);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49143E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49144C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49145C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491460);
	OpHex		(x,	1);
	MakeCode	(x=0X491463);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49146E,	"from_width");
	MakeCode	(x=0X491475);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49147B,	"to");
	MakeCode	(x=0X49147E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491482);
	OpStkvar	(x,	1);
	MakeComm	(0X491486,	"to_width");
	MakeCode	(x=0X49148B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491491,	"height");
	MakeComm	(0X491495,	"width");
	MakeCode	(x=0X49149A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4914A0,	"from");
	MakeCode	(x=0X4914A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4914B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4914BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4914C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4914C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4914CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4914E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4914ED);
	OpHex		(x,	1);
	MakeComm	(0X4914F0,	"WinRef");
	MakeCode	(x=0X4914F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4914FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4914FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491502);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491506);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49150A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49150E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491512);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491516);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49151A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49151E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491525);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491529);
	OpStkvar	(x,	0);
	MakeComm	(0X491537,	"height");
	MakeCode	(x=0X491537);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49153B);
	OpStkvar	(x,	0);
	MakeComm	(0X49153F,	"width");
	MakeCode	(x=0X49153F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491550);
	OpHex		(x,	1);
	MakeCode	(x=0X491558);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49155C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491563);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491574);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49157F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491589);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491594);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49159F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4915A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4915B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4915C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4915D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4915DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4915E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4915EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491602);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49160C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491610);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49161A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49161E);
	OpStkvar	(x,	1);
	MakeComm	(0X491622,	"switch 8 cases ");
	MakeComm	(0X49162B,	"switch jump");
	MakeCode	(x=0X49162B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X491633,	"jumptable 0049162B case 0");
	MakeCode	(x=0X491633);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491637);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491640);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49164A);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X491655,	"jumptable 0049162B case 1");
	MakeCode	(x=0X491655);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49165B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491663);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49166E,	"jumptable 0049162B case 2");
	MakeCode	(x=0X49166E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49167B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491685);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49168B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491695);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4916A2,	"jumptable 0049162B case 3");
	MakeCode	(x=0X4916A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4916A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4916AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4916B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4916B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4916C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4916C9);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4916D7,	"jumptable 0049162B case 4");
	MakeCode	(x=0X4916D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4916DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4916E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4916E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4916EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4916F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4916F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491707);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49170F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49171E);
	OpStkvar	(x,	0);
	MakeCode	(0X491727);
	MakeCode	(x=0X49172B);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X491734,	"jumptable 0049162B case 5");
	MakeCode	(x=0X491734);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491746);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49174A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49175A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49175F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49177B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491785);
	OpStkvar	(x,	0);
	MakeCode	(0X49178F);
	MakeCode	(x=0X491793);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X491799,	"jumptable 0049162B case 6");
	MakeCode	(x=0X491799);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49179D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4917A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4917A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4917AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4917B8,	"jumptable 0049162B case 7");
	MakeCode	(x=0X4917B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4917BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4917C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4917C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4917CA,	"jumptable 0049162B default case");
	MakeCode	(x=0X4917CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4917D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4917DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4917EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4917F6,	"from_width");
	MakeComm	(0X4917FD,	"to");
	MakeComm	(0X4917FE,	"to_width");
	MakeComm	(0X491803,	"height");
	MakeCode	(x=0X491805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49180B,	"width");
	MakeComm	(0X491812,	"from");
	MakeCode	(x=0X491818);
	OpHex		(x,	1);
	MakeCode	(x=0X49181D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491823);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491827);
	OpStkvar	(x,	1);
	MakeComm	(0X49182D,	"data");
	MakeCode	(x=0X49182D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491832,	"number");
	MakeCode	(x=0X491832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491839,	"msgfile");
	MakeCode	(x=0X491839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491845);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491849);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491858);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49185F);
	MakeCode	(x=0X491864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491868);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49186C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491870);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49187D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491885);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49188D);
	OpHex		(x,	1);
	MakeCode	(x=0X491892);
	OpHex		(x,	1);
	MakeCode	(x=0X491894);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49189C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4918A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4918AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4918B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4918B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4918BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4918C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4918C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4918D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4918D8,	"_DWORD");
	MakeCode	(0X4918D8);
	MakeCode	(x=0X4918DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4918E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4918E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4918EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4918FF,	"_DWORD");
	MakeCode	(x=0X491904);
	OpStkvar	(x,	1);
	MakeComm	(0X491908,	"_DWORD");
	MakeCode	(x=0X49190B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491915,	"_DWORD");
	MakeCode	(x=0X491915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491919);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49191F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49192A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491938);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49193E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491945);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49194B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491956,	"from_width");
	MakeComm	(0X49195D,	"to");
	MakeComm	(0X49195E,	"to_width");
	MakeComm	(0X491963,	"height");
	MakeCode	(x=0X491965);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49196B,	"width");
	MakeComm	(0X491972,	"from");
	MakeCode	(x=0X491978);
	OpHex		(x,	1);
	MakeCode	(x=0X49197B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491981);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49198E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491992);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4919A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4919B4);
	OpHex		(x,	1);
	MakeComm	(0X4919B7,	"WinRef");
	MakeCode	(x=0X4919B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4919C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4919D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4919DE);
	OpStkvar	(x,	1);
	MakeComm	(0X4919E7,	"WinRef");
	MakeCode	(x=0X4919E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4919F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X491A04);
	MakeCode	(x=0X491A06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491A0B);
	OpHex		(x,	1);
	MakeCode	(x=0X491A0D);
	OpHex		(x,	1);
	MakeCode	(x=0X491A10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491A15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X491A28,	"jump table for switch statement");
	MakeDword	(x=0X491A28);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X491A48,	"jump table for switch statement");
	MakeDword	(x=0X491A48);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X491A58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X491A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X491A60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X491A64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X491A68);
	MakeName	(0X491A68,	"UpdateThing_");
	MakeCode	(x=0X491A70);
	OpHex		(x,	1);
	MakeCode	(x=0X491A76);
	OpHex		(x,	1);
	MakeCode	(x=0X491A79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491A80);
	OpStkvar	(x,	1);
	MakeComm	(0X491A87,	"fontnum");
	MakeCode	(x=0X491A9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491AA1);
	OpHex		(x,	1);
	MakeCode	(x=0X491AA4);
	OpHex		(x,	1);
	MakeCode	(x=0X491AA9);
	OpHex		(x,	1);
	MakeCode	(x=0X491AB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491ABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491AD6);
	OpHex		(x,	1);
	MakeCode	(x=0X491AD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491AE2,	"from_width");
	MakeComm	(0X491AE9,	"to");
	MakeComm	(0X491AEA,	"to_width");
	MakeComm	(0X491AEF,	"height");
	MakeCode	(x=0X491AF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491AF7,	"width");
	MakeComm	(0X491AFE,	"from");
	MakeCode	(x=0X491B04);
	OpHex		(x,	1);
	MakeCode	(x=0X491B0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491B12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491B19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491B20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491B27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491B2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491B3A);
	OpStkvar	(x,	1);
	MakeComm	(0X491B43,	"data");
	MakeCode	(x=0X491B43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491B48,	"number");
	MakeCode	(x=0X491B48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491B4F,	"msgfile");
	MakeCode	(x=0X491B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491B77);
	OpStkvar	(x,	1);
	MakeCode	(0X491B93);
	MakeCode	(x=0X491B9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491BA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491BA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491BB9);
	OpStkvar	(x,	1);
	MakeComm	(0X491BC0,	"_DWORD");
	MakeCode	(x=0X491BC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491BCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491BD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491BDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491BE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491BF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491BF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491BFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491C04);
	OpHex		(x,	1);
	MakeCode	(x=0X491C09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491C18);
	OpHex		(x,	1);
	MakeCode	(x=0X491C1D);
	OpHex		(x,	1);
	MakeComm	(0X491C21,	"_DWORD");
	MakeCode	(x=0X491C21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491C2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491C57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491C64);
	OpHex		(x,	1);
	MakeComm	(0X491C69,	"_DWORD");
	MakeCode	(x=0X491C69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491C77);
	OpStkvar	(x,	1);
	MakeComm	(0X491C7E,	"_DWORD");
	MakeCode	(x=0X491C7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491C8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491C96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491CBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491CCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491CD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491CD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491CDE);
	OpHex		(x,	1);
	MakeCode	(x=0X491CE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491CF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491D01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491D0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491D14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491D20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491D25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491D2B,	"_DWORD");
	MakeCode	(x=0X491D2E);
	OpHex		(x,	1);
	MakeCode	(x=0X491D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491D40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491D4F,	"_DWORD");
	MakeComm	(0X491D56,	"_DWORD");
	MakeCode	(x=0X491D56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491D5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491D67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491D6C);
	OpStkvar	(x,	1);
	MakeComm	(0X491D73,	"_DWORD");
	MakeCode	(x=0X491D76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491D7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491D8D);
	OpStkvar	(x,	1);
	MakeComm	(0X491D97,	"_DWORD");
	MakeCode	(x=0X491D9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491DA4,	"_DWORD");
	MakeCode	(x=0X491DAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491DB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491DB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491DBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491DCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491DD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491DDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491DE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491DEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491DF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491E01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491E12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491E1C);
	OpHex		(x,	1);
	MakeCode	(0X491E24);
	MakeCode	(x=0X491E2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491E33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491E41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491E4C);
	OpHex		(x,	1);
	MakeCode	(x=0X491E4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491E58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491E69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491E78);
	OpHex		(x,	1);
	MakeCode	(0X491E89);
	MakeCode	(x=0X491EA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491EA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491EBB);
	OpHex		(x,	1);
	MakeCode	(x=0X491EBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491EC9,	"from_width");
	MakeComm	(0X491ED0,	"to");
	MakeComm	(0X491ED1,	"to_width");
	MakeComm	(0X491ED6,	"height");
	MakeCode	(x=0X491ED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491EDE,	"width");
	MakeComm	(0X491EE2,	"from");
	MakeCode	(x=0X491EEA);
	OpHex		(x,	1);
	MakeCode	(x=0X491EEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491EF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491EFD);
	OpStkvar	(x,	1);
	MakeComm	(0X491F06,	"data");
	MakeCode	(x=0X491F06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491F0B,	"number");
	MakeCode	(x=0X491F0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491F12,	"msgfile");
	MakeCode	(x=0X491F12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X491F1E,	"");
	MakeCode	(x=0X491F23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491F2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491F35,	"_DWORD");
	MakeCode	(x=0X491F35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491F3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491F47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491F4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491F5F,	"_DWORD");
	MakeCode	(x=0X491F5F);
	OpHex		(x,	1);
	MakeCode	(x=0X491F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491F6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491F72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491F79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491F81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491F8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491F8F);
	OpStkvar	(x,	1);
	MakeComm	(0X491F96,	"_DWORD");
	MakeCode	(x=0X491F99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491FA9);
	OpStkvar	(x,	1);
	MakeComm	(0X491FB0,	"_DWORD");
	MakeCode	(x=0X491FB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491FC1,	"_DWORD");
	MakeCode	(x=0X491FC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491FC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491FCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491FD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491FE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491FF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491FF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492004);
	OpHex		(x,	1);
	MakeCode	(x=0X492007);
	OpHex		(x,	1);
	MakeCode	(x=0X49200A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49201A);
	OpHex		(x,	1);
	MakeCode	(x=0X492028);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49203D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492044);
	OpHex		(x,	1);
	MakeCode	(x=0X492047);
	OpHex		(x,	1);
	MakeCode	(x=0X49204F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492072);
	OpHex		(x,	1);
	MakeCode	(x=0X492083);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49209C);
	OpHex		(x,	1);
	MakeCode	(x=0X4920A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4920A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4920B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4920BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4920C7,	"from_width");
	MakeComm	(0X4920CE,	"to");
	MakeComm	(0X4920CF,	"to_width");
	MakeComm	(0X4920D4,	"height");
	MakeCode	(x=0X4920D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4920DC,	"width");
	MakeComm	(0X4920E3,	"from");
	MakeCode	(x=0X4920EC);
	OpHex		(x,	1);
	MakeComm	(0X4920EF,	"switch 8 cases ");
	MakeComm	(0X4920F8,	"switch jump");
	MakeCode	(x=0X4920F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X492100,	"jumptable 004920F8 case 0");
	MakeCode	(x=0X492100);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492115);
	OpStkvar	(x,	0);
	MakeCode	(0X49211E);
	MakeCode	(x=0X492123);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49212E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49213E);
	OpHex		(x,	1);
	MakeCode	(x=0X492143);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49214A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49215C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492166);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492174);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49217E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492184);
	OpHex		(x,	1);
	MakeCode	(x=0X49218C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492193);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49219A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4921B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4921BC);
	OpHex		(x,	1);
	MakeRptCmt	(0X4921C4,	"jumptable 004920F8 case 1");
	MakeCode	(0X4921C4);
	MakeCode	(x=0X4921C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4921D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4921DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4921E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4921EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4921FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492203);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492209);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492217);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49221F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492225);
	OpHex		(x,	1);
	MakeCode	(x=0X492228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49224C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49225C);
	OpHex		(x,	1);
	MakeCode	(x=0X49225F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492275);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492287);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49228D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492293);
	OpHex		(x,	1);
	MakeCode	(x=0X492296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4922A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4922A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4922B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4922BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4922C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4922CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4922DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4922E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4922EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4922F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4922F9,	"double");
	MakeCode	(x=0X4922FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492307);
	OpStkvar	(x,	1);
	MakeComm	(0X49230E,	"double");
	MakeRptCmt	(0X492319,	"jumptable 004920F8 cases 2-5");
	MakeCode	(x=0X492319);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492329);
	OpHex		(x,	1);
	MakeCode	(x=0X492335);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492346);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49234F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492356);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492361);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49236A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492375);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49237C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492387);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49238E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49239E);
	OpHex		(x,	1);
	MakeCode	(x=0X4923A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4923AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4923B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4923BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4923C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4923D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4923DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4923E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4923EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4923F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4923FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49240F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49241E);
	OpHex		(x,	1);
	MakeComm	(0X492421,	"switch 4 cases ");
	MakeComm	(0X49242A,	"switch jump");
	MakeCode	(x=0X49242A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X492432,	"jumptable 0049242A case 0");
	MakeCode	(x=0X492432);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X492441,	"jumptable 0049242A case 1");
	MakeCode	(x=0X492441);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X492450,	"jumptable 0049242A case 2");
	MakeCode	(x=0X492450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49245F,	"jumptable 0049242A case 3");
	MakeCode	(x=0X49245F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49246E,	"jumptable 004920F8 case 6");
	MakeCode	(0X49246E);
	MakeCode	(x=0X492470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492482);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492496);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4924A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4924AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4924B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4924B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4924C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4924C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4924CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4924DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4924E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4924E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4924F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4924FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492512);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49251C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492522);
	OpHex		(x,	1);
	MakeCode	(x=0X49252A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492531);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49254C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492558);
	OpHex		(x,	1);
	MakeCode	(x=0X49255B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492562);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X492573,	"jumptable 004920F8 case 7");
	MakeCode	(0X492573);
	MakeCode	(x=0X492575);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492587);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49258D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492595);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49259B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4925AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4925B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4925B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4925BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4925C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4925C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4925D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4925E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4925E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4925EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4925F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4925FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492602);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49260A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49261A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49262A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492630);
	OpHex		(x,	1);
	MakeCode	(x=0X492638);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49263F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492646);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49265C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492668);
	OpHex		(x,	1);
	MakeCode	(x=0X49266B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492671);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492677,	"double");
	MakeRptCmt	(0X49267D,	"jumptable 004920F8 default case");
	MakeCode	(x=0X49267D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49268D);
	OpHex		(x,	1);
	MakeCode	(x=0X492694);
	OpHex		(x,	1);
	MakeCode	(x=0X492697);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49269E);
	OpStkvar	(x,	0);
	MakeCode	(0X4926AA);
	MakeCode	(x=0X4926AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4926B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4926CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4926D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4926E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4926F3,	"_DWORD");
	MakeCode	(x=0X4926F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49270A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492712);
	OpHex		(x,	1);
	MakeCode	(x=0X492717);
	OpHex		(x,	1);
	MakeCode	(x=0X492723);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49272F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492737);
	OpHex		(x,	1);
	MakeCode	(x=0X49273C);
	OpHex		(x,	1);
	MakeCode	(x=0X49273E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49274C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492752);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49275D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492766);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492770);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492776);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49277D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49278A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492795);
	OpStkvar	(x,	1);
	MakeComm	(0X49279E,	"_DWORD");
	MakeCode	(0X49279E);
	MakeCode	(x=0X4927A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4927AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4927B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4927C4);
	OpStkvar	(x,	1);
	MakeComm	(0X4927CB,	"_DWORD");
	MakeComm	(0X4927D0,	"_DWORD");
	MakeCode	(x=0X4927D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4927DC,	"_DWORD");
	MakeCode	(x=0X4927DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4927E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4927EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4927F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4927FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492805);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49280E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492819);
	OpStkvar	(x,	1);
	MakeComm	(0X492822,	"data");
	MakeCode	(x=0X492822);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492827,	"number");
	MakeCode	(x=0X492827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49282E,	"msgfile");
	MakeCode	(x=0X49282E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49283A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492841);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492850,	"_DWORD");
	MakeCode	(x=0X492850);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492857);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49285E);
	MakeCode	(0X492862);
	MakeCode	(0X492870);
	MakeName	(0X492870,	"PrefEnd_");
	MakeCode	(x=0X492872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49289E,	"art_ptr");
	MakeCode	(x=0X49289E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4928B6,	0X2);
	MakeCode	(0X4928B8);
	MakeName	(0X4928B8,	"init_options_menu_");
	MakeCode	(x=0X4928C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4928E4);
	MakeName	(0X4928E4,	"IncGamma_");
	MakeCode	(x=0X4928EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4928F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4928FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492901);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49290C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49291C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49292B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492931);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49293B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492941);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492953);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492959);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492961);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492979);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49297F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49298B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492997);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49299E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4929C5,	0X3);
	MakeCode	(0X4929C8);
	MakeName	(0X4929C8,	"DecGamma_");
	MakeCode	(x=0X4929D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4929E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4929EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492A39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492A41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492A5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492A65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X492AA5,	0X3);
	MakeCode	(0X492AA8);
	MakeName	(0X492AA8,	"SetSystemPrefs_");
	MakeCode	(x=0X492AAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492AB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492AB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492AC1,	"cfg_file");
	MakeCode	(x=0X492AC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492ACB,	"buf");
	MakeCode	(x=0X492ACB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492AD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492AD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492ADA,	"cfg_file");
	MakeCode	(x=0X492ADA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492AE4,	"buf");
	MakeCode	(x=0X492AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492AE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492AEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492AF3,	"cfg_file");
	MakeCode	(x=0X492AF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492AFD,	"buf");
	MakeCode	(x=0X492AFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B0C,	"cfg_file");
	MakeCode	(x=0X492B0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B16,	"buf");
	MakeCode	(x=0X492B16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B25,	"cfg_file");
	MakeCode	(x=0X492B25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B2F,	"buf");
	MakeCode	(x=0X492B2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B3E,	"cfg_file");
	MakeCode	(x=0X492B3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B48,	"buf");
	MakeCode	(x=0X492B48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B57,	"cfg_file");
	MakeCode	(x=0X492B57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B61,	"buf");
	MakeCode	(x=0X492B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B70,	"cfg_file");
	MakeCode	(x=0X492B70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B7A,	"buf");
	MakeCode	(x=0X492B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B89,	"cfg_file");
	MakeCode	(x=0X492B89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B93,	"buf");
	MakeCode	(x=0X492B93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492BA2,	"cfg_file");
	MakeCode	(x=0X492BA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492BAC,	"buf");
	MakeCode	(x=0X492BAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492BBB,	"cfg_file");
	MakeCode	(x=0X492BBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492BC5,	"buf");
	MakeCode	(x=0X492BC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492BD4,	"cfg_file");
	MakeCode	(x=0X492BD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492BF7,	"buf");
	MakeCode	(x=0X492BF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C06,	"cfg_file");
	MakeCode	(x=0X492C06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C10,	"buf");
	MakeCode	(x=0X492C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C1F,	"cfg_file");
	MakeCode	(x=0X492C1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C29,	"buf");
	MakeCode	(x=0X492C29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C38,	"cfg_file");
	MakeCode	(x=0X492C38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C42,	"buf");
	MakeCode	(x=0X492C42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C51,	"cfg_file");
	MakeCode	(x=0X492C51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C5B,	"buf");
	MakeCode	(x=0X492C5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C6A,	"cfg_file");
	MakeCode	(x=0X492C6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X492CB0);
	MakeName	(0X492CB0,	"SavePrefs_");
	MakeCode	(x=0X492CB8);
	OpHex		(x,	1);
	MakeCode	(x=0X492CBB);
	OpHex		(x,	1);
	MakeCode	(x=0X492CC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492DFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492E46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492E4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492E64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492E68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492E95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492ED4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492ED9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492EFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X492F60);
	MakeName	(0X492F60,	"SetDefaults_");
	MakeCode	(x=0X492F78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492F7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492F84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492F8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492F90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492F96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492F9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FD9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X492FDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492FF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493001);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493007);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49300D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493021);
	OpDecimal	(x,	1);
	MakeCode	(x=0X493026);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49302C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493038,	"WinRef");
	MakeCode	(x=0X493038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493047);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493054);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X493054,	"SaveSettings_");
	MakeCode	(x=0X493059);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49305E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493063);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493068);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49306D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493072);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49307C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493081);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49308B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493090);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493095);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49309A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49309F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4930A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4930AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4930B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4930C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4930D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4930E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4930F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493104);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49310F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493114);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493119);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49311F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X493125,	0X3);
	MakeCode	(x=0X493128);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X493128,	"RestoreSettings_");
	MakeCode	(x=0X49312D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493132);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493137);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49313C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493141);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493146);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49314B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493150);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493155);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49315A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49315F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493164);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493169);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49316E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493173);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49317D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493182);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493187);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49318C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493191);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493196);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49319B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4931A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4931B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4931C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4931D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4931E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4931F8,	"JustUpdate_");
	MakeCode	(x=0X493200);
	OpHex		(x,	1);
	MakeCode	(x=0X493203);
	OpHex		(x,	1);
	MakeCode	(x=0X493206);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493216);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X493221,	0X3);
	MakeCode	(0X493224);
	MakeName	(0X493224,	"save_options_");
	MakeCode	(x=0X493227);
	OpHex		(x,	1);
	MakeCode	(x=0X49322C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49324B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49324F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49327A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493290);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4932A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4932BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4932D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4932E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4932FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493314);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49332A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493356);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49336E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493392);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4933A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4933B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4933CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4933D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4933ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4933FC);
	OpHex		(x,	1);
	MakeCode	(0X493401);
	MakeCode	(x=0X493403);
	OpHex		(x,	1);
	MakeArray	(0X49340A,	0X2);
	MakeCode	(0X49340C);
	MakeName	(0X49340C,	"load_options_");
	MakeCode	(x=0X493412);
	OpHex		(x,	1);
	MakeCode	(x=0X493415);
	OpHex		(x,	1);
	MakeCode	(x=0X49341C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49343B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493465);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_25(void) {
        auto x;
#define id x

	MakeCode	(x=0X49347A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49348F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4934A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4934B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4934CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4934E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4934F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49350D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493537);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493547);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493558);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493569);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49357A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49358B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4935AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4935AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4935B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4935B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4935BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4935C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4935CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4935D6);
	OpHex		(x,	1);
	MakeCode	(0X4935F3);
	MakeCode	(0X493608);
	MakeCode	(x=0X49360D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493617);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493623);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49362B);
	MakeCode	(x=0X493630);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49363A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493646);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49364D);
	MakeCode	(x=0X493652);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X49365C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493668);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X493670);
	MakeCode	(x=0X493675);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49367F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49368B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X493693);
	MakeCode	(x=0X493698);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4936A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4936AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4936B5);
	MakeCode	(x=0X4936BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4936C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4936D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4936D8);
	MakeCode	(x=0X4936DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4936E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4936F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4936FB);
	MakeCode	(x=0X493700);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49370A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493716);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49371D);
	MakeCode	(x=0X493722);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49372C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493738);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X493740);
	MakeCode	(x=0X493745);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49374F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49375B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X493763);
	MakeCode	(x=0X493768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49377E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493785);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49378A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X493794);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4937A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4937A8);
	MakeCode	(x=0X4937AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4937B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4937CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4937D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4937D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4937DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4937F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4937F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4937FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493808);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49380F);
	MakeCode	(x=0X493817);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493821);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49382D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X493835);
	MakeCode	(x=0X49383D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493847);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493853);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49385B);
	MakeCode	(x=0X493863);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49386D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493879);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X493880);
	MakeCode	(x=0X493888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493894);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4938A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4938AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4938B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4938BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4938CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4938D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4938DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4938EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4938F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4938FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493900);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493912);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493918);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49391D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493924);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49392A,	"double");
	MakeCode	(x=0X493935);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49393B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493941);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493947);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49395E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493961);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493967);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49396A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49397C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49397F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493983);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493988);
	OpStkvar	(x,	1);
	MakeComm	(0X49398C,	"double");
	MakeCode	(x=0X49399C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4939A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4939B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4939BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4939C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4939CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4939D0,	"double");
	MakeCode	(x=0X4939D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4939DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4939F2,	0XE);
	MakeCode	(0X493A00);
	MakeName	(0X493A00,	"palette_init_");
	MakeCode	(x=0X493A05);
	OpHex		(x,	1);
	MakeComm	(0X493A08,	"size_t");
	MakeComm	(0X493A0D,	"dst");
	MakeCode	(x=0X493A0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493A12,	"a2");
	MakeComm	(0X493A17,	"val");
	MakeCode	(x=0X493A19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493A23,	"size_t");
	MakeComm	(0X493A28,	"val");
	MakeComm	(0X493A2D,	"dst");
	MakeCode	(x=0X493A2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493A32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493A3F);
	OpHex		(x,	1);
	MakeCode	(x=0X493A46);
	OpHex		(x,	1);
	MakeCode	(x=0X493A65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493A6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493A90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493A94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493A97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493A9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493AA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493AAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493AB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493AB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493AC3);
	OpHex		(x,	1);
	MakeCode	(x=0X493AC6);
	OpHex		(x,	1);
	MakeName	(0X493AD0,	"palette_reset_");
	MakeArray	(0X493AD1,	0X3);
	MakeCode	(0X493AD4);
	MakeName	(0X493AD4,	"palette_fade_to_");
	MakeCode	(x=0X493AFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493B04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493B09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493B1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493B2A);
	OpHex		(x,	1);
	MakeCode	(x=0X493B31);
	OpHex		(x,	1);
	MakeCode	(0X493B48);
	MakeName	(0X493B48,	"palette_set_to_");
	MakeCode	(x=0X493B53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493B5D);
	OpHex		(x,	1);
	MakeCode	(x=0X493B64);
	OpHex		(x,	1);
	MakeArray	(0X493B76,	0X2);
	MakeCode	(0X493B78);
	MakeName	(0X493B78,	"palette_set_entries_");
	MakeCode	(x=0X493B85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493BA5);
	OpHex		(x,	1);
	MakeCode	(x=0X493BAC);
	OpHex		(x,	1);
	MakeArray	(0X493BBE,	0X2);
	MakeCode	(0X493BC0);
	MakeName	(0X493BC0,	"partyMember_init_");
	MakeCode	(x=0X493BC6);
	OpHex		(x,	1);
	MakeCode	(x=0X493BCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493BCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493BDA);
	OpStkvar	(x,	0);
	MakeComm	(0X493BEC,	"CONFIG_FILE_DB");
	MakeCode	(0X493BEC);
	MakeCode	(x=0X493BF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493BF6,	"cfg_file");
	MakeCode	(x=0X493BF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493C08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493C0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493C14);
	OpStkvar	(x,	1);
	MakeComm	(0X493C18,	"buf");
	MakeCode	(x=0X493C19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493C23);
	OpHex		(x,	1);
	MakeComm	(0X493C26,	"buf");
	MakeCode	(x=0X493C26);
	OpStkvar	(x,	1);
	MakeComm	(0X493C2A,	"section");
	MakeComm	(0X493C2C,	"cfg_file");
	MakeCode	(x=0X493C2C);
	OpStkvar	(x,	1);
	MakeComm	(0X493C30,	"variable");
	MakeCode	(x=0X493C3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493C45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493C4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493C4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493C5C,	"size");
	MakeCode	(x=0X493C5C);
	OpHex		(x,	1);
	MakeCode	(x=0X493C64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493C6A,	"val");
	MakeComm	(0X493C6C,	"size_t");
	MakeCode	(x=0X493C6C);
	OpHex		(x,	1);
	MakeCode	(x=0X493C6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493C79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493C82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493C90);
	OpHex		(x,	1);
	MakeCode	(x=0X493C9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493CA2,	"size");
	MakeCode	(x=0X493CA2);
	OpHex		(x,	1);
	MakeCode	(x=0X493CAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493CB3,	"val");
	MakeComm	(0X493CB5,	"size_t");
	MakeCode	(x=0X493CB5);
	OpHex		(x,	1);
	MakeCode	(x=0X493CB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493CC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493CCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493CD9);
	OpHex		(x,	1);
	MakeCode	(x=0X493CE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493CF2);
	OpHex		(x,	1);
	MakeComm	(0X493CF7,	"size");
	MakeCode	(x=0X493CF7);
	OpHex		(x,	1);
	MakeCode	(x=0X493CFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493D0E);
	OpHex		(x,	1);
	MakeComm	(0X493D13,	"size_t");
	MakeCode	(x=0X493D13);
	OpHex		(x,	1);
	MakeComm	(0X493D16,	"val");
	MakeCode	(x=0X493D18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493D22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493D2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493D39);
	OpHex		(x,	1);
	MakeCode	(x=0X493D43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493D52,	"size");
	MakeCode	(x=0X493D52);
	OpHex		(x,	1);
	MakeCode	(x=0X493D5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493D69,	"size_t");
	MakeCode	(x=0X493D69);
	OpHex		(x,	1);
	MakeComm	(0X493D6C,	"val");
	MakeCode	(x=0X493D6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493D78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493D81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493D8F);
	OpHex		(x,	1);
	MakeCode	(x=0X493D99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493DA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493DB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493DB5);
	OpStkvar	(x,	1);
	MakeComm	(0X493DB9,	"buf");
	MakeCode	(x=0X493DBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493DBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493DC8);
	OpHex		(x,	1);
	MakeComm	(0X493DCB,	"section");
	MakeComm	(0X493DCD,	"cfg_file");
	MakeCode	(x=0X493DCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493DDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493DE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493DE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493DEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493DF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493E09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E17);
	OpStkvar	(x,	1);
	MakeComm	(0X493E20,	"maxCount");
	MakeComm	(0X493E25,	"strList");
	MakeCode	(x=0X493E25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493E2A,	"pIndex");
	MakeCode	(x=0X493E2A);
	OpStkvar	(x,	1);
	MakeComm	(0X493E2E,	"pStr");
	MakeCode	(x=0X493E2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493E4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E5D);
	OpStkvar	(x,	1);
	MakeComm	(0X493E66,	"maxCount");
	MakeComm	(0X493E6B,	"strList");
	MakeCode	(x=0X493E6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493E70,	"pIndex");
	MakeCode	(x=0X493E70);
	OpStkvar	(x,	1);
	MakeComm	(0X493E74,	"pStr");
	MakeCode	(x=0X493E74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493E96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493EA4);
	OpStkvar	(x,	1);
	MakeComm	(0X493EAD,	"maxCount");
	MakeComm	(0X493EB2,	"strList");
	MakeCode	(x=0X493EB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493EB7,	"pIndex");
	MakeCode	(x=0X493EB7);
	OpStkvar	(x,	1);
	MakeComm	(0X493EBB,	"pStr");
	MakeCode	(x=0X493EBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493EC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493ED2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493ED6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493EDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493EEB);
	OpStkvar	(x,	1);
	MakeComm	(0X493EF4,	"maxCount");
	MakeComm	(0X493EF9,	"strList");
	MakeCode	(x=0X493EF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493EFE,	"pIndex");
	MakeCode	(x=0X493EFE);
	OpStkvar	(x,	1);
	MakeComm	(0X493F02,	"pStr");
	MakeCode	(x=0X493F02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493F24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F32);
	OpStkvar	(x,	1);
	MakeComm	(0X493F3B,	"maxCount");
	MakeComm	(0X493F40,	"strList");
	MakeCode	(x=0X493F40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493F45,	"pIndex");
	MakeCode	(x=0X493F45);
	OpStkvar	(x,	1);
	MakeComm	(0X493F49,	"pStr");
	MakeCode	(x=0X493F49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493F6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F79);
	OpStkvar	(x,	1);
	MakeComm	(0X493F82,	"maxCount");
	MakeComm	(0X493F87,	"strList");
	MakeCode	(x=0X493F87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493F8C,	"pIndex");
	MakeCode	(x=0X493F8C);
	OpStkvar	(x,	1);
	MakeComm	(0X493F90,	"pStr");
	MakeCode	(x=0X493F90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493FA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493FAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493FB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493FC0);
	OpStkvar	(x,	1);
	MakeComm	(0X493FC9,	"maxCount");
	MakeComm	(0X493FCE,	"strList");
	MakeCode	(x=0X493FCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493FD3,	"pIndex");
	MakeCode	(x=0X493FD3);
	OpStkvar	(x,	1);
	MakeComm	(0X493FD7,	"pStr");
	MakeCode	(x=0X493FD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493FE0);
	OpStkvar	(x,	1);
	MakeComm	(0X493FF1,	"buf");
	MakeCode	(x=0X493FF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493FF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493FFA,	"section");
	MakeComm	(0X493FFC,	"cfg_file");
	MakeCode	(x=0X493FFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49400E);
	OpStkvar	(x,	1);
	MakeComm	(0X494012,	"buf");
	MakeCode	(x=0X494012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49401B,	"section");
	MakeComm	(0X494023,	"cfg_file");
	MakeCode	(x=0X494023);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49403B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49403F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494046);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494054);
	OpStkvar	(x,	1);
	MakeComm	(0X494066,	"pValue");
	MakeCode	(x=0X494066);
	OpStkvar	(x,	1);
	MakeComm	(0X49406A,	"pStr");
	MakeCode	(x=0X49406A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494079);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49408C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4940A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4940AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4940B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4940B9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4940C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4940CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4940D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4940D9);
	OpHex		(x,	1);
	MakeCode	(0X4940E4);
	MakeName	(0X4940E4,	"partyMember_reset_");
	MakeCode	(x=0X4940E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4940EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494123);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X494134);
	MakeName	(0X494134,	"partyMember_exit_");
	MakeCode	(x=0X49413A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494140);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49417F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494192);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494198);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4941AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4941B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4941C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4941C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4941DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4941E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4941F0);
	MakeName	(0X4941F0,	"partyMemberGetAIOptions_");
	MakeCode	(x=0X4941F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494204);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49421F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49422D);
	OpHex		(x,	1);
	MakeCode	(x=0X494232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494237);
	OpHex		(x,	1);
	MakeCode	(0X494243);
	MakeCode	(x=0X49424B);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X494250);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49425C);
	MakeName	(0X49425C,	"partyMemberAISlotInit_");
	MakeCode	(x=0X494260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4942EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49430B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494332);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49433D,	0X3);
	MakeCode	(0X494340);
	MakeName	(0X494340,	"partyMemberSlotInit_");
	MakeCode	(x=0X494341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X494350);
	MakeCode	(x=0X494352);
	OpHex		(x,	1);
	MakeCode	(x=0X494357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X494378);
	MakeName	(0X494378,	"partyMemberAdd_");
	MakeCode	(x=0X49437E);
	OpHex		(x,	1);
	MakeCode	(x=0X494381);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494389);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49438E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4943A5);
	MakeCode	(x=0X4943AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4943B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4943C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4943C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4943CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4943D7);
	MakeCode	(x=0X4943DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4943E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4943F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494405);
	OpHex		(x,	1);
	MakeCode	(x=0X494408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49440E);
	OpHex		(x,	1);
	MakeCode	(x=0X494418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494420);
	OpHex		(x,	1);
	MakeCode	(x=0X49442E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494434);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X494437);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49443B);
	OpHex		(x,	1);
	MakeCode	(x=0X494440);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X494446);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49444B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X494452,	"ptr");
	MakeComm	(0X494454,	"sid");
	MakeCode	(x=0X494454);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X494457);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494462);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49446D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494470);
	OpHex		(x,	1);
	MakeCode	(x=0X494474);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494477);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49447C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49447F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X494482);
	OpHex		(x,	1);
	MakeCode	(x=0X494485);
	OpHex		(x,	1);
	MakeCode	(x=0X49448A);
	OpHex		(x,	1);
	MakeCode	(x=0X49448D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X494494);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X494497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4944BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4944C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4944CF);
	OpHex		(x,	1);
	MakeArray	(0X4944D9,	0X3);
	MakeCode	(0X4944DC);
	MakeName	(0X4944DC,	"partyMemberRemove_");
	MakeCode	(x=0X4944E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4944E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4944EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4944FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X494509);
	MakeCode	(x=0X49450E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49451F);
	OpHex		(x,	1);
	MakeCode	(x=0X494531);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49453F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494545);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49454B);
	OpHex		(x,	1);
	MakeCode	(x=0X494554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49455A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49456C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49457B);
	OpHex		(x,	1);
	MakeCode	(x=0X49457E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494584);
	OpHex		(x,	1);
	MakeCode	(0X49458D);
	MakeCode	(x=0X494592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49459A);
	OpHex		(x,	1);
	MakeCode	(x=0X49459D);
	OpHex		(x,	1);
	MakeCode	(x=0X4945A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4945AE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4945B2,	"sid");
	MakeCode	(x=0X4945B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4945B5);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4945BC);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4945C0,	"ptr");
	MakeCode	(x=0X4945C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4945D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4945D5);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4945EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4945FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494603);
	OpHex		(x,	1);
	MakeCode	(0X49460C);
	MakeName	(0X49460C,	"partyMemberPrepSave_");
	MakeCode	(x=0X494610);
	OpHex		(x,	1);
	MakeCode	(x=0X494618);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494620);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49462C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494638);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X49463E,	"ptr");
	MakeComm	(0X494640,	"sid");
	MakeCode	(x=0X494640);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49464D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494650);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X494654);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494664);
	OpHex		(x,	1);
	MakeCode	(0X49466C);
	MakeName	(0X49466C,	"partyMemberUnPrepSave_");
	MakeCode	(x=0X494671);
	OpHex		(x,	1);
	MakeCode	(x=0X494674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49468E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X494694,	"ptr");
	MakeComm	(0X494696,	"sid");
	MakeCode	(x=0X494696);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4946A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4946A6);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4946AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4946BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4946C2);
	OpHex		(x,	1);
	MakeCode	(0X4946CC);
	MakeName	(0X4946CC,	"partyMemberSave_");
	MakeCode	(x=0X4946D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4946E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494702);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49470F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494725);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494738);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494745);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49478E,	0X2);
	MakeCode	(0X494790);
	MakeName	(0X494790,	"partyMemberFindID_");
	MakeCode	(0X4947AC);
	MakeName	(0X4947AC,	"partyMemberPrepLoad_");
	MakeCode	(x=0X4947B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4947C4);
	MakeCode	(x=0X4947C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4947CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4947DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4947F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49480A,	0X2);
	MakeCode	(0X49480C);
	MakeName	(0X49480C,	"partyMemberPrepLoadInstance_");
	MakeCode	(x=0X494812);
	OpHex		(x,	1);
	MakeCode	(x=0X49481D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49482A);
	OpHex		(x,	1);
	MakeCode	(0X49483A);
	MakeCode	(x=0X49483C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49483F);
	OpHex		(x,	1);
	MakeCode	(x=0X494842);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X494847);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X494851,	"ptr");
	MakeComm	(0X494853,	"sid");
	MakeCode	(x=0X494860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49486A);
	OpHex		(x,	1);
	MakeCode	(x=0X494876);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49488E);
	OpHex		(x,	1);
	MakeComm	(0X49489D,	"size");
	MakeCode	(0X49489D);
	MakeCode	(x=0X4948AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4948C2);
	MakeCode	(x=0X4948C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4948CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4948E7,	"size");
	MakeCode	(x=0X4948FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49490E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494917);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49491A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49492B);
	OpHex		(x,	1);
	MakeCode	(x=0X49492E);
	OpHex		(x,	1);
	MakeCode	(x=0X494936);
	OpHex		(x,	1);
	MakeCode	(x=0X49493D);
	OpHex		(x,	1);
	MakeCode	(x=0X494945);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49494F);
	OpHex		(x,	1);
	MakeCode	(x=0X494952);
	OpStkvar	(x,	1);
	MakeComm	(0X494955,	"val");
	MakeComm	(0X49495A,	"dst");
	MakeComm	(0X49495D,	"size_t");
	MakeCode	(x=0X49495D);
	OpHex		(x,	1);
	MakeCode	(x=0X49498B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49498E);
	OpHex		(x,	1);
	MakeCode	(x=0X494992);
	OpStkvar	(x,	1);
	MakeComm	(0X494995,	"sid");
	MakeCode	(x=0X49499F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4949A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4949A5);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4949B9);
	OpHex		(x,	1);
	MakeCode	(0X4949C4);
	MakeName	(0X4949C4,	"partyMemberRecoverLoad_");
	MakeCode	(x=0X4949C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4949D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4949E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4949E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4949F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4949FB);
	OpHex		(x,	1);
	MakeCode	(x=0X494A04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494A1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494A2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494A3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494A42);
	OpHex		(x,	1);
	MakeCode	(x=0X494A49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494A56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494A6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X494A88);
	MakeName	(0X494A88,	"partyMemberRecoverLoadInstance_");
	MakeCode	(x=0X494A8E);
	OpHex		(x,	1);
	MakeCode	(x=0X494A93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494A9D);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeCode	(x=0X494AA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494AB0);
	OpHex		(x,	1);
	MakeCode	(0X494AB8);
	MakeCode	(x=0X494ABA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X494ABD);
	OpHex		(x,	1);
	MakeCode	(x=0X494AC0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X494AC5);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeComm	(0X494ACA,	"psid");
	MakeComm	(0X494ACC,	"type");
	MakeCode	(x=0X494AD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X494AEC,	"ptr");
	MakeCode	(x=0X494AEC);
	OpStkvar	(x,	1);
	MakeComm	(0X494AF0,	"sid");
	MakeCode	(x=0X494AF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494AFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X494B11);
	MakeCode	(x=0X494B16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494B24);
	OpHex		(x,	1);
	MakeCode	(x=0X494B2A);
	OpHex		(x,	1);
	MakeCode	(x=0X494B38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494B49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494B4D);
	OpHex		(x,	1);
	MakeCode	(x=0X494B60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494B64);
	OpHex		(x,	1);
	MakeCode	(x=0X494B6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494B7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494B81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494B87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494B8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494B98);
	OpHex		(x,	1);
	MakeCode	(x=0X494B9B);
	OpHex		(x,	1);
	MakeCode	(x=0X494BA3);
	OpHex		(x,	1);
	MakeCode	(x=0X494BAA);
	OpHex		(x,	1);
	MakeCode	(x=0X494BB2);
	OpHex		(x,	1);
	MakeCode	(0X494BBC);
	MakeName	(0X494BBC,	"partyMemberLoad_");
	MakeCode	(x=0X494BC2);
	OpHex		(x,	1);
	MakeCode	(x=0X494BC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X494BCF,	"size");
	MakeCode	(x=0X494BCF);
	OpHex		(x,	1);
	MakeCode	(x=0X494BD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494BEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494BFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494C14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494C19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494C21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494C4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494C60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494C6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494C94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494C9E);
	OpHex		(x,	1);
	MakeCode	(x=0X494CA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494CAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494CBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494CC2);
	OpHex		(x,	1);
	MakeCode	(x=0X494CCA);
	OpHex		(x,	1);
	MakeCode	(x=0X494CD1);
	OpHex		(x,	1);
	MakeCode	(0X494CD9);
	MakeCode	(x=0X494CDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494CE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X494CEF);
	MakeCode	(x=0X494CF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494CF7);
	OpHex		(x,	1);
	MakeCode	(x=0X494CFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494D2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494D60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494D70);
	OpHex		(x,	1);
	MakeArray	(0X494D7A,	0X2);
	MakeCode	(0X494D7C);
	MakeName	(0X494D7C,	"partyMemberClear_");
	MakeCode	(x=0X494D7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494D8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494D98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494DB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494DC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X494DCE,	0X2);
	MakeCode	(0X494DD0);
	MakeName	(0X494DD0,	"partyMemberSyncPosition_");
	MakeCode	(x=0X494DD6);
	OpHex		(x,	1);
	MakeCode	(x=0X494DD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494DF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494DFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494E06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494E0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494E22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494E2A);
	OpHex		(x,	1);
	MakeCode	(x=0X494E33);
	OpHex		(x,	1);
	MakeCode	(x=0X494E3F);
	OpHex		(x,	1);
	MakeCode	(x=0X494E44);
	OpHex		(x,	1);
	MakeCode	(x=0X494E51);
	OpHex		(x,	1);
	MakeCode	(x=0X494E5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494E60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494E63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494E75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494E7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494E8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494E93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494E9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494EAB);
	OpHex		(x,	1);
	MakeArray	(0X494EB5,	0X3);
	MakeCode	(0X494EB8);
	MakeName	(0X494EB8,	"partyMemberRestingHeal_");
	MakeCode	(x=0X494EC6);
	OpHex		(x,	1);
	MakeCode	(x=0X494ED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494EDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494EE7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X494EEA);
	OpHex		(x,	1);
	MakeCode	(x=0X494EED);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X494EF2,	"stat");
	MakeCode	(x=0X494EF2);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X494EF7,	"who");
	MakeRptCmt	(0X494EF9,	". -");
	MakeComm	(0X494F00,	"amount");
	MakeComm	(0X494F03,	"who");
	MakeCode	(x=0X494F0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X494F24);
	MakeName	(0X494F24,	"partyMemberFindObjFromPid_");
	MakeCode	(x=0X494F28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494F3E);
	OpHex		(x,	1);
	MakeCode	(x=0X494F46);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X494F56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X494F61,	0X3);
	MakeCode	(0X494F64);
	MakeName	(0X494F64,	"isPotentialPartyMember_");
	MakeCode	(x=0X494F6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494F70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494F76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494F7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494F89);
	OpHex		(x,	1);
	MakeCode	(x=0X494F93);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X494FA2);
	MakeCode	(x=0X494FAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494FB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X494FC1,	0X3);
	MakeCode	(0X494FC4);
	MakeName	(0X494FC4,	"isPartyMember_");
	MakeCode	(x=0X494FC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494FD4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X494FDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494FE6);
	OpHex		(x,	1);
	MakeCode	(0X494FF9);
	MakeCode	(x=0X495002);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49500D,	0X3);
	MakeCode	(0X495010);
	MakeName	(0X495010,	"getPartyMemberCount_");
	MakeCode	(x=0X49501A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495029);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49502E,	"who");
	MakeCode	(x=0X495031);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495034);
	OpHex		(x,	1);
	MakeCode	(x=0X495048);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495050);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X495058);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49506E,	0X2);
	MakeCode	(0X495070);
	MakeName	(0X495070,	"partyMemberNewObjID_");
	MakeCode	(x=0X495078);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495089);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4950AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4950B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4950DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4950E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4950F4);
	MakeName	(0X4950F4,	"partyMemberNewObjIDRecurseFind_");
	MakeCode	(0X495119);
	MakeCode	(0X49512B);
	MakeArray	(0X49513D,	0X3);
	MakeCode	(0X495140);
	MakeName	(0X495140,	"partyMemberPrepItemSaveAll_");
	MakeCode	(x=0X495146);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495154);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49517F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X495196,	0X2);
	MakeCode	(0X495198);
	MakeName	(0X495198,	"partyMemberPrepItemSave_");
	MakeCode	(x=0X49519D);
	OpHex		(x,	1);
	MakeComm	(0X4951AA,	"sid");
	MakeComm	(0X4951AC,	"ptr");
	MakeCode	(x=0X4951B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4951CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4951CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4951F8);
	OpHex		(x,	1);
	MakeArray	(0X495201,	0X3);
	MakeCode	(0X495204);
	MakeName	(0X495204,	"partyMemberItemSaveAll_");
	MakeArray	(0X495231,	0X3);
	MakeCode	(0X495234);
	MakeName	(0X495234,	"partyMemberItemSave_");
	MakeCode	(x=0X49523A);
	OpHex		(x,	1);
	MakeComm	(0X49524B,	"sid");
	MakeComm	(0X49524D,	"ptr");
	MakeCode	(x=0X495259);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49526D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49527A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495280);
	OpStkvar	(x,	1);
	MakeComm	(0X495288,	"size");
	MakeCode	(x=0X495298);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4952AC,	"size");
	MakeCode	(0X4952AC);
	MakeCode	(x=0X4952BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4952D3);
	MakeCode	(x=0X4952D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4952E0);
	OpStkvar	(x,	1);
	MakeComm	(0X4952F0,	"size");
	MakeCode	(x=0X495303);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495317);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49531A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495326);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49532B);
	OpHex		(x,	1);
	MakeCode	(x=0X49532E);
	OpHex		(x,	1);
	MakeCode	(x=0X495336);
	OpHex		(x,	1);
	MakeCode	(x=0X49533D);
	OpHex		(x,	1);
	MakeCode	(0X495345);
	MakeCode	(x=0X49534C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495351);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49537E);
	OpHex		(x,	1);
	MakeCode	(0X495388);
	MakeName	(0X495388,	"partyMemberItemRecover_");
	MakeCode	(x=0X49538D);
	OpHex		(x,	1);
	MakeComm	(0X495397,	"psid");
	MakeCode	(x=0X495399);
	OpStkvar	(x,	0);
	MakeComm	(0X49539C,	"type");
	MakeCode	(x=0X49539C);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeCode	(x=0X4953AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4953BF,	"ptr");
	MakeCode	(x=0X4953BF);
	OpStkvar	(x,	1);
	MakeComm	(0X4953C3,	"sid");
	MakeCode	(x=0X4953C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4953D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4953E4);
	MakeCode	(x=0X4953E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4953F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4953F9);
	OpHex		(x,	1);
	MakeCode	(x=0X495401);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495407);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495419);
	OpHex		(x,	1);
	MakeCode	(x=0X49541C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495429);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495442);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49544E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49545B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49545F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49546C);
	OpHex		(x,	1);
	MakeCode	(x=0X49546F);
	OpHex		(x,	1);
	MakeCode	(x=0X495477);
	OpHex		(x,	1);
	MakeCode	(x=0X49547E);
	OpHex		(x,	1);
	MakeCode	(x=0X495486);
	OpHex		(x,	1);
	MakeCode	(0X495490);
	MakeName	(0X495490,	"partyMemberItemRecoverAll_");
	MakeCode	(x=0X495491);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49549A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4954A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4954B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4954C4);
	MakeName	(0X4954C4,	"partyMemberClearItemList_");
	MakeCode	(x=0X4954C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4954D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4954DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495502);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495512);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49551D,	0X3);
	MakeCode	(0X495520);
	MakeName	(0X495520,	"partyMemberSkill_");
	MakeCode	(x=0X49552F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495532);
	OpHex		(x,	1);
	MakeCode	(x=0X495535);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X49553E);
	MakeComm	(0X495540,	"skill");
	MakeComm	(0X495542,	"who");
	MakeCode	(x=0X495552);
	OpDecimal	(x,	1);
	MakeCode	(0X495560);
	MakeName	(0X495560,	"partyMemberWithHighestSkill_");
	MakeCode	(x=0X495566);
	OpHex		(x,	1);
	MakeCode	(x=0X49556B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495575);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49557E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495586,	"who");
	MakeCode	(x=0X495588);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X49558E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495591);
	OpHex		(x,	1);
	MakeCode	(x=0X495594);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X495599,	"skill");
	MakeCode	(x=0X4955A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4955AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4955B2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4955B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4955BC);
	OpHex		(x,	1);
	MakeArray	(0X4955C6,	0X2);
	MakeCode	(0X4955C8);
	MakeName	(0X4955C8,	"partyMemberHighestSkillLevel_");
	MakeCode	(x=0X4955D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4955E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4955E5,	"who");
	MakeCode	(x=0X4955E8);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4955EE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4955F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4955F4);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4955F9,	"skill");
	MakeCode	(x=0X495606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49561D,	0X3);
	MakeCode	(0X495620);
	MakeName	(0X495620,	"partyFixMultipleMembers_");
	MakeCode	(x=0X495626);
	OpHex		(x,	1);
	MakeCode	(x=0X495629);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49562F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49563B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49563F);
	OpHex		(x,	1);
	MakeCode	(x=0X49564B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495657);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49565A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495660);
	OpHex		(x,	1);
	MakeCode	(x=0X495665);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49566A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49566E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49567C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495688);
	OpHex		(x,	1);
	MakeCode	(x=0X49568B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X49569A);
	MakeCode	(x=0X4956A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4956B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4956C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4956C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4956D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4956D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4956DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4956E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4956E9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4956F0);
	OpHex		(x,	1);
	MakeCode	(x=0X495713);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495718);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49571F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495727);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49572B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495740);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495743);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49574B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495753);
	OpHex		(x,	1);
	MakeCode	(x=0X495769);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49577D,	"sid");
	MakeCode	(x=0X49577D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495780);
	OpHex		(x,	1);
	MakeCode	(x=0X49578D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X495796);
	MakeCode	(x=0X4957A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4957B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4957BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4957C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4957E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4957E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4957FA,	"ptr");
	MakeComm	(0X4957FC,	"sid");
	MakeCode	(x=0X4957FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49580A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495815);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49581F);
	OpHex		(x,	1);
	MakeCode	(0X495824);
	MakeCode	(x=0X495826);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49582F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495848);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49584D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49585E);
	OpHex		(x,	1);
	MakeCode	(x=0X495863);
	OpHex		(x,	1);
	MakeArray	(0X49586D,	0X3);
	MakeCode	(0X495870);
	MakeName	(0X495870,	"partyMemberSaveProtos_");
	MakeCode	(x=0X495879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49589B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4958AE,	0X2);
	MakeCode	(0X4958B0);
	MakeName	(0X4958B0,	"partyMemberHasAIDisposition_");
	MakeCode	(x=0X4958B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4958BA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4958BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4958C0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4958C7);
	OpHex		(x,	1);
	MakeCode	(0X4958CC);
	MakeCode	(x=0X4958D3);
	OpHex		(x,	1);
	MakeCode	(0X4958D8);
	MakeCode	(x=0X4958DF);
	OpHex		(x,	1);
	MakeCode	(0X4958E4);
	MakeCode	(x=0X4958F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4958F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49590E);
	OpHex		(x,	1);
	MakeCode	(0X495913);
	MakeCode	(x=0X495918);
	OpHex		(x,	1);
	MakeArray	(0X49591D,	0X3);
	MakeCode	(0X495920);
	MakeName	(0X495920,	"partyMemberHasAIBurstValue_");
	MakeCode	(x=0X495921);
	OpHex		(x,	1);
	MakeCode	(x=0X49592A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49592D);
	OpHex		(x,	1);
	MakeCode	(x=0X495930);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X495937);
	OpHex		(x,	1);
	MakeCode	(0X49593C);
	MakeCode	(x=0X495943);
	OpHex		(x,	1);
	MakeCode	(0X495948);
	MakeCode	(x=0X495956);
	OpHex		(x,	1);
	MakeCode	(x=0X49595B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49596E);
	OpHex		(x,	1);
	MakeCode	(0X495973);
	MakeCode	(x=0X495978);
	OpHex		(x,	1);
	MakeArray	(0X49597D,	0X3);
	MakeCode	(0X495980);
	MakeName	(0X495980,	"partyMemberHasAIRunAwayValue_");
	MakeCode	(x=0X495981);
	OpHex		(x,	1);
	MakeCode	(x=0X49598A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495990);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X495997);
	OpHex		(x,	1);
	MakeCode	(0X49599C);
	MakeCode	(x=0X4959A3);
	OpHex		(x,	1);
	MakeCode	(0X4959A8);
	MakeCode	(x=0X4959B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4959BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4959CF);
	OpHex		(x,	1);
	MakeCode	(0X4959D4);
	MakeCode	(x=0X4959D9);
	OpHex		(x,	1);
	MakeArray	(0X4959DE,	0X2);
	MakeCode	(0X4959E0);
	MakeName	(0X4959E0,	"partyMemberHasAIWeaponPrefValue_");
	MakeCode	(x=0X4959E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4959EA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4959ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4959F0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4959F7);
	OpHex		(x,	1);
	MakeCode	(0X4959FC);
	MakeCode	(x=0X495A03);
	OpHex		(x,	1);
	MakeCode	(0X495A08);
	MakeCode	(x=0X495A16);
	OpHex		(x,	1);
	MakeCode	(x=0X495A1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495A2F);
	OpHex		(x,	1);
	MakeCode	(0X495A34);
	MakeCode	(x=0X495A39);
	OpHex		(x,	1);
	MakeArray	(0X495A3E,	0X2);
	MakeCode	(0X495A40);
	MakeName	(0X495A40,	"partyMemberHasAIDistancePrefValue_");
	MakeCode	(x=0X495A41);
	OpHex		(x,	1);
	MakeCode	(x=0X495A4A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495A4D);
	OpHex		(x,	1);
	MakeCode	(x=0X495A50);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X495A57);
	OpHex		(x,	1);
	MakeCode	(0X495A5C);
	MakeCode	(x=0X495A63);
	OpHex		(x,	1);
	MakeCode	(0X495A68);
	MakeCode	(x=0X495A76);
	OpHex		(x,	1);
	MakeCode	(x=0X495A7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495A8F);
	OpHex		(x,	1);
	MakeCode	(0X495A94);
	MakeCode	(x=0X495A99);
	OpHex		(x,	1);
	MakeArray	(0X495A9E,	0X2);
	MakeCode	(0X495AA0);
	MakeName	(0X495AA0,	"partyMemberHasAIAttackWhoValue_");
	MakeCode	(x=0X495AA1);
	OpHex		(x,	1);
	MakeCode	(x=0X495AAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495AAD);
	OpHex		(x,	1);
	MakeCode	(x=0X495AB0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X495AB7);
	OpHex		(x,	1);
	MakeCode	(0X495ABC);
	MakeCode	(x=0X495AC3);
	OpHex		(x,	1);
	MakeCode	(0X495AC8);
	MakeCode	(x=0X495AD6);
	OpHex		(x,	1);
	MakeCode	(x=0X495ADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495AEF);
	OpHex		(x,	1);
	MakeCode	(0X495AF4);
	MakeCode	(x=0X495AF9);
	OpHex		(x,	1);
	MakeArray	(0X495AFE,	0X2);
	MakeCode	(0X495B00);
	MakeName	(0X495B00,	"partyMemberHasAIChemUseValue_");
	MakeCode	(x=0X495B01);
	OpHex		(x,	1);
	MakeCode	(x=0X495B0A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495B0D);
	OpHex		(x,	1);
	MakeCode	(x=0X495B10);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X495B17);
	OpHex		(x,	1);
	MakeCode	(0X495B1C);
	MakeCode	(x=0X495B23);
	OpHex		(x,	1);
	MakeCode	(0X495B28);
	MakeCode	(x=0X495B36);
	OpHex		(x,	1);
	MakeCode	(x=0X495B3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495B4F);
	OpHex		(x,	1);
	MakeCode	(0X495B54);
	MakeCode	(x=0X495B59);
	OpHex		(x,	1);
	MakeArray	(0X495B5E,	0X2);
	MakeCode	(0X495B60);
	MakeName	(0X495B60,	"partyMemberIncLevels_");
	MakeCode	(x=0X495B66);
	OpHex		(x,	1);
	MakeCode	(x=0X495B6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495B72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495B82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495B88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495B97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495BA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495BA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495BB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495BB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495BCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495BD7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X495BDA);
	OpHex		(x,	1);
	MakeCode	(x=0X495BDD);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X495BEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495BF6);
	OpHex		(x,	1);
	MakeCode	(x=0X495BF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495C0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495C13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495C1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495C41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495C47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495C59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495C60);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X495C6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495C7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495C9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495CA2);
	OpHex		(x,	1);
	MakeCode	(x=0X495CAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495CC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495CC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495CD3);
	OpHex		(x,	1);
	MakeCode	(0X495CE8);
	MakeCode	(x=0X495CF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495CFD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X495D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495D09);
	OpHex		(x,	1);
	MakeComm	(0X495D12,	"max");
	MakeCode	(x=0X495D12);
	OpDecimal	(x,	1);
	MakeComm	(0X495D19,	"min");
	MakeCode	(x=0X495D2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495D41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495D48);
	OpHex		(x,	1);
	MakeCode	(x=0X495D4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495D66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495D6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495D77);
	OpStkvar	(x,	1);
	MakeComm	(0X495D80,	"number");
	MakeCode	(x=0X495D80);
	OpDecimal	(x,	1);
	MakeComm	(0X495D8B,	"data");
	MakeCode	(x=0X495D8B);
	OpStkvar	(x,	1);
	MakeComm	(0X495D92,	"msgfile");
	MakeCode	(x=0X495D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X495D97,	"%s 砥  ⢠.");
	MakeComm	(0X495D9C,	"format");
	MakeCode	(x=0X495D9D);
	OpStkvar	(x,	1);
	MakeComm	(0X495DA1,	"buf");
	MakeCode	(x=0X495DA7);
	OpHex		(x,	1);
	MakeComm	(0X495DAA,	"msg");
	MakeRptCmt	(0X495DAC,	"%s 砥  ⢠.");
	MakeCode	(x=0X495DBF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X495DC4);
	OpDecimal	(x,	1);
	MakeComm	(0X495DC9,	"msgstruct");
	MakeCode	(x=0X495DC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495DD0);
	OpStkvar	(x,	0);
	MakeComm	(0X495DD7,	"msgfile");
	MakeCode	(x=0X495DD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495DE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495DF5);
	OpStkvar	(x,	1);
	MakeComm	(0X495DFC,	"format");
	MakeCode	(x=0X495DFD);
	OpStkvar	(x,	1);
	MakeComm	(0X495E01,	"buf");
	MakeCode	(x=0X495E07);
	OpHex		(x,	1);
	MakeCode	(x=0X495E0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495E19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495E21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495E28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495E2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495E39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495E42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495E51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495E58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495E5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495E69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495E70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495E7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495E85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495E8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495E93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495E99);
	OpHex		(x,	1);
	MakeArray	(0X495EA6,	0X2);
	MakeCode	(0X495EA8);
	MakeName	(0X495EA8,	"partyMemberCopyLevelInfo_");
	MakeCode	(x=0X495EAD);
	OpHex		(x,	1);
	MakeCode	(0X495EC2);
	MakeCode	(x=0X495EC9);
	OpHex		(x,	1);
	MakeComm	(0X495ED2,	"buf");
	MakeCode	(x=0X495ED2);
	OpStkvar	(x,	1);
	MakeComm	(0X495ED6,	"pid");
	MakeCode	(x=0X495ED6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X495EE7,	"buf");
	MakeComm	(0X495EE9,	"pid");
	MakeComm	(0X495EF9,	"who");
	MakeComm	(0X495F10,	"who");
	MakeComm	(0X495F17,	"newarmor");
	MakeComm	(0X495F1D,	"oldarmor");
	MakeComm	(0X495F1F,	"who");
	MakeComm	(0X495F26,	"count");
	MakeComm	(0X495F2B,	"item");
	MakeComm	(0X495F2D,	"who");
	MakeComm	(0X495F34,	"stat");
	MakeCode	(x=0X495F34);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X495F39,	"who");
	MakeRptCmt	(0X495F3B,	". ஢");
	MakeComm	(0X495F40,	"amount");
	MakeComm	(0X495F42,	"who");
	MakeCode	(x=0X495F4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495F51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495F55);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X495F59);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X495F66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495F6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495F70);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X495F77);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X495F87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495F8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495F91);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X495F98);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X495FA4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X495FA7,	"stat");
	MakeCode	(x=0X495FA7);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X495FAC,	"who");
	MakeRptCmt	(0X495FAE,	". ஢");
	MakeCode	(x=0X495FB3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudcritter"),	0);
	MakeComm	(0X495FBA,	"count");
	MakeComm	(0X495FBF,	"item");
	MakeComm	(0X495FC1,	"who");
	MakeComm	(0X495FC8,	"item");
	MakeComm	(0X495FCA,	"who");
	MakeComm	(0X495FCC,	"slot");
	MakeComm	(0X495FD7,	"item");
	MakeComm	(0X495FD9,	"who");
	MakeComm	(0X495FDB,	"a3");
	MakeComm	(0X495FDD,	"slot");
	MakeCode	(x=0X495FE6);
	OpHex		(x,	1);
	MakeCode	(0X495FF0);
	MakeName	(0X495FF0,	"partyMemberGetCurLevel_");
	MakeCode	(x=0X495FF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495FFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49601B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X496033);
	MakeCode	(x=0X49603A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496045);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49604B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X496058);
	MakeName	(0X496058,	"partyMemberNeedsHealing_");
	MakeCode	(x=0X496062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49607C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49607F);
	OpHex		(x,	1);
	MakeCode	(x=0X496082);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X496087,	"who");
	MakeCode	(x=0X496092);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X49609F);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X4960A6);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4960B2,	"who");
	MakeRptCmt	(0X4960B4,	". ஢");
	MakeCode	(x=0X4960C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4960DA,	0X2);
	MakeCode	(0X4960DC);
	MakeName	(0X4960DC,	"partyMemberMaxHealingNeeded_");
	MakeCode	(x=0X4960E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4960FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496103);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X496106);
	OpHex		(x,	1);
	MakeCode	(x=0X496109);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X49610E,	"who");
	MakeCode	(x=0X496119);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X496126);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeComm	(0X49612B,	"stat");
	MakeCode	(x=0X49612B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X496130,	"who");
	MakeRptCmt	(0X496132,	". ஢");
	MakeCode	(x=0X49614E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X496164);
	MakeName	(0X496164,	"partyClearDrugEffects_");
	MakeComm	(0X496168,	"func");
	MakeCode	(x=0X496168);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49616D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496172,	"type");
	MakeCode	(x=0X496179);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X496180);
	OpHex		(x,	1);
	MakeArray	(0X496189,	0X3);
	MakeCode	(x=0X49618C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49618C,	"partyClearDrugsOnMember_");
	MakeCode	(0X496197);
	MakeArray	(0X4961A2,	0XE);
	MakeCode	(0X4961B0);
	MakeName	(0X4961B0,	"getWord_");
	MakeCode	(x=0X4961B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4961C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4961CC);
	OpHex		(x,	1);
	MakeCode	(0X4961D4);
	MakeName	(0X4961D4,	"readPcxHeader_");
	MakeCode	(x=0X4961D8);
	OpHex		(x,	1);
	MakeCode	(x=0X496212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49621B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49622F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49624C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496286);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49628F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4962A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4962AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4962E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4962F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49630E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496329);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49633C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49634A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496361);
	OpHex		(x,	1);
	MakeArray	(0X496369,	0X3);
	MakeCode	(0X49636C);
	MakeName	(0X49636C,	"pcxDecodeScanline_");
	MakeCode	(x=0X496370);
	OpHex		(x,	1);
	MakeCode	(x=0X496373);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496379);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496389);
	OpStkvar	(x,	0);
	MakeCode	(x=0X496391);
	OpStkvar	(x,	0);
	MakeCode	(0X49639B);
	MakeCode	(0X4963A7);
	MakeCode	(x=0X4963AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4963B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4963C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4963C7);
	OpStkvar	(x,	0);
	MakeCode	(0X4963CD);
	MakeCode	(x=0X4963D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4963E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4963E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4963F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4963F8);
	MakeCode	(x=0X496404);
	OpHex		(x,	1);
	MakeCode	(x=0X496407);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49640D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496413);
	OpHex		(x,	1);
	MakeCode	(0X49641C);
	MakeName	(0X49641C,	"readPcxVgaPalette_");
	MakeCode	(0X496482);
	MakeCode	(0X496494);
	MakeName	(0X496494,	"loadPCX_");
	MakeCode	(x=0X496497);
	OpHex		(x,	1);
	MakeCode	(x=0X49649F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4964A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4964C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4964CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4964D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4964E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4964E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4964ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4964FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49650F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496519);
	OpStkvar	(x,	0);
	MakeCode	(x=0X496527);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49653D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496548);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49654E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496564);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49656B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49658F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496596);
	OpHex		(x,	1);
	MakeCode	(0X4965A0);
	MakeName	(0X4965A0,	"perk_init_");
	MakeCode	(x=0X4965A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4965AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4965B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4965B7);
	OpHex		(x,	1);
	MakeComm	(0X4965BC,	"size");
	MakeCode	(x=0X4965BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4965C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4965D7);
	MakeCode	(x=0X4965DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4965F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4965FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496607);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49660C);
	OpStkvar	(x,	1);
	MakeComm	(0X496610,	"buf");
	MakeCode	(x=0X496616);
	OpHex		(x,	1);
	MakeCode	(x=0X49661B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49662F);
	OpHex		(x,	1);
	MakeCode	(x=0X49663A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X496643,	"");
	MakeCode	(x=0X496643);
	OpDecimal	(x,	1);
	MakeComm	(0X496646,	"msgstruct");
	MakeCode	(x=0X496646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49664D);
	OpStkvar	(x,	0);
	MakeComm	(0X496654,	"msgfile");
	MakeCode	(x=0X496660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496667);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49666D,	"ᠭ");
	MakeCode	(x=0X49666D);
	OpDecimal	(x,	1);
	MakeComm	(0X496673,	"msgstruct");
	MakeCode	(x=0X496673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49667A);
	OpStkvar	(x,	0);
	MakeComm	(0X496681,	"msgfile");
	MakeCode	(x=0X49668D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496694);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49669B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49669E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4966A5);
	OpHex		(x,	1);
	MakeCode	(0X4966B0);
	MakeName	(0X4966B0,	"perk_reset_");
	MakeCode	(0X4966B8);
	MakeName	(0X4966B8,	"perk_exit_");
	MakeCode	(x=0X4966BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4966C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4966D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4966E2,	0X2);
	MakeCode	(0X4966E4);
	MakeName	(0X4966E4,	"perk_load_");
	MakeCode	(x=0X4966EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4966FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496716);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49671B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496722);
	OpDecimal	(x,	1);
	MakeArray	(0X496735,	0X3);
	MakeCode	(0X496738);
	MakeName	(0X496738,	"perk_save_");
	MakeCode	(x=0X496740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49674E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49676A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49676F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496776);
	OpDecimal	(x,	1);
	MakeArray	(0X496789,	0X3);
	MakeCode	(0X49678C);
	MakeName	(0X49678C,	"perkGetLevelData_");
	MakeCode	(x=0X496793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49679B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4967A2);
	MakeCode	(x=0X4967A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4967B1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4967BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4967C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4967CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4967D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4967DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4967EB);
	MakeCode	(x=0X4967F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4967FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496802);
	OpHex		(x,	1);
	MakeCode	(0X49680C);
	MakeName	(0X49680C,	"perk_can_add_");
	MakeCode	(x=0X49681C);
	OpDecimal	(x,	1);
	MakeCode	(0X496828);
	MakeCode	(x=0X496831);
	OpHex		(x,	1);
	MakeCode	(x=0X496836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49683B);
	OpHex		(x,	1);
	MakeCode	(x=0X496840);
	OpStroffEx	(x,	0,	GetStrucIdByName("Perk"),	0);
	MakeCode	(0X49684E);
	MakeCode	(x=0X496852);
	OpDecimal	(x,	1);
	MakeCode	(0X49685B);
	MakeCode	(x=0X496865);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X496872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49687A);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X496884);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X496891);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X496894);
	OpHex		(x,	1);
	MakeComm	(0X4968AE,	"GVAR");
	MakeCode	(x=0X4968AE);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4968B3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X4968BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4968C4,	"skill");
	MakeComm	(0X4968C6,	"who");
	MakeCode	(0X4968D3);
	MakeCode	(0X4968DE);
	MakeCode	(x=0X4968E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4968E8,	"skill");
	MakeComm	(0X4968EA,	"who");
	MakeCode	(0X4968F9);
	MakeCode	(x=0X496908);
	OpStroffEx	(x,	0,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X496912);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X49692E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X496938);
	OpHex		(x,	1);
	MakeComm	(0X496944,	"GVAR");
	MakeCode	(x=0X496944);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X496949);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X496959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49695F,	"skill");
	MakeComm	(0X496961,	"who");
	MakeCode	(0X496974);
	MakeCode	(0X496985);
	MakeCode	(x=0X496989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49698F,	"skill");
	MakeComm	(0X496991,	"who");
	MakeCode	(0X4969A6);
	MakeCode	(0X4969B7);
	MakeCode	(x=0X4969B9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X4969C0,	"who");
	MakeCode	(x=0X4969C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4969C5,	"stat");
	MakeCode	(x=0X4969CC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X4969D9,	"who");
	MakeCode	(x=0X4969D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4969E0,	"stat");
	MakeCode	(0X4969F5);
	MakeArray	(0X496A09,	0X3);
	MakeCode	(0X496A0C);
	MakeName	(0X496A0C,	"perk_defaults_");
	MakeCode	(x=0X496A11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496A17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496A2A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496A3E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496A48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496A4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X496A5A,	0X2);
	MakeCode	(0X496A5C);
	MakeName	(0X496A5C,	"perk_add_");
	MakeCode	(x=0X496A66);
	OpDecimal	(x,	1);
	MakeComm	(0X496A6B,	"who");
	MakeCode	(0X496A73);
	MakeCode	(0X496A84);
	MakeCode	(0X496A9C);
	MakeName	(0X496A9C,	"perk_add_force_");
	MakeCode	(x=0X496AA6);
	OpDecimal	(x,	1);
	MakeCode	(0X496AB5);
	MakeCode	(x=0X496AC7);
	OpHex		(x,	1);
	MakeCode	(x=0X496ACC);
	OpHex		(x,	1);
	MakeCode	(x=0X496AD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X496AEB);
	MakeCode	(0X496AFC);
	MakeName	(0X496AFC,	"perk_sub_");
	MakeCode	(x=0X496B05);
	OpDecimal	(x,	1);
	MakeCode	(0X496B13);
	MakeCode	(0X496B31);
	MakeCode	(0X496B44);
	MakeName	(0X496B44,	"perk_make_list_");
	MakeComm	(0X496B53,	"perk");
	MakeComm	(0X496B55,	"who");
	MakeCode	(x=0X496B6A);
	OpDecimal	(x,	1);
	MakeCode	(0X496B78);
	MakeName	(0X496B78,	"perk_level_");
	MakeCode	(x=0X496B7C);
	OpDecimal	(x,	1);
	MakeCode	(0X496B84);
	MakeArray	(0X496B8D,	0X3);
	MakeCode	(0X496B90);
	MakeName	(0X496B90,	"perk_name_");
	MakeCode	(x=0X496B95);
	OpDecimal	(x,	1);
	MakeCode	(0X496B9E);
	MakeCode	(x=0X496BA0);
	OpHex		(x,	1);
	MakeCode	(x=0X496BA5);
	OpHex		(x,	1);
	MakeCode	(x=0X496BAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X496BB4);
	MakeName	(0X496BB4,	"perk_description_");
	MakeCode	(x=0X496BB9);
	OpDecimal	(x,	1);
	MakeCode	(0X496BC2);
	MakeCode	(x=0X496BC4);
	OpHex		(x,	1);
	MakeCode	(x=0X496BC9);
	OpHex		(x,	1);
	MakeCode	(x=0X496BCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X496BD8);
	MakeName	(0X496BD8,	"perk_skilldex_fid_");
	MakeCode	(x=0X496BDD);
	OpDecimal	(x,	1);
	MakeCode	(0X496BE6);
	MakeCode	(x=0X496BE8);
	OpHex		(x,	1);
	MakeCode	(x=0X496BED);
	OpHex		(x,	1);
	MakeCode	(x=0X496BF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X496BFC);
	MakeName	(0X496BFC,	"perk_add_effect_");
	MakeCode	(x=0X496C04);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X496C07);
	OpHex		(x,	1);
	MakeCode	(x=0X496C0A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X496C0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496C19);
	OpHex		(x,	1);
	MakeCode	(0X496C21);
	MakeCode	(x=0X496C29);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496C3B);
	OpHex		(x,	1);
	MakeCode	(x=0X496C40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496C45);
	OpHex		(x,	1);
	MakeComm	(0X496C4A,	"stat");
	MakeCode	(x=0X496C4A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X496C52,	"who");
	MakeCode	(x=0X496C59);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X496C5C,	"stat");
	MakeCode	(x=0X496C5C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X496C5F,	"amount");
	MakeComm	(0X496C61,	"who");
	MakeCode	(x=0X496C68);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X496C76,	"Here and Now|  ᥩ");
	MakeCode	(x=0X496C80);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X496C94);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X496CA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496CA6,	"experience");
	MakeComm	(0X496CA8,	"partycheck");
	MakeCode	(x=0X496CB1);
	OpStroffEx	(x,	0,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X496CB9,	"stat");
	MakeComm	(0X496CBB,	"who");
	MakeRptCmt	(0X496CC5,	"砫  Perk.ReqStr");
	MakeComm	(0X496CC8,	"stat");
	MakeComm	(0X496CCA,	"amount");
	MakeComm	(0X496CCC,	"who");
	MakeArray	(0X496CDE,	0X2);
	MakeCode	(0X496CE0);
	MakeName	(0X496CE0,	"perk_remove_effect_");
	MakeCode	(x=0X496CE8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X496CEB);
	OpHex		(x,	1);
	MakeCode	(x=0X496CEE);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X496CF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496CFD);
	OpHex		(x,	1);
	MakeCode	(0X496D05);
	MakeCode	(x=0X496D0D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496D1F);
	OpHex		(x,	1);
	MakeCode	(x=0X496D24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496D29);
	OpHex		(x,	1);
	MakeComm	(0X496D2E,	"stat");
	MakeCode	(x=0X496D2E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X496D36,	"who");
	MakeCode	(x=0X496D3D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X496D40,	"stat");
	MakeCode	(x=0X496D40);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X496D43,	"amount");
	MakeComm	(0X496D45,	"who");
	MakeCode	(x=0X496D4C);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X496D51,	"pc_stat");
	MakeCode	(x=0X496D51);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X496D5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496D6F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X496D77,	"stat");
	MakeComm	(0X496D79,	"who");
	MakeRptCmt	(0X496D85,	"砫  Perk.ReqStr");
	MakeComm	(0X496D88,	"who");
	MakeComm	(0X496D8A,	"amount");
	MakeComm	(0X496D8C,	"stat");
	MakeArray	(0X496D9E,	0X2);
	MakeComm	(0X496DA0,	"jump table for switch statement");
	MakeDword	(x=0X496DA0);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X496DD0);
	MakeName	(0X496DD0,	"perk_adjust_skill_");
	MakeComm	(0X496DD9,	"switch 12 cases ");
	MakeCode	(x=0X496DD9);
	OpDecimal	(x,	1);
	MakeComm	(0X496DE2,	"switch jump");
	MakeCode	(x=0X496DE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X496DEA,	"jumptable 00496DE2 cases 6,7");
	MakeCode	(0X496DEA);
	MakeName	(0X496DEA,	"Science_and_Repair");
	MakeRptCmt	(0X496DEC,	"Mr. Fixit|   㪨");
	MakeRptCmt	(0X496DF1,	"(124/4)+1=32");
	MakeCode	(x=0X496DF1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496DFE);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496E06,	"jumptable 00496DE2 case 0");
	MakeCode	(0X496E06);
	MakeName	(0X496E06,	"First_aid");
	MakeRptCmt	(0X496E08,	"Medic|");
	MakeCode	(x=0X496E08);
	OpDecimal	(x,	0);
	MakeCode	(x=0X496E0D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496E18);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496E1F,	"Vault City Training|७஢ ");
	MakeCode	(x=0X496E24);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496E3B,	"jumptable 00496DE2 case 1");
	MakeCode	(0X496E3B);
	MakeName	(0X496E3B,	"Doctor");
	MakeRptCmt	(0X496E3D,	"Medic|");
	MakeCode	(x=0X496E42);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496E4D);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496E54,	"Living Anatomy|ࠪ᪠ ⮬");
	MakeCode	(x=0X496E59);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496E64);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496E69,	"Vault City Training|७஢ ");
	MakeCode	(x=0X496E6E);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496E85,	"jumptable 00496DE2 case 2");
	MakeCode	(0X496E85);
	MakeName	(0X496E85,	"Sneak");
	MakeRptCmt	(0X496E87,	"Ghost|ਧࠪ");
	MakeCode	(x=0X496E8C);
	OpDecimal	(x,	1);
	MakeComm	(0X496E97,	"object");
	MakeCode	(x=0X496E97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496EA1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496EA8);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496EAD,	"jumptable 00496DE2 cases 3-5");
	MakeName	(0X496EAD,	"Lockpick_and_Steal_and_Traps");
	MakeRptCmt	(0X496EAF,	"Thief|");
	MakeCode	(x=0X496EB4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496EBF);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496EC4,	"Master Thief| ");
	MakeCode	(x=0X496EC9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496ED4);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X496ED9);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X496EDE);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496EE3,	"Harmless|");
	MakeCode	(x=0X496EE8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496EF7);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X496F00);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496F08,	"jumptable 00496DE2 case 8");
	MakeCode	(0X496F08);
	MakeName	(0X496F08,	"Speech");
	MakeRptCmt	(0X496F0A,	"Speaker|");
	MakeCode	(x=0X496F0F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496F1A);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496F21,	"Expert Excrement Expeditor|ᯥ ࠣ஢ ६⮢");
	MakeCode	(x=0X496F26);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496F34,	"jumptable 00496DE2 case 9");
	MakeName	(0X496F34,	"Barter");
	MakeRptCmt	(0X496F36,	"Negotiator|ॣ騪");
	MakeCode	(x=0X496F3B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496F46);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496F49);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X496F4E,	"perk");
	MakeCode	(x=0X496F4E);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X496F53,	"who");
	MakeRptCmt	(0X496F55,	"Salesman|࣮");
	MakeRptCmt	(0X496F5E,	"+20%  ");
	MakeCode	(x=0X496F5E);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496F66,	"jumptable 00496DE2 case 10");
	MakeCode	(0X496F66);
	MakeName	(0X496F66,	"Gambling");
	MakeRptCmt	(0X496F68,	"Gambler|ப");
	MakeCode	(x=0X496F6D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496F78);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496F82,	"jumptable 00496DE2 case 11");
	MakeCode	(0X496F82);
	MakeName	(0X496F82,	"Outdoorsman");
	MakeRptCmt	(0X496F84,	"Ranger|");
	MakeCode	(x=0X496F89);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496F94);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496F9B,	"Survivalist| 릨");
	MakeCode	(x=0X496FA0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X496FA9);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X496FAC,	"jumptable 00496DE2 default case");
	MakeArray	(0X496FB1,	0XF);
	MakeStruct	(0X496FC0,	"wRect");
	MakeName	(0X496FC0,	"_pip_rect");
	MakeDword	(0X496FD0);
	MakeName	(0X496FD0,	"_pipgrphs");
	MakeDword	(0X496FD4);
	MakeDword	(0X496FD8);
	MakeDword	(0X496FDC);
	MakeDword	(0X496FE0);
	MakeDword	(0X496FE4);
	MakeDword	(0X496FE8);
	MakeDword	(0X496FEC);
	MakeDword	(0X496FF0);
	MakeDword	(0X496FF4);
	MakeDword	(0X496FF8);
	MakeStr		(0X496FFC,	0X497000);
	MakeStr		(0X497000,	0X497004);
	MakeCode	(0X497004);
	MakeName	(0X497004,	"pipboy_");
	MakeCode	(x=0X497015);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49701E,	"number");
	MakeCode	(x=0X49701E);
	OpDecimal	(x,	1);
	MakeComm	(0X497023,	"data");
	MakeCode	(x=0X497023);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49702D,	"msgfile");
	MakeCode	(x=0X49702D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X497037,	"    ᮡ Pipboy!");
	MakeCode	(0X49704A);
	MakeComm	(0X49705C,	"height");
	MakeCode	(x=0X49705C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497061,	"width");
	MakeCode	(x=0X497061);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X497088,	"height");
	MakeCode	(x=0X497088);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49708D,	"width");
	MakeCode	(x=0X49708D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49709C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4970A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4970AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4970B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4970BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4970C3);
	OpDecimal	(x,	1);
	MakeComm	(0X4970D4,	"height");
	MakeCode	(x=0X4970D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4970D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4970DE,	"width");
	MakeCode	(x=0X4970DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4970EA);
	MakeCode	(x=0X4970EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4970F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4970F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4970FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497103);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49714F);
	OpChr		(x,	1);
	MakeCode	(x=0X497158);
	OpChr		(x,	1);
	MakeCode	(0X497173);
	MakeRptCmt	(0X49718B,	"樠");
	MakeCode	(x=0X497190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497196);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4971A2);
	MakeCode	(x=0X4971B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4971BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4971C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4971CC);
	OpHex		(x,	1);
	MakeRptCmt	(0X4971CF,	" ?");
	MakeRptCmt	(0X4971D5,	"");
	MakeCode	(x=0X4971DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4971E6,	"Page Down?");
	MakeCode	(0X4971E6);
	MakeRptCmt	(0X4971EC,	"");
	MakeRptCmt	(0X4971F7,	"Page Up?");
	MakeCode	(0X4971F7);
	MakeRptCmt	(0X4971FD,	"");
	MakeCode	(x=0X497206);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49720C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X497225,	0X3);
	MakeCode	(0X497228);
	MakeName	(0X497228,	"StartPipboy_");
	MakeCode	(x=0X49722E);
	OpHex		(x,	1);
	MakeCode	(x=0X497234);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497259);
	OpDecimal	(x,	1);
	MakeCode	(x=0X497265);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49727E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49728D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X497292,	"fontnum");
	MakeCode	(x=0X49729C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972A4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4972AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4972B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497305);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49730A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497311);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497316);
	OpStkvar	(x,	1);
	MakeComm	(0X49731A,	"buf");
	MakeCode	(x=0X497320);
	OpHex		(x,	1);
	MakeCode	(x=0X497325);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497339);
	OpHex		(x,	1);
	MakeCode	(x=0X497346);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49734B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497355);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49735A,	"ID3");
	MakeComm	(0X497363,	"ID1");
	MakeComm	(0X497365,	"ID2");
	MakeCode	(x=0X497370);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497377);
	OpStkvar	(x,	0);
	MakeComm	(0X49737E,	"Index");
	MakeCode	(x=0X49737E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497384,	"ObjType");
	MakeCode	(x=0X49738E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49739E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4973A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4973C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4973D1);
	OpHex		(x,	1);
	MakeComm	(0X4973E0,	"art_ptr");
	MakeCode	(x=0X4973E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4973ED,	"a6");
	MakeCode	(0X4973ED);
	MakeComm	(0X4973F1,	"height");
	MakeCode	(x=0X4973F1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4973F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4973FB,	"width");
	MakeCode	(x=0X4973FB);
	OpDecimal	(x,	1);
	MakeComm	(0X497400,	"a5");
	MakeComm	(0X497401,	"y");
	MakeComm	(0X497403,	"x");
	MakeCode	(x=0X49740A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497414);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497420);
	OpHex		(x,	1);
	MakeComm	(0X497423,	"art_ptr");
	MakeCode	(x=0X497423);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49743B);
	OpHex		(x,	1);
	MakeCode	(0X497448);
	MakeCode	(x=0X497457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497464);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49746C);
	OpHex		(x,	1);
	MakeCode	(x=0X497473);
	OpHex		(x,	1);
	MakeComm	(0X49748D,	"ButType");
	MakeComm	(0X49748F,	"Unk");
	MakeCode	(x=0X497491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497497,	"PicDown");
	MakeCode	(x=0X497498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49749E,	"PicUp");
	MakeComm	(0X49749F,	"ButtUp");
	MakeComm	(0X4974A4,	"ButtDown");
	MakeComm	(0X4974A6,	"HovOff");
	MakeComm	(0X4974A8,	"Xpos");
	MakeComm	(0X4974AD,	"HovOn");
	MakeCode	(x=0X4974AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4974B5,	"WinRef");
	MakeCode	(x=0X4974B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4974BA,	"Height");
	MakeComm	(0X4974BB,	"Ypos");
	MakeComm	(0X4974C0,	"Width");
	MakeCode	(x=0X4974C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4974D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4974D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4974F0,	"ButType");
	MakeComm	(0X4974F2,	"Unk");
	MakeCode	(x=0X4974F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4974F9,	"PicDown");
	MakeCode	(x=0X4974FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497500,	"PicUp");
	MakeComm	(0X497501,	"ButtUp");
	MakeComm	(0X497502,	"ButtDown");
	MakeComm	(0X497504,	"HovOff");
	MakeCode	(x=0X497506);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49750C,	"HovOn");
	MakeComm	(0X49750E,	"Width");
	MakeCode	(x=0X49750E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497514,	"WinRef");
	MakeCode	(x=0X497514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497519,	"Height");
	MakeComm	(0X49751A,	"Xpos");
	MakeCode	(x=0X49751A);
	OpDecimal	(x,	1);
	MakeComm	(0X49751F,	"Ypos");
	MakeCode	(x=0X49752B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49753C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X497544);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49755F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49756F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497576);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49757E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497585,	"YearBuf");
	MakeCode	(x=0X497585);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497591);
	OpHex		(x,	1);
	MakeComm	(0X497594,	"DayBuf");
	MakeCode	(x=0X497594);
	OpStkvar	(x,	1);
	MakeComm	(0X49759B,	"MonthBuf");
	MakeCode	(x=0X49759B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4975A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4975AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4975B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4975CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4975DB,	"data");
	MakeCode	(x=0X4975DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4975E0,	"number");
	MakeCode	(x=0X4975E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4975E7,	"msgfile");
	MakeCode	(x=0X4975E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497617);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49761C);
	OpHex		(x,	1);
	MakeComm	(0X49761E,	"_DWORD");
	MakeCode	(x=0X49761F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497629);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49762F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497635);
	OpHex		(x,	1);
	MakeComm	(0X497646,	"_DWORD");
	MakeCode	(x=0X497650);
	OpHex		(x,	1);
	MakeCode	(x=0X497653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497662,	"_DWORD");
	MakeCode	(x=0X497662);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497666);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49766E);
	MakeComm	(0X49767A,	"WinRef");
	MakeCode	(x=0X49767A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497684);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497692);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49769B,	"number");
	MakeCode	(x=0X49769B);
	OpDecimal	(x,	1);
	MakeComm	(0X4976A0,	"data");
	MakeCode	(x=0X4976A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4976AA,	"msgfile");
	MakeCode	(x=0X4976AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4976B4,	"    ᯠ!");
	MakeCode	(x=0X4976C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4976D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4976E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4976E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4976EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4976FA,	"YearBuf");
	MakeCode	(x=0X4976FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497701);
	OpHex		(x,	1);
	MakeComm	(0X497704,	"DayBuf");
	MakeCode	(x=0X497704);
	OpStkvar	(x,	1);
	MakeComm	(0X49770B,	"MonthBuf");
	MakeCode	(x=0X49770B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49771E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497729);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49773A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49774B,	"data");
	MakeCode	(x=0X49774B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497750,	"number");
	MakeCode	(x=0X497750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497757,	"msgfile");
	MakeCode	(x=0X497757);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497787);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49778C,	"_DWORD");
	MakeCode	(x=0X49778C);
	OpHex		(x,	1);
	MakeComm	(0X49778E,	"_DWORD");
	MakeCode	(x=0X49778F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497799);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49779F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4977A5);
	OpHex		(x,	1);
	MakeComm	(0X4977B6,	"_DWORD");
	MakeCode	(x=0X4977C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4977C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4977D2,	"_DWORD");
	MakeCode	(x=0X4977D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4977D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4977DE);
	MakeComm	(0X4977EA,	"WinRef");
	MakeCode	(x=0X4977EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4977FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497808,	"WinRef");
	MakeCode	(x=0X497808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497812);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497819);
	OpHex		(x,	1);
	MakeArray	(0X497826,	0X2);
	MakeCode	(0X497828);
	MakeName	(0X497828,	"EndPipboy_");
	MakeCode	(x=0X49782D);
	OpHex		(x,	1);
	MakeComm	(0X497830,	"buf");
	MakeCode	(x=0X497832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497839,	"cfg_file");
	MakeCode	(x=0X497839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49783E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497841);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49784B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497851);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49785B);
	OpHex		(x,	1);
	MakeCode	(x=0X497863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49786D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49788A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49789A,	"art_ptr");
	MakeCode	(x=0X49789A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4978B2,	"fontnum");
	MakeCode	(x=0X4978B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4978BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4978E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4978F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4978FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49790D);
	OpHex		(x,	1);
	MakeName	(0X497918,	"pip_init_");
	MakeArray	(0X497919,	0X3);
	MakeCode	(0X49791C);
	MakeName	(0X49791C,	"pip_num_");
	MakeCode	(x=0X49791F);
	OpHex		(x,	1);
	MakeCode	(x=0X497922);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497925);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49793C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497940);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497950);
	OpHex		(x,	1);
	MakeCode	(x=0X49795F);
	OpHex		(x,	1);
	MakeCode	(x=0X497964);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497969,	"from_width");
	MakeComm	(0X497970,	"to");
	MakeComm	(0X497971,	"to_width");
	MakeComm	(0X497976,	"height");
	MakeCode	(x=0X49797B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497980,	"width");
	MakeComm	(0X497984,	"from");
	MakeCode	(x=0X497993);
	OpHex		(x,	1);
	MakeCode	(x=0X49799C);
	OpHex		(x,	1);
	MakeCode	(x=0X4979A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4979AC);
	OpHex		(x,	1);
	MakeCode	(0X4979B4);
	MakeName	(0X4979B4,	"pip_date_");
	MakeCode	(x=0X4979B7);
	OpHex		(x,	1);
	MakeComm	(0X4979BA,	"YearBuf");
	MakeComm	(0X4979BC,	"DayBuf");
	MakeCode	(x=0X4979BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4979C0,	"MonthBuf");
	MakeCode	(x=0X4979C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4979D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4979E1,	"from_width");
	MakeCode	(x=0X4979E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4979EB);
	OpStkvar	(x,	1);
	MakeComm	(0X4979F5,	"to");
	MakeCode	(x=0X4979FF);
	OpHex		(x,	1);
	MakeComm	(0X497A04,	"to_width");
	MakeCode	(x=0X497A08);
	OpHex		(x,	1);
	MakeComm	(0X497A0B,	"height");
	MakeCode	(x=0X497A0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497A15,	"width");
	MakeComm	(0X497A19,	"from");
	MakeCode	(x=0X497A29);
	OpHex		(x,	1);
	MakeCode	(x=0X497A31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497A39);
	OpHex		(x,	1);
	MakeCode	(0X497A40);
	MakeName	(0X497A40,	"pip_print_");
	MakeCode	(x=0X497A44);
	OpHex		(x,	1);
	MakeCode	(x=0X497A49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497A54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497A5A);
	OpHex		(x,	1);
	MakeCode	(x=0X497A64);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X497A6B,	"_DWORD");
	MakeCode	(x=0X497A70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497A74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497A7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497A7D);
	OpHex		(x,	1);
	MakeCode	(x=0X497A8B);
	OpHex		(x,	1);
	MakeCode	(x=0X497A90);
	OpHex		(x,	1);
	MakeCode	(x=0X497A96);
	OpHex		(x,	1);
	MakeCode	(x=0X497AA3);
	OpHex		(x,	1);
	MakeCode	(x=0X497AB6);
	OpHex		(x,	1);
	MakeComm	(0X497AC0,	"_DWORD");
	MakeComm	(0X497AC6,	"_DWORD");
	MakeCode	(x=0X497AC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497ACD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497ADE,	"_DWORD");
	MakeCode	(x=0X497AEB);
	OpHex		(x,	1);
	MakeCode	(x=0X497AEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497AFA,	"_DWORD");
	MakeCode	(x=0X497AFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497B02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497B0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497B10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497B1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497B22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497B28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497B2F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X497B39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497B43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497B49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497B55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497B5B);
	OpHex		(x,	1);
	MakeCode	(0X497B64);
	MakeName	(0X497B64,	"pip_back_");
	MakeCode	(x=0X497B6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497B78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497B7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497B83,	"from_width");
	MakeCode	(x=0X497B83);
	OpDecimal	(x,	0);
	MakeComm	(0X497B8D,	"to");
	MakeComm	(0X497B8E,	"to_width");
	MakeCode	(x=0X497B8E);
	OpDecimal	(x,	0);
	MakeComm	(0X497B93,	"height");
	MakeCode	(x=0X497B93);
	OpDecimal	(x,	0);
	MakeCode	(x=0X497B95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497B9A,	"width");
	MakeCode	(x=0X497B9A);
	OpDecimal	(x,	0);
	MakeComm	(0X497BA4,	"from");
	MakeComm	(0X497BA5,	"number");
	MakeCode	(x=0X497BA5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X497BAF);
	OpHex		(x,	1);
	MakeComm	(0X497BB2,	"data");
	MakeCode	(x=0X497BB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497BB7,	"msgfile");
	MakeCode	(x=0X497BB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X497BBC,	"");
	MakeArray	(0X497BD2,	0X2);
	MakeCode	(0X497BD4);
	MakeName	(0X497BD4,	"save_pipboy_");
	MakeCode	(0X497BD8);
	MakeName	(0X497BD8,	"PipStatus_");
	MakeCode	(x=0X497BDE);
	OpHex		(x,	1);
	MakeCode	(x=0X497BE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497BFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497C00,	"from_width");
	MakeComm	(0X497C0A,	"to");
	MakeComm	(0X497C0B,	"to_width");
	MakeComm	(0X497C10,	"height");
	MakeCode	(x=0X497C15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497C1A,	"width");
	MakeComm	(0X497C24,	"from");
	MakeCode	(x=0X497C2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497C30);
	OpHex		(x,	1);
	MakeCode	(x=0X497C39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497C44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497C4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497C54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497C5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497C62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497C68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497C7D);
	OpHex		(x,	1);
	MakeCode	(x=0X497C80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497C89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497C95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X497C9D);
	MakeCode	(x=0X497CAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X497CB7,	"number");
	MakeCode	(x=0X497CB7);
	OpDecimal	(x,	1);
	MakeComm	(0X497CBC,	"data");
	MakeCode	(x=0X497CBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497CC3,	"msgfile");
	MakeCode	(x=0X497CC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497CC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X497CCE,	" 饥 ६  .");
	MakeCode	(x=0X497CE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497CEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X497CF0,	"WinRef");
	MakeCode	(x=0X497CF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497CFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497CFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497D14,	"WinRef");
	MakeCode	(x=0X497D14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497D1E);
	OpHex		(x,	1);
	MakeCode	(x=0X497D2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497D38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497D45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497D52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X497D5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497D68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497D6D,	"from_width");
	MakeComm	(0X497D77,	"to");
	MakeComm	(0X497D78,	"to_width");
	MakeComm	(0X497D7D,	"height");
	MakeCode	(x=0X497D82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497D87,	"width");
	MakeComm	(0X497D91,	"from");
	MakeCode	(x=0X497D97);
	OpHex		(x,	1);
	MakeCode	(x=0X497D9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497DAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497DB5,	"WinRef");
	MakeCode	(x=0X497DB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497DBF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X497DCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497DD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497DE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497DF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497E01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497E0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497E15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497E25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497E2F);
	OpHex		(x,	1);
	MakeCode	(x=0X497E32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497E38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497E47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497E54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497E62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497E67,	"from_width");
	MakeComm	(0X497E71,	"to");
	MakeComm	(0X497E72,	"to_width");
	MakeComm	(0X497E77,	"height");
	MakeCode	(x=0X497E7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497E81,	"width");
	MakeComm	(0X497E8B,	"from");
	MakeCode	(x=0X497E8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497E97);
	OpHex		(x,	1);
	MakeCode	(x=0X497E9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497EA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497EB3,	"WinRef");
	MakeCode	(x=0X497EB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497EE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497EE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497EF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497F1C,	"WinRef");
	MakeCode	(x=0X497F1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F26);
	OpDecimal	(x,	1);
	MakeCode	(x=0X497F3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497F6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497F76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497F7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497F87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497FA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497FBB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X497FC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497FD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497FDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497FE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497FF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497FF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49800B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498010,	"from_width");
	MakeComm	(0X49801A,	"to");
	MakeComm	(0X49801B,	"to_width");
	MakeComm	(0X498020,	"height");
	MakeCode	(x=0X498025);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49802A,	"width");
	MakeComm	(0X498034,	"from");
	MakeCode	(x=0X49803A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498040);
	OpHex		(x,	1);
	MakeCode	(x=0X498049);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49804F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498058);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498070,	"number");
	MakeCode	(x=0X498070);
	OpDecimal	(x,	1);
	MakeComm	(0X498075,	"data");
	MakeCode	(x=0X498075);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49807A,	"msgfile");
	MakeCode	(x=0X49807A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49807F,	"");
	MakeCode	(x=0X498084);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498095);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49809B,	"number");
	MakeComm	(0X49809E,	"data");
	MakeCode	(x=0X49809E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4980A3,	"msgfile");
	MakeCode	(x=0X4980A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4980AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4980B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4980B7,	"buf");
	MakeCode	(x=0X4980C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4980C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4980D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4980DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4980E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4980F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4980FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498109);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498110);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498117);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49811E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49813A,	"data");
	MakeCode	(x=0X49813A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49813F,	"number");
	MakeComm	(0X498142,	"msgfile");
	MakeCode	(x=0X498142);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49814D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498155);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49815A);
	OpStkvar	(x,	1);
	MakeComm	(0X498161,	"buf");
	MakeCode	(x=0X498162);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498173);
	OpHex		(x,	1);
	MakeCode	(x=0X498178);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49817F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498193);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49819E);
	OpStkvar	(x,	0);
	MakeCode	(0X4981A7);
	MakeCode	(x=0X4981AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4981BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4981C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4981CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4981D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4981E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4981F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4981FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498205);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49820C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49821D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49822A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498234);
	OpHex		(x,	1);
	MakeCode	(x=0X498237);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49823C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498248);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49824F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49826C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498273);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49827A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498287);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49828E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498295);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4982A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4982AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4982B5,	"WinRef");
	MakeCode	(x=0X4982B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4982BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4982C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4982D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4982E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4982FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498313);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498326);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49832C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498338);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498347,	"from_width");
	MakeComm	(0X498351,	"to");
	MakeComm	(0X498352,	"to_width");
	MakeComm	(0X498357,	"height");
	MakeCode	(x=0X498359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49835E,	"width");
	MakeComm	(0X498368,	"from");
	MakeCode	(x=0X49836E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498374);
	OpHex		(x,	1);
	MakeCode	(x=0X49837F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498385,	"number");
	MakeCode	(x=0X498385);
	OpDecimal	(x,	1);
	MakeComm	(0X49838A,	"data");
	MakeCode	(x=0X49838A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498391,	"msgfile");
	MakeCode	(x=0X498391);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498396);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49839C,	"");
	MakeCode	(x=0X4983AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4983BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4983C1,	"number");
	MakeCode	(x=0X4983C1);
	OpDecimal	(x,	1);
	MakeComm	(0X4983C6,	"data");
	MakeCode	(x=0X4983C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4983CD,	"msgfile");
	MakeCode	(x=0X4983CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4983D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4983D8,	"");
	MakeComm	(0X4983E9,	"WinRect");
	MakeCode	(x=0X4983E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4983EE,	"WinRef");
	MakeCode	(x=0X4983EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498402);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49840D);
	OpHex		(x,	1);
	MakeCode	(x=0X49841A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49842B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498435);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49843A,	"from_width");
	MakeComm	(0X498444,	"to");
	MakeComm	(0X498445,	"to_width");
	MakeComm	(0X49844A,	"height");
	MakeCode	(x=0X49844C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498451,	"width");
	MakeComm	(0X49845B,	"from");
	MakeCode	(x=0X498461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498467);
	OpHex		(x,	1);
	MakeCode	(x=0X498472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498478,	"number");
	MakeCode	(x=0X498478);
	OpDecimal	(x,	1);
	MakeComm	(0X49847D,	"data");
	MakeCode	(x=0X49847D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498484,	"msgfile");
	MakeCode	(x=0X498484);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498489);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49848F,	"");
	MakeCode	(x=0X4984A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4984AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4984B4,	"number");
	MakeCode	(x=0X4984B4);
	OpDecimal	(x,	1);
	MakeComm	(0X4984B9,	"data");
	MakeCode	(x=0X4984B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4984C0,	"msgfile");
	MakeCode	(x=0X4984C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4984C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4984CB,	"");
	MakeComm	(0X4984DC,	"WinRect");
	MakeCode	(x=0X4984DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4984E1,	"WinRef");
	MakeCode	(x=0X4984E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4984FF);
	OpHex		(x,	1);
	MakeCode	(0X49850C);
	MakeCode	(x=0X498518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498527,	"from_width");
	MakeComm	(0X498531,	"to");
	MakeComm	(0X498532,	"to_width");
	MakeComm	(0X498537,	"height");
	MakeCode	(x=0X498539);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49853E,	"width");
	MakeComm	(0X498548,	"from");
	MakeCode	(x=0X49854E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498554);
	OpHex		(x,	1);
	MakeCode	(x=0X49855F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498565,	"number");
	MakeCode	(x=0X498565);
	OpDecimal	(x,	1);
	MakeComm	(0X49856A,	"data");
	MakeCode	(x=0X49856A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498571,	"msgfile");
	MakeCode	(x=0X498571);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498576);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49857C,	"");
	MakeCode	(x=0X49858D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49859B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4985A1,	"number");
	MakeCode	(x=0X4985A1);
	OpDecimal	(x,	1);
	MakeComm	(0X4985A6,	"data");
	MakeCode	(x=0X4985A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4985AD,	"msgfile");
	MakeCode	(x=0X4985AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4985B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4985B8,	"");
	MakeComm	(0X4985C9,	"WinRect");
	MakeCode	(x=0X4985C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4985CE,	"WinRef");
	MakeCode	(x=0X4985CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4985E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4985E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498601);
	OpHex		(x,	1);
	MakeCode	(x=0X49860E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49862B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49863A,	"from_width");
	MakeComm	(0X498644,	"to");
	MakeComm	(0X498645,	"to_width");
	MakeComm	(0X49864A,	"height");
	MakeCode	(x=0X49864C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498651,	"width");
	MakeComm	(0X49865B,	"from");
	MakeCode	(x=0X498661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498667);
	OpHex		(x,	1);
	MakeCode	(x=0X498672);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498678,	"number");
	MakeCode	(x=0X498678);
	OpDecimal	(x,	1);
	MakeComm	(0X49867D,	"data");
	MakeCode	(x=0X49867D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498684,	"msgfile");
	MakeCode	(x=0X498684);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49868F,	"");
	MakeCode	(x=0X4986A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4986AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4986B4,	"number");
	MakeCode	(x=0X4986B4);
	OpDecimal	(x,	1);
	MakeComm	(0X4986B9,	"data");
	MakeCode	(x=0X4986B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4986C0,	"msgfile");
	MakeCode	(x=0X4986C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4986C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4986CB,	"");
	MakeComm	(0X4986DC,	"WinRect");
	MakeCode	(x=0X4986DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4986E1,	"WinRef");
	MakeCode	(x=0X4986E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4986F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498709);
	OpHex		(x,	1);
	MakeCode	(0X498716);
	MakeCode	(x=0X498719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498724);
	OpHex		(x,	1);
	MakeArray	(0X498731,	0X3);
	MakeCode	(0X498734);
	MakeName	(0X498734,	"ListStatLines_");
	MakeCode	(x=0X49873A);
	OpHex		(x,	1);
	MakeCode	(x=0X49873D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498745);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498750);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498756);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X498766);
	MakeCode	(x=0X49876B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498771,	"number");
	MakeCode	(x=0X498771);
	OpDecimal	(x,	1);
	MakeComm	(0X498776,	"data");
	MakeCode	(x=0X498776);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49877B);
	OpHex		(x,	1);
	MakeComm	(0X498781,	"msgfile");
	MakeCode	(x=0X498781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498786);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49878C,	"");
	MakeCode	(x=0X49879A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4987A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4987AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4987B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4987BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4987CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4987CF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4987D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4987E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4987F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4987F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4987F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4987FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49880E);
	OpDecimal	(x,	1);
	MakeComm	(0X498813,	"number");
	MakeComm	(0X498816,	"data");
	MakeCode	(x=0X498816);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49881B,	"msgfile");
	MakeCode	(x=0X49881B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498834);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49883A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498840);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498846);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49884E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498854);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49885E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498861);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498866);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498875);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498878);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49888F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498895);
	OpHex		(x,	1);
	MakeCode	(0X4988A0);
	MakeName	(0X4988A0,	"ShowHoloDisk_");
	MakeCode	(x=0X4988A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4988A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_26(void) {
        auto x;
#define id x

	MakeComm	(0X4988AD,	"from_width");
	MakeComm	(0X4988B7,	"to");
	MakeComm	(0X4988B8,	"to_width");
	MakeComm	(0X4988BD,	"height");
	MakeCode	(x=0X4988C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4988C7,	"width");
	MakeComm	(0X4988D1,	"from");
	MakeCode	(x=0X4988D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4988DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4988E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4988EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4988FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498903);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498908);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498914,	"data");
	MakeCode	(x=0X498914);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498919,	"msgfile");
	MakeCode	(x=0X498919);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49891E,	"number");
	MakeCode	(x=0X498932);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498937);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49893F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49894B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498954);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49895D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49896C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49897F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498989);
	OpHex		(x,	1);
	MakeCode	(x=0X49898C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49899B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4989A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4989A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4989B3,	"data");
	MakeCode	(x=0X4989B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4989B8,	"msgfile");
	MakeCode	(x=0X4989B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4989BF,	"number");
	MakeCode	(x=0X4989C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4989DE);
	MakeComm	(0X4989E4,	"data");
	MakeCode	(x=0X4989E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4989E9,	"msgfile");
	MakeCode	(x=0X4989E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4989EE,	"number");
	MakeCode	(x=0X4989F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498A03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498A0D);
	OpHex		(x,	1);
	MakeCode	(0X498A12);
	MakeCode	(x=0X498A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498A26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498A2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498A40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498A4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498A63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498A6D);
	OpHex		(x,	1);
	MakeCode	(x=0X498A70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498A7D,	"number");
	MakeCode	(x=0X498A7D);
	OpDecimal	(x,	1);
	MakeComm	(0X498A83,	"data");
	MakeCode	(x=0X498A83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498A88,	"msgfile");
	MakeCode	(x=0X498A88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498A93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498A9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498A9F);
	OpStkvar	(x,	1);
	MakeComm	(0X498AA3,	"buf");
	MakeCode	(x=0X498AAB);
	OpHex		(x,	1);
	MakeCode	(x=0X498AAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498AB3,	"_DWORD");
	MakeCode	(x=0X498AB4);
	OpStkvar	(x,	1);
	MakeComm	(0X498AB8,	"_DWORD");
	MakeCode	(x=0X498AB8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498ABD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498AC5,	"_DWORD");
	MakeCode	(x=0X498AC5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498ACC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498AD2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X498AD7);
	OpDecimal	(x,	1);
	MakeComm	(0X498ADE,	"_DWORD");
	MakeCode	(x=0X498ADE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498AE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498AE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498AF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498AFD,	"data");
	MakeCode	(x=0X498AFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498B02,	"msgfile");
	MakeCode	(x=0X498B02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498B07,	"number");
	MakeCode	(x=0X498B0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498B1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498B2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X498B37);
	MakeCode	(x=0X498B40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498B51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498B57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498B5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498B6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498B71,	"number");
	MakeCode	(x=0X498B71);
	OpDecimal	(x,	1);
	MakeComm	(0X498B76,	"data");
	MakeCode	(x=0X498B76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498B7D,	"msgfile");
	MakeCode	(x=0X498B7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498B82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X498B88,	"");
	MakeCode	(x=0X498B99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498BA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498BB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498BC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498BC8,	"number");
	MakeCode	(x=0X498BC8);
	OpDecimal	(x,	1);
	MakeComm	(0X498BCD,	"data");
	MakeCode	(x=0X498BCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498BD4,	"msgfile");
	MakeCode	(x=0X498BD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X498BDF,	"");
	MakeCode	(x=0X498BF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498BFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498C04,	"number");
	MakeCode	(x=0X498C04);
	OpDecimal	(x,	1);
	MakeComm	(0X498C09,	"data");
	MakeCode	(x=0X498C09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498C10,	"msgfile");
	MakeCode	(x=0X498C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498C15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X498C1B,	"");
	MakeComm	(0X498C2C,	"WinRef");
	MakeCode	(x=0X498C2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498C36);
	OpHex		(x,	1);
	MakeCode	(0X498C40);
	MakeName	(0X498C40,	"ListHoloDiskTitles_");
	MakeCode	(x=0X498C46);
	OpHex		(x,	1);
	MakeCode	(x=0X498C49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498C4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498C55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498C5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498C73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498C78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498C87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498C8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498C92);
	OpHex		(x,	1);
	MakeCode	(x=0X498C98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498CA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498CA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498CAE,	"data");
	MakeCode	(x=0X498CAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498CB3,	"msgfile");
	MakeCode	(x=0X498CB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498CB8,	"number");
	MakeCode	(x=0X498CCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498CD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498CDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498CED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498CF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498CFD,	"number");
	MakeCode	(x=0X498CFD);
	OpDecimal	(x,	1);
	MakeComm	(0X498D02,	"data");
	MakeCode	(x=0X498D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498D09,	"msgfile");
	MakeCode	(x=0X498D09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498D0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X498D14,	"");
	MakeCode	(x=0X498D27);
	OpHex		(x,	1);
	MakeArray	(0X498D31,	0X3);
	MakeCode	(0X498D34);
	MakeName	(0X498D34,	"qscmp_");
	MakeArray	(0X498D3D,	0X3);
	MakeCode	(0X498D40);
	MakeName	(0X498D40,	"PipAutomaps_");
	MakeComm	(0X498D44,	"a2");
	MakeComm	(0X498D45,	"a1");
	MakeCode	(x=0X498D58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498D5D,	"from_width");
	MakeComm	(0X498D67,	"to");
	MakeComm	(0X498D68,	"to_width");
	MakeComm	(0X498D6D,	"height");
	MakeCode	(x=0X498D72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498D77,	"width");
	MakeComm	(0X498D81,	"from");
	MakeCode	(x=0X498D87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498D8D);
	OpHex		(x,	1);
	MakeCode	(x=0X498D96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498D9C,	"number");
	MakeCode	(x=0X498D9C);
	OpDecimal	(x,	1);
	MakeComm	(0X498DA1,	"data");
	MakeCode	(x=0X498DA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498DA8,	"msgfile");
	MakeCode	(x=0X498DA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498DAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X498DB3,	"");
	MakeCode	(x=0X498DD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X498DE1,	"WinRect");
	MakeCode	(x=0X498DE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498DE6,	"WinRef");
	MakeCode	(x=0X498DE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498DF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498DFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498E0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498E1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498E30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498E3A,	"WinRef");
	MakeCode	(x=0X498E3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498E46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498E4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498E5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498E71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498E7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498E81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498E8D,	"WinRect");
	MakeCode	(x=0X498E8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498E92,	"WinRef");
	MakeCode	(x=0X498E92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498EA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X498EAE);
	MakeCode	(x=0X498EC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498ECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498EDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498EF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498F00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498F07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498F0C);
	OpHex		(x,	1);
	MakeComm	(0X498F17,	"WinRect");
	MakeCode	(x=0X498F17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498F1C,	"WinRef");
	MakeCode	(x=0X498F1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X498F2D,	0X3);
	MakeCode	(0X498F30);
	MakeName	(0X498F30,	"PrintAMelevList_");
	MakeCode	(x=0X498F36);
	OpHex		(x,	1);
	MakeCode	(x=0X498F39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498F55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498F5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498F69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498F70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498F7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498F82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498F89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498F9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498FA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498FBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498FCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498FCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498FD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498FE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498FF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498FF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499007);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49900F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49901C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499021,	"from_width");
	MakeComm	(0X49902B,	"to");
	MakeComm	(0X49902C,	"to_width");
	MakeComm	(0X499031,	"height");
	MakeCode	(x=0X499036);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49903B,	"width");
	MakeComm	(0X499045,	"from");
	MakeCode	(x=0X49904B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499050);
	OpHex		(x,	1);
	MakeCode	(x=0X499059);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49905F,	"number");
	MakeCode	(x=0X49905F);
	OpDecimal	(x,	1);
	MakeComm	(0X499064,	"data");
	MakeCode	(x=0X499064);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49906B,	"msgfile");
	MakeCode	(x=0X49906B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499070);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499076,	"");
	MakeCode	(x=0X499087);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4990A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4990A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4990B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4990BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4990C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4990D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4990DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4990E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4990EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4990F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4990FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X499104);
	MakeCode	(x=0X499106);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49910D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49911F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49912B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499137);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499143);
	OpHex		(x,	1);
	MakeArray	(0X49914D,	0X3);
	MakeCode	(0X499150);
	MakeName	(0X499150,	"PrintAMList_");
	MakeCode	(x=0X499156);
	OpHex		(x,	1);
	MakeCode	(x=0X499159);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499171);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499175);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49917E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4991C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4991DC);
	MakeCode	(x=0X4991E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4991E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4991EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4991F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499202);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49920E);
	OpStkvar	(x,	0);
	MakeCode	(0X49922A);
	MakeCode	(x=0X49922F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49924A,	"from_width");
	MakeComm	(0X499254,	"to");
	MakeComm	(0X499255,	"to_width");
	MakeComm	(0X49925A,	"height");
	MakeCode	(x=0X49925F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499264,	"width");
	MakeComm	(0X49926E,	"from");
	MakeCode	(x=0X499274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49927A);
	OpHex		(x,	1);
	MakeCode	(x=0X499283);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X499289,	"number");
	MakeCode	(x=0X499289);
	OpDecimal	(x,	1);
	MakeComm	(0X49928E,	"data");
	MakeCode	(x=0X49928E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499295,	"msgfile");
	MakeCode	(x=0X499295);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49929A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4992A0,	"");
	MakeCode	(x=0X4992B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4992BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4992D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4992D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4992DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4992E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4992EE);
	MakeCode	(x=0X4992F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4992F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499311);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499315);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499321);
	OpHex		(x,	1);
	MakeCode	(0X49932C);
	MakeName	(0X49932C,	"PipArchives_");
	MakeCode	(x=0X499348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49935C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49936C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49939D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4993A7);
	OpHex		(x,	1);
	MakeCode	(0X4993AC);
	MakeComm	(0X4993B8,	"fontnum");
	MakeCode	(x=0X4993C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4993D9,	0X3);
	MakeCode	(0X4993DC);
	MakeName	(0X4993DC,	"ListArchive_");
	MakeComm	(0X4993E1,	"a2");
	MakeCode	(x=0X4993E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4993E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4993EC,	"from_width");
	MakeComm	(0X4993F6,	"to");
	MakeComm	(0X4993F7,	"to_width");
	MakeComm	(0X4993FC,	"height");
	MakeCode	(x=0X499401);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499406,	"width");
	MakeComm	(0X499410,	"from");
	MakeCode	(x=0X499416);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49941C);
	OpHex		(x,	1);
	MakeCode	(x=0X499425);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49942B,	"number");
	MakeCode	(x=0X49942B);
	OpDecimal	(x,	1);
	MakeComm	(0X499430,	"data");
	MakeCode	(x=0X499430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499437,	"msgfile");
	MakeCode	(x=0X499437);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49943C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499442,	"");
	MakeCode	(x=0X499453);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49945C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49946E,	"a1");
	MakeCode	(x=0X49946E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499481);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49948B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49949B,	"data");
	MakeCode	(x=0X49949B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4994A0,	"msgfile");
	MakeCode	(x=0X4994A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4994A5,	"number");
	MakeCode	(x=0X4994B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4994C2,	"WinRect");
	MakeCode	(x=0X4994C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4994C7,	"WinRef");
	MakeCode	(x=0X4994C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4994D3);
	OpHex		(x,	1);
	MakeArray	(0X4994DD,	0X3);
	MakeComm	(0X4994E0,	"jump table for switch statement");
	MakeDword	(x=0X4994E0);
	MakeArray	(x,	0XE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X499518);
	MakeName	(0X499518,	"PipAlarm_");
	MakeCode	(x=0X49951B);
	OpHex		(x,	1);
	MakeCode	(x=0X499530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49953E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499547,	"number");
	MakeCode	(x=0X499547);
	OpDecimal	(x,	1);
	MakeComm	(0X49954C,	"data");
	MakeCode	(x=0X49954C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499556,	"msgfile");
	MakeCode	(x=0X499556);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499560,	"    ᯠ!");
	MakeCode	(0X499573);
	MakeCode	(x=0X499586);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X499596);
	MakeCode	(x=0X49959F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4995A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4995BD,	"switch 14 cases ");
	MakeCode	(x=0X4995BD);
	OpDecimal	(x,	1);
	MakeComm	(0X4995C6,	"switch jump");
	MakeCode	(x=0X4995C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4995CE,	"jumptable 004995C6 case 0");
	MakeCode	(x=0X4995CE);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4995DA,	"jumptable 004995C6 case 1");
	MakeCode	(x=0X4995DA);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4995E6,	"jumptable 004995C6 cases 2-7");
	MakeCode	(0X4995E6);
	MakeRptCmt	(0X4995F2,	"jumptable 004995C6 case 8");
	MakeCode	(0X4995F2);
	MakeCode	(x=0X4995F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499602);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499606);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X499610,	"jumptable 004995C6 case 9");
	MakeCode	(x=0X499610);
	OpDecimal	(x,	1);
	MakeCode	(x=0X499615);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499620);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499624);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49962B,	"jumptable 004995C6 case 10");
	MakeCode	(x=0X49962B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X499630);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49963B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49963F);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X499646,	"jumptable 004995C6 case 11");
	MakeCode	(x=0X499646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499653);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499657);
	OpStkvar	(x,	1);
	MakeComm	(0X499679,	"WinRef");
	MakeCode	(x=0X499679);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499685,	"jumptable 004995C6 case 12");
	MakeCode	(x=0X499685);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49968C,	"jumptable 004995C6 case 13");
	MakeCode	(x=0X49968C);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49969A,	"jumptable 004995C6 default case");
	MakeCode	(x=0X49969A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4996AB);
	OpHex		(x,	1);
	MakeArray	(0X4996B2,	0X2);
	MakeCode	(0X4996B4);
	MakeName	(0X4996B4,	"DrawAlarmText_");
	MakeCode	(x=0X4996BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4996C1,	"from_width");
	MakeComm	(0X4996CB,	"to");
	MakeComm	(0X4996CC,	"to_width");
	MakeComm	(0X4996D1,	"height");
	MakeCode	(x=0X4996D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4996DB,	"width");
	MakeComm	(0X4996E5,	"from");
	MakeCode	(x=0X4996EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4996F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4996FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X499700,	"number");
	MakeCode	(x=0X499700);
	OpDecimal	(x,	1);
	MakeComm	(0X499705,	"data");
	MakeCode	(x=0X499705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49970C,	"msgfile");
	MakeCode	(x=0X49970C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499711);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499717,	"");
	MakeCode	(x=0X499728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499731);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499745);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49974A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X499751);
	MakeComm	(0X499755,	"data");
	MakeCode	(x=0X499755);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49975A,	"number");
	MakeComm	(0X49975C,	"msgfile");
	MakeCode	(x=0X499765);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49976D,	"data");
	MakeCode	(x=0X49976D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499772,	"number");
	MakeComm	(0X499774,	"msgfile");
	MakeCode	(x=0X49977D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49978A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499792);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499797);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4997A1,	"WinRect");
	MakeCode	(x=0X4997A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4997A6,	"WinRef");
	MakeCode	(x=0X4997A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4997B8);
	MakeName	(0X4997B8,	"DrawAlrmHitPnts_");
	MakeCode	(x=0X4997BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4997BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4997C3,	"from_width");
	MakeComm	(0X4997CD,	"to");
	MakeComm	(0X4997CE,	"to_width");
	MakeComm	(0X4997D3,	"height");
	MakeCode	(x=0X4997D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4997DA,	"width");
	MakeComm	(0X4997E4,	"from");
	MakeCode	(x=0X4997EA);
	OpHex		(x,	1);
	MakeComm	(0X4997ED,	"stat");
	MakeCode	(x=0X4997ED);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4997F2,	"who");
	MakeCode	(x=0X4997F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4997F7,	". ஢");
	MakeCode	(x=0X4997FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499802,	"number");
	MakeCode	(x=0X499802);
	OpDecimal	(x,	1);
	MakeComm	(0X49980D,	"data");
	MakeCode	(x=0X49980D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499812,	"msgfile");
	MakeCode	(x=0X499812);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499817,	"஢");
	MakeCode	(x=0X49981D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499822);
	OpStkvar	(x,	1);
	MakeComm	(0X499826,	"buf");
	MakeCode	(x=0X49982C);
	OpHex		(x,	1);
	MakeComm	(0X499831,	"_DWORD");
	MakeCode	(x=0X499836);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X499840,	"_DWORD");
	MakeCode	(x=0X499845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49984A);
	OpHex		(x,	1);
	MakeComm	(0X49984C,	"_DWORD");
	MakeCode	(x=0X499853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499859,	"_DWORD");
	MakeCode	(x=0X499859);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499861);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499867);
	OpHex		(x,	1);
	MakeArray	(0X49986E,	0X2);
	MakeCode	(0X499870);
	MakeName	(0X499870,	"NewFuncDsply_");
	MakeCode	(x=0X499878);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49987D,	"from_width");
	MakeComm	(0X499887,	"to");
	MakeComm	(0X499888,	"to_width");
	MakeComm	(0X49988D,	"height");
	MakeCode	(x=0X499892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499897,	"width");
	MakeComm	(0X4998A1,	"from");
	MakeCode	(x=0X4998A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4998AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4998B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4998C0);
	MakeName	(0X4998C0,	"AddHotLines_");
	MakeCode	(x=0X4998C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4998C9);
	OpStkvar	(x,	0);
	MakeComm	(0X4998CC,	"fontnum");
	MakeCode	(x=0X4998D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4998E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4998E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4998EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4998FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499909);
	OpStkvar	(x,	0);
	MakeComm	(0X499915,	"ButType");
	MakeCode	(0X499915);
	MakeComm	(0X499917,	"Unk");
	MakeComm	(0X499919,	"PicDown");
	MakeComm	(0X49991B,	"PicUp");
	MakeComm	(0X49991D,	"ButtUp");
	MakeComm	(0X49991E,	"ButtDown");
	MakeCode	(x=0X499920);
	OpStkvar	(x,	1);
	MakeComm	(0X499924,	"HovOff");
	MakeComm	(0X499926,	"Xpos");
	MakeComm	(0X49992B,	"WinRef");
	MakeCode	(x=0X49992B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499930,	"HovOn");
	MakeComm	(0X499932,	"Ypos");
	MakeComm	(0X499937,	"Height");
	MakeComm	(0X499938,	"Width");
	MakeCode	(x=0X499943);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499949);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49994D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499954);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499958);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49995E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499963);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499972);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499978);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49997C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499985,	"ButType");
	MakeComm	(0X499987,	"Unk");
	MakeComm	(0X499989,	"PicDown");
	MakeComm	(0X49998B,	"PicUp");
	MakeComm	(0X49998D,	"ButtUp");
	MakeComm	(0X499992,	"ButtDown");
	MakeComm	(0X499994,	"HovOff");
	MakeComm	(0X499996,	"HovOn");
	MakeComm	(0X499998,	"Xpos");
	MakeCode	(x=0X499998);
	OpDecimal	(x,	1);
	MakeComm	(0X49999D,	"WinRef");
	MakeCode	(x=0X49999D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4999A2,	"Height");
	MakeComm	(0X4999A3,	"Ypos");
	MakeCode	(x=0X4999A3);
	OpDecimal	(x,	1);
	MakeComm	(0X4999A6,	"Width");
	MakeCode	(x=0X4999A6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4999B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4999B5);
	OpHex		(x,	1);
	MakeArray	(0X4999BD,	0X3);
	MakeCode	(0X4999C0);
	MakeName	(0X4999C0,	"NixHotLines_");
	MakeCode	(x=0X4999C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4999CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4999DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4999EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4999F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4999FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499A05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499A13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499A19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X499A24);
	MakeName	(0X499A24,	"TimedRest_");
	MakeCode	(x=0X499A2A);
	OpHex		(x,	1);
	MakeCode	(x=0X499A2D);
	OpHex		(x,	1);
	MakeCode	(x=0X499A30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499A34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499A4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499A54);
	OpHex		(x,	1);
	MakeCode	(x=0X499A59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499A5D);
	OpHex		(x,	1);
	MakeCode	(x=0X499A62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499A66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499A6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499A72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499A7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499A80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499A8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499A90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499A94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499A98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499AA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499AAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499AB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499AB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499ABB);
	OpStkvar	(x,	1);
	MakeCode	(0X499AC4);
	MakeCode	(x=0X499AC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499ACD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499AD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499AD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499ADF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499AE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499AE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499AEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499AF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499AFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499B1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499B29);
	OpHex		(x,	1);
	MakeCode	(x=0X499B2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499B37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499B5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X499B86,	"WinRef");
	MakeCode	(x=0X499B86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499B9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499BA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499BA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499BAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499BB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499BC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X499BD5);
	OpHex		(x,	1);
	MakeCode	(x=0X499BD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499BE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499BFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C01);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X499C0B,	"who");
	MakeCode	(x=0X499C0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499C10,	". ஢");
	MakeComm	(0X499C38,	"WinRef");
	MakeCode	(x=0X499C38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499C5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499C5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499C62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499C68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C6E);
	OpHex		(x,	1);
	MakeCode	(x=0X499C73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499C77);
	OpHex		(x,	1);
	MakeCode	(x=0X499C7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499C7E);
	OpStkvar	(x,	0);
	MakeCode	(0X499C87);
	MakeCode	(x=0X499C98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499CA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499CAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499CAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499CB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499CB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499CBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499CC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499CC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499CD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499CDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499CF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499D06);
	OpHex		(x,	1);
	MakeCode	(x=0X499D09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499D14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499D31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499D35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499D3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499D42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499D59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499D5E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X499D68,	"who");
	MakeCode	(x=0X499D68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499D6D,	". ஢");
	MakeComm	(0X499D95,	"WinRef");
	MakeCode	(x=0X499D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499DAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499DAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499DB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499DBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499DC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499DD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499DD8);
	OpHex		(x,	1);
	MakeCode	(x=0X499DDD);
	OpHex		(x,	1);
	MakeCode	(x=0X499DE2);
	OpHex		(x,	1);
	MakeCode	(x=0X499DE7);
	OpHex		(x,	1);
	MakeCode	(x=0X499DEA);
	OpStkvar	(x,	1);
	MakeComm	(0X499E1A,	"WinRef");
	MakeCode	(x=0X499E1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499E3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499E4C);
	OpHex		(x,	1);
	MakeCode	(x=0X499E4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X499E73,	"WinRef");
	MakeCode	(x=0X499E73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X499E90);
	MakeCode	(x=0X499E9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499E9F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X499EAD,	"who");
	MakeCode	(x=0X499EAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499EB2,	". ஢");
	MakeCode	(x=0X499ECD);
	OpStkvar	(x,	0);
	MakeComm	(0X499ED1,	"who");
	MakeCode	(x=0X499ED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499ED6);
	OpStkvar	(x,	1);
	MakeComm	(0X499EDA,	"stat");
	MakeCode	(x=0X499EDA);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X499EDF);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X499EE3,	". -");
	MakeCode	(x=0X499EE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499EEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499EF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499EF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499EFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499F03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499F0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499F25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499F2E);
	OpStkvar	(x,	0);
	MakeCode	(0X499F34);
	MakeCode	(x=0X499F43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499F47);
	OpStkvar	(x,	0);
	MakeComm	(0X499F4E,	"stat");
	MakeCode	(x=0X499F4E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X499F53,	"who");
	MakeCode	(x=0X499F53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499F58,	". ஢");
	MakeCode	(x=0X499F5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499F8B,	"stat");
	MakeCode	(x=0X499F8B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X499F90,	"who");
	MakeCode	(x=0X499F90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X499F95,	". ஢");
	MakeCode	(x=0X499F9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X499FCA,	0X2);
	MakeCode	(0X499FCC);
	MakeName	(0X499FCC,	"Check4Health_");
	MakeCode	(x=0X499FCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499FD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499FDC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X499FE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499FF5);
	OpHex		(x,	1);
	MakeCode	(x=0X499FF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49A001);
	MakeArray	(0X49A006,	0X2);
	MakeCode	(0X49A008);
	MakeName	(0X49A008,	"AddHealth_");
	MakeCode	(x=0X49A014);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A019);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49A025,	"who");
	MakeCode	(x=0X49A025);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49A02A,	". ஢");
	MakeCode	(x=0X49A034);
	OpHex		(x,	1);
	MakeCode	(0X49A03C);
	MakeName	(0X49A03C,	"ClacTime_");
	MakeCode	(x=0X49A052);
	OpHex		(x,	1);
	MakeCode	(x=0X49A05F);
	OpHex		(x,	1);
	MakeCode	(0X49A07A);
	MakeCode	(0X49A0A9);
	MakeCode	(0X49A0C8);
	MakeName	(0X49A0C8,	"ScreenSaver_");
	MakeCode	(x=0X49A0D0);
	OpHex		(x,	1);
	MakeCode	(x=0X49A0D6);
	OpHex		(x,	1);
	MakeComm	(0X49A0E3,	"width");
	MakeCode	(x=0X49A0E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A0E8);
	OpStkvar	(x,	0);
	MakeComm	(0X49A0EF,	"height");
	MakeCode	(x=0X49A0EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A0F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A107);
	OpStkvar	(x,	0);
	MakeComm	(0X49A119,	"size");
	MakeCode	(x=0X49A123);
	OpStkvar	(x,	0);
	MakeComm	(0X49A138,	"from_width");
	MakeCode	(0X49A138);
	MakeComm	(0X49A13D,	"to");
	MakeComm	(0X49A13E,	"to_width");
	MakeComm	(0X49A143,	"height");
	MakeCode	(x=0X49A148);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A14D,	"width");
	MakeComm	(0X49A157,	"from");
	MakeCode	(x=0X49A15D);
	OpHex		(x,	1);
	MakeCode	(x=0X49A160);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A165,	"from_width");
	MakeComm	(0X49A16F,	"to");
	MakeComm	(0X49A170,	"to_width");
	MakeComm	(0X49A175,	"height");
	MakeCode	(x=0X49A17A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A17F,	"width");
	MakeComm	(0X49A189,	"from");
	MakeCode	(x=0X49A18F);
	OpHex		(x,	1);
	MakeCode	(x=0X49A192);
	OpStkvar	(x,	0);
	MakeComm	(0X49A1A5,	"height");
	MakeCode	(x=0X49A1A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A1AA);
	OpStkvar	(x,	0);
	MakeComm	(0X49A1B1,	"width");
	MakeCode	(x=0X49A1B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A1C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A1CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A1D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A1D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A1E3);
	OpStkvar	(x,	0);
	MakeComm	(0X49A1EA,	"max");
	MakeCode	(x=0X49A1EA);
	OpDecimal	(x,	1);
	MakeComm	(0X49A1EF,	"min");
	MakeCode	(x=0X49A1F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A1FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A204);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A213);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A22A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A23A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A241);
	OpHex		(x,	1);
	MakeCode	(x=0X49A244);
	OpHex		(x,	1);
	MakeCode	(x=0X49A249);
	OpHex		(x,	1);
	MakeCode	(x=0X49A253);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A25A);
	OpHex		(x,	1);
	MakeCode	(x=0X49A25D);
	OpHex		(x,	1);
	MakeCode	(x=0X49A262);
	OpHex		(x,	1);
	MakeComm	(0X49A26E,	"min");
	MakeCode	(x=0X49A270);
	OpStkvar	(x,	0);
	MakeComm	(0X49A277,	"max");
	MakeCode	(x=0X49A277);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49A27C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A283);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A28F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A29D);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2A0);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2A5);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A2B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A2B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A2C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A2D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A2DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A2E8);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2EB);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2F0);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A301);
	OpStkvar	(x,	0);
	MakeCode	(0X49A310);
	MakeCode	(x=0X49A318);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A31B);
	OpStkvar	(x,	0);
	MakeComm	(0X49A324,	"max");
	MakeCode	(x=0X49A324);
	OpDecimal	(x,	1);
	MakeComm	(0X49A329,	"min");
	MakeCode	(x=0X49A32B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A334);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A33B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A34A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A350);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A354);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A358);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A367,	"from_width");
	MakeComm	(0X49A371,	"to");
	MakeComm	(0X49A372,	"to_width");
	MakeComm	(0X49A377,	"height");
	MakeCode	(x=0X49A37C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A381,	"width");
	MakeComm	(0X49A38B,	"from");
	MakeCode	(x=0X49A391);
	OpHex		(x,	1);
	MakeCode	(x=0X49A396);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A3A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A3A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A3AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A3BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A3DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A3DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49A3EC);
	MakeCode	(x=0X49A403);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A408);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A41E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A428);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A42E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A435);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A43C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A444);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A451);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A458);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A45E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A465);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A482);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A487);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A48E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A498);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A4A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A4B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A4BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A4C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A4D5);
	OpHex		(x,	1);
	MakeCode	(x=0X49A4D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A4DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A4E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A4E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A4EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A4F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A4FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A501);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A50B);
	OpStkvar	(x,	0);
	MakeComm	(0X49A51F,	"a1");
	MakeCode	(x=0X49A51F);
	OpStkvar	(x,	1);
	MakeComm	(0X49A522,	"a2");
	MakeCode	(x=0X49A522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A535);
	OpStkvar	(x,	1);
	MakeComm	(0X49A540,	"WinRect");
	MakeCode	(x=0X49A540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A545,	"WinRef");
	MakeCode	(x=0X49A545);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A54F);
	OpStkvar	(x,	1);
	MakeCode	(0X49A562);
	MakeCode	(x=0X49A565);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A56C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A57A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A57F,	"from_width");
	MakeComm	(0X49A589,	"to");
	MakeComm	(0X49A58A,	"to_width");
	MakeComm	(0X49A58F,	"height");
	MakeComm	(0X49A594,	"width");
	MakeCode	(x=0X49A599);
	OpStkvar	(x,	1);
	MakeComm	(0X49A5A0,	"from");
	MakeCode	(x=0X49A5A6);
	OpHex		(x,	1);
	MakeCode	(x=0X49A5AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A5B5,	"WinRef");
	MakeCode	(x=0X49A5B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49A5D1,	0X3);
	MakeCode	(0X49A5D4);
	MakeName	(0X49A5D4,	"quest_init_");
	MakeCode	(x=0X49A5DA);
	OpHex		(x,	1);
	MakeCode	(x=0X49A5E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A5E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A5ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A5F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A606);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A60E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A613);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A61E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A63C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A650);
	OpHex		(x,	1);
	MakeCode	(x=0X49A65D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A677);
	OpHex		(x,	1);
	MakeCode	(0X49A684);
	MakeCode	(x=0X49A6A2);
	OpHex		(x,	1);
	MakeCode	(x=0X49A6A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49A6B3);
	MakeCode	(x=0X49A6B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A6EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A709);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A710);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A72B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A732);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A74D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A757);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A75E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A76C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A78E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A793);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A7A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A7AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A7B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A7BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A7CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A7D5);
	OpHex		(x,	1);
	MakeArray	(0X49A7E2,	0X2);
	MakeCode	(0X49A7E4);
	MakeName	(0X49A7E4,	"quest_exit_");
	MakeCode	(x=0X49A7E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A7FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A802);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A807);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49A816,	0X2);
	MakeCode	(0X49A818);
	MakeName	(0X49A818,	"quest_qsort_compare_");
	MakeArray	(0X49A821,	0X3);
	MakeCode	(0X49A824);
	MakeName	(0X49A824,	"holodisks_init_");
	MakeCode	(x=0X49A82A);
	OpHex		(x,	1);
	MakeCode	(x=0X49A830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A83D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A84F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A855);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A85C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A861);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49A87C);
	MakeCode	(x=0X49A898);
	OpHex		(x,	1);
	MakeCode	(x=0X49A89E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X49A8AA);
	MakeCode	(x=0X49A8AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A8C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A8CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A8E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A8E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A900);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A90A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A92D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A939);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A945);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49A950);
	MakeCode	(x=0X49A959);
	OpHex		(x,	1);
	MakeArray	(0X49A966,	0X2);
	MakeCode	(0X49A968);
	MakeName	(0X49A968,	"holodisks_exit_");
	MakeCode	(x=0X49A96B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A97E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A986);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X49A990);
	MakeDword	(0X49A994);
	MakeDword	(0X49A998);
	MakeDword	(0X49A99C);
	MakeCode	(x=0X49A9A0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeName	(0X49A9A0,	"obj_sid_");
	MakeCode	(x=0X49A9AB);
	OpHex		(x,	1);
	MakeArray	(0X49A9B2,	0X2);
	MakeCode	(0X49A9B4);
	MakeName	(0X49A9B4,	"obj_new_sid_");
	MakeCode	(x=0X49A9B7);
	OpHex		(x,	1);
	MakeComm	(0X49A9C4,	"buf");
	MakeCode	(x=0X49A9C4);
	OpStkvar	(x,	1);
	MakeComm	(0X49A9C8,	"pid");
	MakeCode	(x=0X49A9C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49A9D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49A9DC);
	OpHex		(x,	1);
	MakeCode	(x=0X49A9DF);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49A9E6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49A9ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A9F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Tile"),	0);
	MakeCode	(0X49A9F6);
	MakeCode	(x=0X49A9FD);
	OpStkvar	(x,	1);
	MakeCode	(0X49AA10);
	MakeComm	(0X49AA12,	"psid");
	MakeComm	(0X49AA14,	"type");
	MakeCode	(x=0X49AA14);
	OpHex		(x,	1);
	MakeComm	(0X49AA25,	"ptr");
	MakeComm	(0X49AA27,	"sid");
	MakeCode	(x=0X49AA39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA3C);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA45);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AA48);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA4B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49AA50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA56);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AA5E);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA69);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA6F);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AAA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AAAB);
	OpHex		(x,	1);
	MakeCode	(x=0X49AAB7);
	OpHex		(x,	1);
	MakeArray	(0X49AABE,	0X2);
	MakeCode	(0X49AAC0);
	MakeName	(0X49AAC0,	"obj_new_sid_inst_");
	MakeCode	(x=0X49AAC2);
	OpHex		(x,	1);
	MakeComm	(0X49AAD5,	"psid");
	MakeCode	(0X49AAD5);
	MakeComm	(0X49AAE5,	"ptr");
	MakeCode	(x=0X49AAE5);
	OpStkvar	(x,	1);
	MakeComm	(0X49AAE9,	"sid");
	MakeCode	(x=0X49AAE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AAFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AB09);
	OpHex		(x,	1);
	MakeCode	(x=0X49AB0F);
	OpHex		(x,	1);
	MakeCode	(x=0X49AB17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AB1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AB29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AB2C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AB38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AB3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AB46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AB4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AB52);
	OpHex		(x,	1);
	MakeCode	(x=0X49AB5C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AB5F);
	OpHex		(x,	1);
	MakeCode	(x=0X49AB62);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49AB67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AB6E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AB76);
	OpHex		(x,	1);
	MakeCode	(0X49AB7C);
	MakeName	(0X49AB7C,	"obj_powered_item_charges_");
	MakeCode	(x=0X49AB7E);
	OpHex		(x,	1);
	MakeCode	(x=0X49AB83);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AB86);
	OpHex		(x,	1);
	MakeComm	(0X49AB91,	"buf");
	MakeCode	(0X49AB91);
	MakeComm	(0X49AB93,	"pid");
	MakeCode	(x=0X49AB93);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49ABA2);
	OpHex		(x,	1);
	MakeCode	(x=0X49ABA8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49ABB4);
	OpHex		(x,	1);
	MakeCode	(0X49ABBA);
	MakeCode	(x=0X49ABC2);
	OpHex		(x,	1);
	MakeCode	(0X49ABC8);
	MakeName	(0X49ABC8,	"obj_use_powered_item_charges_");
	MakeCode	(x=0X49ABCC);
	OpHex		(x,	1);
	MakeCode	(x=0X49ABD3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49ABD6);
	OpHex		(x,	1);
	MakeComm	(0X49ABE4,	"buf");
	MakeCode	(0X49ABE4);
	MakeComm	(0X49ABE6,	"pid");
	MakeCode	(x=0X49ABE6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49ABF3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AC02);
	OpHex		(x,	1);
	MakeCode	(0X49AC0A);
	MakeCode	(x=0X49AC1B);
	OpHex		(x,	1);
	MakeCode	(0X49AC23);
	MakeCode	(x=0X49AC32);
	OpHex		(x,	1);
	MakeArray	(0X49AC3A,	0X2);
	MakeCode	(0X49AC3C);
	MakeName	(0X49AC3C,	"obj_look_at_");
	MakeRptCmt	(0X49AC3D,	" : %s.\n  : %s.\n  ⠭: %s.");
	MakeCode	(x=0X49AC3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49AC49,	0X3);
	MakeCode	(0X49AC4C);
	MakeName	(0X49AC4C,	"obj_look_at_func_");
	MakeCode	(x=0X49AC4F);
	OpHex		(x,	1);
	MakeCode	(x=0X49AC59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49AC6F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AC72);
	OpHex		(x,	1);
	MakeCode	(x=0X49AC77);
	OpHex		(x,	1);
	MakeComm	(0X49AC83,	"pid");
	MakeCode	(x=0X49AC83);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X49AC86,	"buf");
	MakeCode	(x=0X49AC86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AC9B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49ACA4);
	OpHex		(x,	1);
	MakeCode	(x=0X49ACBA);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49ACC6,	"ptr");
	MakeCode	(x=0X49ACC6);
	OpStkvar	(x,	1);
	MakeComm	(0X49ACCD,	"sid");
	MakeCode	(x=0X49ACDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ACE4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X49ACEF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49ACF2);
	OpHex		(x,	1);
	MakeCode	(x=0X49ACF5);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X49ACFA,	"who");
	MakeComm	(0X49AD05,	"max");
	MakeComm	(0X49AD0A,	"min");
	MakeCode	(x=0X49AD11);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49AD16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49AD1F);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X49AD2A,	"msgstruct");
	MakeCode	(x=0X49AD2A);
	OpStkvar	(x,	1);
	MakeComm	(0X49AD31,	"msgfile");
	MakeCode	(x=0X49AD31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49AD36,	" : %s.\n  : %s.\n  ⠭: %s.");
	MakeCode	(x=0X49AD48);
	OpStkvar	(x,	1);
	MakeComm	(0X49AD4F,	"format");
	MakeCode	(x=0X49AD50);
	OpStkvar	(x,	1);
	MakeComm	(0X49AD54,	"buf");
	MakeCode	(x=0X49AD5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AD5E);
	OpHex		(x,	1);
	MakeCode	(x=0X49AD61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49AD6D);
	OpHex		(x,	1);
	MakeCode	(0X49AD78);
	MakeName	(0X49AD78,	"obj_examine_");
	MakeRptCmt	(0X49AD79,	"   祣 筮.\nExamine text messages");
	MakeCode	(x=0X49AD79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49AD85,	0X3);
	MakeCode	(0X49AD88);
	MakeName	(0X49AD88,	"obj_examine_func_");
	MakeCode	(x=0X49AD8C);
	OpHex		(x,	1);
	MakeCode	(x=0X49AD96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49ADB2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49ADB5);
	OpHex		(x,	1);
	MakeCode	(x=0X49ADBA);
	OpHex		(x,	1);
	MakeCode	(x=0X49ADBD);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49ADC7);
	OpHex		(x,	1);
	MakeCode	(x=0X49ADD2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49ADDB);
	OpHex		(x,	1);
	MakeCode	(x=0X49ADF1);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49ADFD,	"ptr");
	MakeCode	(x=0X49ADFD);
	OpStkvar	(x,	1);
	MakeComm	(0X49AE04,	"sid");
	MakeCode	(x=0X49AE14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE1B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X49AE33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AE4D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AE50);
	OpHex		(x,	1);
	MakeCode	(x=0X49AE53);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X49AE58,	"who");
	MakeCode	(x=0X49AE67);
	OpDecimal	(x,	1);
	MakeComm	(0X49AE6C,	"msgfile");
	MakeCode	(x=0X49AE6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AE71);
	OpStkvar	(x,	0);
	MakeComm	(0X49AE78,	"msgstruct");
	MakeCode	(x=0X49AE78);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49AE7F,	"   祣 筮.");
	MakeCode	(x=0X49AE89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AE93);
	OpHex		(x,	1);
	MakeCode	(x=0X49AE96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49AEAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AEBA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49AEBD);
	OpHex		(x,	1);
	MakeCode	(x=0X49AEC0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X49AECD,	"who");
	MakeComm	(0X49AECF,	"perk");
	MakeRptCmt	(0X49AED1,	"Awareness|⥫쭮");
	MakeComm	(0X49AEDA,	"who");
	MakeComm	(0X49AEFB,	"stat");
	MakeCode	(x=0X49AEFB);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49AF00,	"who");
	MakeRptCmt	(0X49AF02,	". ஢");
	MakeComm	(0X49AF07,	"stat");
	MakeCode	(x=0X49AF07);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49AF0E,	"who");
	MakeRptCmt	(0X49AF10,	". ஢");
	MakeComm	(0X49AF1B,	"who");
	MakeCode	(0X49AF2A);
	MakeCode	(0X49AF35);
	MakeCode	(x=0X49AF37);
	OpHex		(x,	1);
	MakeComm	(0X49AF3C,	"stat");
	MakeCode	(x=0X49AF3C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49AF43,	"who");
	MakeRptCmt	(0X49AF45,	". ஢");
	MakeCode	(x=0X49AF50);
	OpHex		(x,	1);
	MakeCode	(x=0X49AF58);
	OpDecimal	(x,	1);
	MakeComm	(0X49AF5E,	"msgstruct");
	MakeCode	(x=0X49AF5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AF65);
	OpStkvar	(x,	0);
	MakeComm	(0X49AF6C,	"msgfile");
	MakeCode	(x=0X49AF6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49AF71,	"Examine text");
	MakeCode	(x=0X49AF7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AF85);
	OpHex		(x,	1);
	MakeCode	(0X49AF92);
	MakeCode	(x=0X49AF97);
	OpDecimal	(x,	1);
	MakeComm	(0X49AF9C,	"msgstruct");
	MakeCode	(x=0X49AF9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AFA3);
	OpStkvar	(x,	0);
	MakeComm	(0X49AFAA,	"msgfile");
	MakeCode	(x=0X49AFAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49AFAF,	"訡: lookup_val   ⢨!");
	MakeCode	(x=0X49AFB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AFC3);
	OpHex		(x,	1);
	MakeCode	(x=0X49AFD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AFDD);
	OpHex		(x,	1);
	MakeCode	(x=0X49AFE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49AFED,	"msgstruct");
	MakeCode	(x=0X49AFED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AFF4);
	OpDecimal	(x,	1);
	MakeComm	(0X49AFFA,	"msgfile");
	MakeCode	(x=0X49AFFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AFFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B010);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B01A);
	OpHex		(x,	1);
	MakeCode	(x=0X49B027);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B02F);
	OpStkvar	(x,	1);
	MakeComm	(0X49B036,	"format");
	MakeCode	(x=0X49B037);
	OpStkvar	(x,	1);
	MakeComm	(0X49B03B,	"buf");
	MakeCode	(x=0X49B041);
	OpHex		(x,	1);
	MakeComm	(0X49B049,	"msgstruct");
	MakeCode	(x=0X49B049);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B050);
	OpDecimal	(x,	1);
	MakeComm	(0X49B056,	"msgfile");
	MakeCode	(x=0X49B056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B05B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B06C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B076);
	OpHex		(x,	1);
	MakeComm	(0X49B083,	"stat");
	MakeCode	(x=0X49B083);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B088,	"who");
	MakeRptCmt	(0X49B08A,	"");
	MakeCode	(x=0X49B08F);
	OpDecimal	(x,	1);
	MakeComm	(0X49B094,	"msgstruct");
	MakeCode	(x=0X49B094);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B09B);
	OpStkvar	(x,	0);
	MakeComm	(0X49B0A2,	"msgfile");
	MakeCode	(x=0X49B0A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49B0A7,	" 룫廊: %s\n 룫廊: %s");
	MakeCode	(x=0X49B0B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B0BB);
	OpHex		(x,	1);
	MakeCode	(x=0X49B0C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0D0);
	OpStkvar	(x,	1);
	MakeComm	(0X49B0D7,	"format");
	MakeCode	(x=0X49B0D8);
	OpStkvar	(x,	1);
	MakeComm	(0X49B0DC,	"buf");
	MakeCode	(x=0X49B0E2);
	OpHex		(x,	1);
	MakeComm	(0X49B0EA,	"who");
	MakeCode	(0X49B0EA);
	MakeComm	(0X49B0F5,	"stat");
	MakeCode	(x=0X49B0F5);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B0FA,	"who");
	MakeRptCmt	(0X49B0FC,	"");
	MakeRptCmt	(0X49B101,	"  %d/%d \n  %d/%d ");
	MakeCode	(x=0X49B101);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49B106);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49B10F,	"  %d/%d ");
	MakeCode	(x=0X49B10F);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X49B11A,	"who");
	MakeCode	(x=0X49B12C);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X49B133,	"msgstruct");
	MakeCode	(x=0X49B133);
	OpStkvar	(x,	1);
	MakeComm	(0X49B13A,	"msgfile");
	MakeCode	(x=0X49B13A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B153);
	OpHex		(x,	1);
	MakeCode	(0X49B160);
	MakeCode	(x=0X49B168);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49B16F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B17F);
	OpStkvar	(x,	0);
	MakeComm	(0X49B186,	"msgstruct");
	MakeCode	(x=0X49B186);
	OpStkvar	(x,	1);
	MakeComm	(0X49B18D,	"msgfile");
	MakeCode	(x=0X49B18D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49B192,	"    ᥡ %s.");
	MakeCode	(x=0X49B19C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B1A6);
	OpHex		(x,	1);
	MakeCode	(x=0X49B1B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B1BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B1C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B1C8);
	OpStkvar	(x,	1);
	MakeComm	(0X49B1CF,	"buf");
	MakeCode	(x=0X49B1D5);
	OpHex		(x,	1);
	MakeComm	(0X49B1F0,	"item");
	MakeComm	(0X49B1F8,	"item");
	MakeComm	(0X49B208,	"stat");
	MakeCode	(x=0X49B208);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B20D,	"who");
	MakeRptCmt	(0X49B20F,	". ஢");
	MakeComm	(0X49B215,	"stat");
	MakeCode	(x=0X49B215);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B21A,	"who");
	MakeRptCmt	(0X49B21C,	". ஢");
	MakeCode	(x=0X49B222);
	OpStkvar	(x,	1);
	MakeComm	(0X49B229,	"format");
	MakeCode	(x=0X49B22A);
	OpStkvar	(x,	1);
	MakeComm	(0X49B22E,	"buf");
	MakeCode	(x=0X49B234);
	OpHex		(x,	1);
	MakeCode	(0X49B23C);
	MakeComm	(0X49B244,	"stat");
	MakeCode	(x=0X49B244);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B249,	"who");
	MakeRptCmt	(0X49B24B,	". ஢");
	MakeComm	(0X49B251,	"stat");
	MakeCode	(x=0X49B251);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B256,	"who");
	MakeRptCmt	(0X49B258,	". ஢");
	MakeCode	(x=0X49B25E);
	OpStkvar	(x,	1);
	MakeComm	(0X49B265,	"format");
	MakeCode	(x=0X49B266);
	OpStkvar	(x,	1);
	MakeComm	(0X49B26A,	"buf");
	MakeCode	(x=0X49B270);
	OpHex		(x,	1);
	MakeCode	(x=0X49B278);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49B27F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B28F);
	OpStkvar	(x,	0);
	MakeComm	(0X49B296,	"msgstruct");
	MakeCode	(x=0X49B296);
	OpStkvar	(x,	1);
	MakeComm	(0X49B29D,	"msgfile");
	MakeCode	(x=0X49B29D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49B2A2,	".");
	MakeCode	(x=0X49B2AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B2B6);
	OpHex		(x,	1);
	MakeComm	(0X49B2C3,	"stat");
	MakeCode	(x=0X49B2C3);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B2C8,	"who");
	MakeRptCmt	(0X49B2CA,	". ஢");
	MakeComm	(0X49B2D0,	"stat");
	MakeCode	(x=0X49B2D0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B2D5,	"who");
	MakeRptCmt	(0X49B2D7,	". ஢");
	MakeCode	(x=0X49B2DD);
	OpStkvar	(x,	1);
	MakeComm	(0X49B2E4,	"format");
	MakeCode	(x=0X49B2E5);
	OpStkvar	(x,	1);
	MakeComm	(0X49B2E9,	"buf");
	MakeCode	(x=0X49B2EF);
	OpHex		(x,	1);
	MakeCode	(x=0X49B2F4);
	OpStkvar	(x,	1);
	MakeComm	(0X49B32C,	"stat");
	MakeCode	(x=0X49B32C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B331,	"who");
	MakeRptCmt	(0X49B333,	". ஢");
	MakeComm	(0X49B338,	"stat");
	MakeCode	(x=0X49B338);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49B33F,	"who");
	MakeRptCmt	(0X49B341,	". ஢");
	MakeCode	(x=0X49B34B);
	OpHex		(x,	1);
	MakeCode	(x=0X49B350);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49B355);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B35B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B369);
	OpStkvar	(x,	0);
	MakeComm	(0X49B370,	"msgstruct");
	MakeCode	(x=0X49B370);
	OpStkvar	(x,	1);
	MakeComm	(0X49B377,	"msgfile");
	MakeCode	(x=0X49B377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B386);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B390);
	OpHex		(x,	1);
	MakeCode	(x=0X49B39D);
	OpStkvar	(x,	1);
	MakeCode	(0X49B3CD);
	MakeComm	(0X49B3D5,	"item");
	MakeCode	(x=0X49B3DC);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X49B3F0);
	OpDecimal	(x,	1);
	MakeComm	(0X49B3F5,	"msgstruct");
	MakeCode	(x=0X49B3F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B3FC);
	OpStkvar	(x,	0);
	MakeComm	(0X49B403,	"msgfile");
	MakeCode	(x=0X49B403);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49B408,	"⠫ %d/%d 冷 ⨯ %s.");
	MakeCode	(0X49B41C);
	MakeComm	(0X49B429,	"item");
	MakeComm	(0X49B431,	"item");
	MakeCode	(x=0X49B439);
	OpStkvar	(x,	1);
	MakeComm	(0X49B440,	"format");
	MakeCode	(x=0X49B441);
	OpStkvar	(x,	1);
	MakeComm	(0X49B445,	"buf");
	MakeCode	(x=0X49B44B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B44F);
	OpHex		(x,	1);
	MakeCode	(0X49B457);
	MakeCode	(x=0X49B460);
	OpDecimal	(x,	1);
	MakeComm	(0X49B465,	"msgstruct");
	MakeCode	(x=0X49B465);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B46C);
	OpStkvar	(x,	0);
	MakeComm	(0X49B473,	"msgfile");
	MakeCode	(x=0X49B473);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49B478,	". : %d");
	MakeCode	(0X49B48C);
	MakeCode	(x=0X49B494);
	OpStkvar	(x,	1);
	MakeComm	(0X49B49B,	"format");
	MakeCode	(x=0X49B49C);
	OpStkvar	(x,	1);
	MakeComm	(0X49B4A0,	"buf");
	MakeCode	(x=0X49B4A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B4AA);
	OpHex		(x,	1);
	MakeCode	(x=0X49B4AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B4B4);
	OpStkvar	(x,	1);
	MakeComm	(0X49B4BB,	"msgstruct");
	MakeCode	(x=0X49B4BB);
	OpStkvar	(x,	1);
	MakeComm	(0X49B4C3,	"msgfile");
	MakeCode	(x=0X49B4C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B4C8);
	OpStkvar	(x,	0);
	MakeCode	(0X49B4E3);
	MakeCode	(x=0X49B4EB);
	OpStkvar	(x,	1);
	MakeComm	(0X49B4F2,	"format");
	MakeCode	(x=0X49B4F3);
	OpStkvar	(x,	1);
	MakeComm	(0X49B4F7,	"buf");
	MakeCode	(x=0X49B4FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B501);
	OpHex		(x,	1);
	MakeCode	(x=0X49B504);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B50B);
	OpStkvar	(x,	1);
	MakeComm	(0X49B512,	"msgstruct");
	MakeCode	(x=0X49B512);
	OpStkvar	(x,	1);
	MakeComm	(0X49B51A,	"msgfile");
	MakeCode	(x=0X49B51A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B51F);
	OpStkvar	(x,	0);
	MakeCode	(0X49B53A);
	MakeCode	(x=0X49B54A);
	OpStkvar	(x,	1);
	MakeComm	(0X49B551,	"format");
	MakeCode	(x=0X49B552);
	OpStkvar	(x,	1);
	MakeComm	(0X49B556,	"buf");
	MakeCode	(x=0X49B55C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B560);
	OpHex		(x,	1);
	MakeCode	(x=0X49B563);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B56C);
	OpHex		(x,	1);
	MakeCode	(x=0X49B577);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49B580);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X49B58D,	"GVAR");
	MakeCode	(x=0X49B58D);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X49B592);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49B597,	"GVAR_PLAYER_GOT_CAR");
	MakeCode	(x=0X49B59E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B5A9);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X49B5B4,	"msgstruct");
	MakeCode	(x=0X49B5B4);
	OpStkvar	(x,	1);
	MakeComm	(0X49B5BB,	"msgfile");
	MakeCode	(x=0X49B5BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49B5C0,	",    ⮬  ࠡ⠥.\n⮬ ࠡ⠥  ந⥫쭮  %d%%.");
	MakeCode	(x=0X49B5CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B5D4);
	OpHex		(x,	1);
	MakeCode	(x=0X49B5E9);
	OpHex		(x,	1);
	MakeCode	(x=0X49B5EE);
	OpHex		(x,	1);
	MakeCode	(x=0X49B5F1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49B5FA);
	OpHex		(x,	1);
	MakeCode	(x=0X49B600);
	OpStkvar	(x,	1);
	MakeComm	(0X49B607,	"format");
	MakeCode	(x=0X49B608);
	OpStkvar	(x,	1);
	MakeComm	(0X49B60C,	"buf");
	MakeCode	(x=0X49B612);
	OpHex		(x,	1);
	MakeCode	(x=0X49B617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B63C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B645);
	OpHex		(x,	1);
	MakeCode	(0X49B650);
	MakeName	(0X49B650,	"obj_pickup_");
	MakeCode	(x=0X49B654);
	OpHex		(x,	1);
	MakeCode	(x=0X49B65B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B666);
	OpHex		(x,	1);
	MakeCode	(x=0X49B67D);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49B689,	"ptr");
	MakeCode	(x=0X49B689);
	OpStkvar	(x,	1);
	MakeComm	(0X49B68D,	"sid");
	MakeCode	(x=0X49B69D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B6A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X49B6AC);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(0X49B6DE);
	MakeCode	(x=0X49B6F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B6F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B700);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B70D);
	OpDecimal	(x,	1);
	MakeComm	(0X49B712,	"msgstruct");
	MakeComm	(0X49B714,	"msgfile");
	MakeCode	(x=0X49B714);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B719);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X49B71C,	"     ।.  㦥  ᨬ쭮  .");
	MakeComm	(0X49B726,	"msg");
	MakeCode	(x=0X49B726);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49B72A,	"     ।.  㦥  ᨬ쭮  .");
	MakeCode	(x=0X49B731);
	OpHex		(x,	1);
	MakeArray	(0X49B739,	0X3);
	MakeCode	(0X49B73C);
	MakeName	(0X49B73C,	"obj_remove_from_inven_");
	MakeCode	(x=0X49B741);
	OpHex		(x,	1);
	MakeCode	(x=0X49B758);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49B769,	"ObjType");
	MakeCode	(x=0X49B76E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B771);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X49B774,	"ID1");
	MakeComm	(0X49B776,	"ID3");
	MakeCode	(x=0X49B777);
	OpHex		(x,	1);
	MakeCode	(x=0X49B77D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X49B780,	"ID2");
	MakeCode	(x=0X49B780);
	OpHex		(x,	1);
	MakeComm	(0X49B783,	"Index");
	MakeCode	(x=0X49B783);
	OpHex		(x,	1);
	MakeCode	(0X49B79E);
	MakeCode	(0X49B7A5);
	MakeCode	(x=0X49B7B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49B7C3,	"ObjType");
	MakeCode	(x=0X49B7C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B7CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B7CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X49B7D1,	"ID3");
	MakeCode	(x=0X49B7D2);
	OpHex		(x,	1);
	MakeComm	(0X49B7D8,	"Index");
	MakeCode	(x=0X49B7D8);
	OpHex		(x,	1);
	MakeComm	(0X49B7DE,	"ID1");
	MakeComm	(0X49B7E0,	"ID2");
	MakeCode	(x=0X49B7E0);
	OpHex		(x,	1);
	MakeCode	(0X49B7F5);
	MakeComm	(0X49B7FC,	"who");
	MakeCode	(0X49B7FC);
	MakeCode	(x=0X49B807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49B80F,	"buf");
	MakeCode	(x=0X49B80F);
	OpStkvar	(x,	1);
	MakeComm	(0X49B813,	"pid");
	MakeCode	(x=0X49B813);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49B822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B829);
	OpHex		(x,	1);
	MakeComm	(0X49B82F,	"ObjType");
	MakeComm	(0X49B834,	"Index");
	MakeCode	(x=0X49B836);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B839);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X49B83C,	"ID3");
	MakeCode	(x=0X49B83D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B840);
	OpHex		(x,	1);
	MakeCode	(x=0X49B846);
	OpHex		(x,	1);
	MakeComm	(0X49B84C,	"ID1");
	MakeCode	(x=0X49B84C);
	OpHex		(x,	1);
	MakeComm	(0X49B84F,	"ID2");
	MakeCode	(x=0X49B84F);
	OpHex		(x,	1);
	MakeComm	(0X49B857,	"a4");
	MakeComm	(0X49B859,	"fid");
	MakeComm	(0X49B85B,	"who");
	MakeComm	(0X49B85D,	"a3");
	MakeComm	(0X49B867,	"count");
	MakeComm	(0X49B86C,	"item");
	MakeComm	(0X49B86E,	"who");
	MakeCode	(x=0X49B882);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B88F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49B897,	"modeRight");
	MakeComm	(0X49B89C,	"a1");
	MakeComm	(0X49B89E,	"modeLeft");
	MakeCode	(x=0X49B8A7);
	OpHex		(x,	1);
	MakeCode	(0X49B8B0);
	MakeName	(0X49B8B0,	"obj_drop_");
	MakeCode	(x=0X49B8B4);
	OpHex		(x,	1);
	MakeCode	(x=0X49B8CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B8D4);
	OpHex		(x,	1);
	MakeCode	(x=0X49B8EB);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49B8F7,	"ptr");
	MakeCode	(x=0X49B8F7);
	OpStkvar	(x,	1);
	MakeComm	(0X49B8FB,	"sid");
	MakeCode	(x=0X49B90B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B923);
	OpHex		(x,	1);
	MakeCode	(x=0X49B93A);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49B946,	"ptr");
	MakeCode	(x=0X49B946);
	OpStkvar	(x,	1);
	MakeComm	(0X49B94A,	"sid");
	MakeCode	(x=0X49B956);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B981);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B984);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B98E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49B998);
	OpHex		(x,	1);
	MakeCode	(0X49B9A0);
	MakeName	(0X49B9A0,	"obj_destroy_");
	MakeCode	(x=0X49B9A4);
	OpHex		(x,	1);
	MakeCode	(x=0X49B9B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49B9C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49B9E8);
	OpHex		(x,	1);
	MakeCode	(0X49B9F0);
	MakeName	(0X49B9F0,	"obj_use_book_");
	MakeCode	(x=0X49B9F5);
	OpHex		(x,	1);
	MakeCode	(x=0X49B9F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49B9FB);
	OpHex		(x,	1);
	MakeCode	(x=0X49BA00);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BA07);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BA0E);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BA15);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BA1C);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeRptCmt	(0X49BA23,	" 砥   ଠ.");
	MakeCode	(x=0X49BA23);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BA28);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X49BA2F,	" 㧭    ६ ᫮ ஭.");
	MakeCode	(x=0X49BA2F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BA34);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X49BA3B,	" 㧭  ᯮᮡ 稢 ࠭.");
	MakeCode	(x=0X49BA3B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BA40);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X49BA47,	" 㧭,     㦨.");
	MakeCode	(x=0X49BA47);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49BA50,	" 㧭    ⮬,  릨  .");
	MakeCode	(x=0X49BA50);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BA55);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X49BA63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BA6C);
	OpDecimal	(x,	1);
	MakeComm	(0X49BA71,	"msgfile");
	MakeCode	(x=0X49BA71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BA76);
	OpStkvar	(x,	0);
	MakeComm	(0X49BA79,	"msgstruct");
	MakeRptCmt	(0X49BA7B,	"   ⮣ ᤥ  ६ .");
	MakeComm	(0X49BA85,	"msg");
	MakeCode	(x=0X49BA85);
	OpStkvar	(x,	1);
	MakeComm	(0X49BA95,	"who");
	MakeCode	(x=0X49BA95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49BA9A,	"skill");
	MakeCode	(x=0X49BAA1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BAA8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BAAF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BABA);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X49BABF,	"who");
	MakeCode	(x=0X49BABF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49BAC4,	"Comprehension|");
	MakeCode	(x=0X49BACF);
	OpHex		(x,	1);
	MakeCode	(x=0X49BAD8);
	OpHex		(x,	1);
	MakeCode	(x=0X49BADD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BAE4);
	OpDecimal	(x,	1);
	MakeComm	(0X49BAF1,	"who");
	MakeCode	(x=0X49BAF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49BAF6,	"skill");
	MakeRptCmt	(0X49BB04,	"  㧭 祣 .");
	MakeCode	(x=0X49BB04);
	OpDecimal	(x,	1);
	MakeComm	(0X49BB09,	"palette");
	MakeCode	(x=0X49BB09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BB0E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49BB18,	"who");
	MakeCode	(x=0X49BB18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49BB1D,	"⥫");
	MakeCode	(x=0X49BB22);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49BB27,	"६    ⥭ ");
	MakeCode	(x=0X49BB32);
	OpHex		(x,	1);
	MakeComm	(0X49BB37,	"a1");
	MakeCode	(x=0X49BB37);
	OpHex		(x,	1);
	MakeCode	(x=0X49BB3A);
	OpDecimal	(x,	1);
	MakeComm	(0X49BB49,	"palette");
	MakeCode	(x=0X49BB49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49BB55,	"msgfile");
	MakeCode	(x=0X49BB55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BB5A);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49BB5D,	" ⠥ .");
	MakeComm	(0X49BB67,	"msg");
	MakeCode	(x=0X49BB67);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49BB6B,	" ⠥ .");
	MakeComm	(0X49BB70,	"msgstruct");
	MakeComm	(0X49BB72,	"msgfile");
	MakeCode	(x=0X49BB72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BB77);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49BB7A,	"  㧭 祣 .");
	MakeComm	(0X49BB84,	"msg");
	MakeCode	(x=0X49BB84);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49BB88,	"  㧭 祣 .");
	MakeCode	(x=0X49BB92);
	OpHex		(x,	1);
	MakeCode	(0X49BB9B);
	MakeCode	(x=0X49BB9D);
	OpHex		(x,	1);
	MakeArray	(0X49BBA6,	0X2);
	MakeCode	(0X49BBA8);
	MakeName	(0X49BBA8,	"obj_use_flare_");
	MakeCode	(x=0X49BBAC);
	OpHex		(x,	1);
	MakeCode	(x=0X49BBB1);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BBBB);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X49BBC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BBCD);
	OpDecimal	(x,	1);
	MakeComm	(0X49BBD2,	"msgstruct");
	MakeComm	(0X49BBD4,	"msgfile");
	MakeCode	(x=0X49BBD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BBD9);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49BBDC,	"ਪ 㦥 祭.");
	MakeComm	(0X49BBE6,	"msg");
	MakeCode	(x=0X49BBE6);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49BBEA,	"ਪ 㦥 祭.");
	MakeCode	(x=0X49BBF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BBF9);
	OpDecimal	(x,	1);
	MakeComm	(0X49BBFE,	"msgstruct");
	MakeComm	(0X49BC00,	"msgfile");
	MakeCode	(x=0X49BC00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BC05);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49BC08,	"  䮭ਪ.");
	MakeComm	(0X49BC12,	"msg");
	MakeCode	(x=0X49BC12);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49BC16,	"  䮭ਪ.");
	MakeComm	(0X49BC1B,	"light_intensity");
	MakeComm	(0X49BC20,	"light_distance");
	MakeComm	(0X49BC25,	"object");
	MakeComm	(0X49BC27,	"a3");
	MakeCode	(x=0X49BC29);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X49BC35,	"type");
	MakeComm	(0X49BC3A,	"time");
	MakeComm	(0X49BC3F,	"object");
	MakeComm	(0X49BC41,	"extramem");
	MakeCode	(x=0X49BC4A);
	OpHex		(x,	1);
	MakeCode	(0X49BC52);
	MakeCode	(x=0X49BC57);
	OpHex		(x,	1);
	MakeCode	(0X49BC60);
	MakeName	(0X49BC60,	"obj_use_radio_");
	MakeCode	(x=0X49BC63);
	OpHex		(x,	1);
	MakeCode	(x=0X49BC66);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49BC6F);
	OpHex		(x,	1);
	MakeCode	(x=0X49BC7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BC8A);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49BC96,	"ptr");
	MakeComm	(0X49BC98,	"sid");
	MakeCode	(0X49BCA6);
	MakeCode	(0X49BCAA);
	MakeCode	(x=0X49BCAC);
	OpHex		(x,	1);
	MakeCode	(0X49BCB4);
	MakeName	(0X49BCB4,	"obj_use_explosive_");
	MakeCode	(x=0X49BCBA);
	OpHex		(x,	1);
	MakeCode	(x=0X49BCBF);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49BCC2);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BCC7);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BCCC);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BCD4);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BCE0);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X49BCE6);
	OpDecimal	(x,	1);
	MakeComm	(0X49BCEB,	"msgstruct");
	MakeComm	(0X49BCED,	"msgfile");
	MakeCode	(x=0X49BCED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BCF2);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49BCF5,	" 㦥 ⨢஢!");
	MakeComm	(0X49BD03,	"msg");
	MakeCode	(x=0X49BD03);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49BD07,	" 㦥 ⨢஢!");
	MakeCode	(0X49BD11);
	MakeCode	(x=0X49BD23);
	OpDecimal	(x,	1);
	MakeComm	(0X49BD28,	"msgstruct");
	MakeComm	(0X49BD2A,	"msgfile");
	MakeCode	(x=0X49BD2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BD2F);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49BD32,	" ⠭ ⠩.");
	MakeComm	(0X49BD3C,	"msg");
	MakeCode	(x=0X49BD3C);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49BD40,	" ⠭ ⠩.");
	MakeCode	(x=0X49BD45);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49BD48);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BD4D);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BD56);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BD5B);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BD64);
	OpHex		(x,	1);
	MakeComm	(0X49BD67,	"who");
	MakeCode	(x=0X49BD67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49BD6E,	"perk");
	MakeCode	(x=0X49BD6E);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X49BD73,	"Demolition Expert|ᯥ-ᠯ");
	MakeComm	(0X49BD7E,	"skill");
	MakeCode	(x=0X49BD7E);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X49BD83,	"who");
	MakeCode	(x=0X49BD83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49BD88,	"buf");
	MakeComm	(0X49BD8A,	"bonus");
	MakeCode	(0X49BD93);
	MakeCode	(x=0X49BD9C);
	OpDecimal	(x,	1);
	MakeCode	(0X49BDA5);
	MakeCode	(x=0X49BDAA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BDB5);
	OpHex		(x,	1);
	MakeComm	(0X49BDB9,	"type");
	MakeCode	(0X49BDB9);
	MakeComm	(0X49BDBE,	"object");
	MakeComm	(0X49BDC0,	"time");
	MakeComm	(0X49BDC2,	"extramem");
	MakeCode	(x=0X49BDCE);
	OpHex		(x,	1);
	MakeCode	(0X49BDD8);
	MakeCode	(x=0X49BDDD);
	OpHex		(x,	1);
	MakeCode	(0X49BDE8);
	MakeName	(0X49BDE8,	"obj_use_power_on_car_");
	MakeCode	(x=0X49BDED);
	OpHex		(x,	1);
	MakeCode	(x=0X49BDF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BDFD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49BE02);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BE07);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BE0E);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BE13);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49BE26);
	OpDecimal	(x,	1);
	MakeComm	(0X49BE2D,	"item");
	MakeComm	(0X49BE37,	"item");
	MakeCode	(x=0X49BE44);
	OpHex		(x,	1);
	MakeRptCmt	(0X49BE53,	" 裂 ⮬ .");
	MakeCode	(x=0X49BE53);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49BE5A,	"  殮.");
	MakeCode	(x=0X49BE5A);
	OpDecimal	(x,	1);
	MakeComm	(0X49BE5F,	"data");
	MakeComm	(0X49BE61,	"msgfile");
	MakeCode	(x=0X49BE61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49BE66,	" 裂 ⮬ .\n  殮.");
	MakeRptCmt	(0X49BE6B,	" 裂 ⮬ .\n  殮.");
	MakeCode	(0X49BE77);
	MakeCode	(x=0X49BE7C);
	OpHex		(x,	1);
	MakeArray	(0X49BE85,	0X3);
	MakeCode	(0X49BE88);
	MakeName	(0X49BE88,	"obj_use_misc_item_");
	MakeCode	(x=0X49BE8B);
	OpHex		(x,	1);
	MakeCode	(x=0X49BE96);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49BE99);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BEA1);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BEA9);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BEB1);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BEB9);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BEC1);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BEC9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49BED2);
	OpHex		(x,	1);
	MakeCode	(x=0X49BEDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BEED);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49BEF9,	"ptr");
	MakeComm	(0X49BEFB,	"sid");
	MakeCode	(0X49BF0E);
	MakeCode	(x=0X49BF13);
	OpHex		(x,	1);
	MakeArray	(0X49BF1A,	0X2);
	MakeComm	(0X49BF1C,	"jump table for switch statement");
	MakeDword	(x=0X49BF1C);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BF38);
	MakeName	(0X49BF38,	"protinst_use_item_");
	MakeCode	(x=0X49BF3A);
	OpHex		(x,	1);
	MakeComm	(0X49BF3D,	"a3");
	MakeComm	(0X49BF41,	"item");
	MakeComm	(0X49BF48,	"switch 7 cases ");
	MakeCode	(x=0X49BF48);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X49BF51,	"switch jump");
	MakeCode	(x=0X49BF51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49BF59,	"jumptable 0049BF51 cases 3,5");
	MakeCode	(0X49BF59);
	MakeRptCmt	(0X49BFB9,	"jumptable 0049BF51 default case");
	MakeCode	(x=0X49BFB9);
	OpDecimal	(x,	1);
	MakeComm	(0X49BFBE,	"msgfile");
	MakeCode	(x=0X49BFBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BFC3);
	OpStkvar	(x,	0);
	MakeComm	(0X49BFC6,	"msgstruct");
	MakeRptCmt	(0X49BFC8,	" 祣  .");
	MakeComm	(0X49BFD2,	"msg");
	MakeCode	(x=0X49BFD2);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49BFD6,	" 祣  .");
	MakeRptCmt	(0X49BFDB,	"jumptable 0049BF51 case 2");
	MakeCode	(x=0X49BFE0);
	OpHex		(x,	1);
	MakeArray	(0X49BFE6,	0X2);
	MakeCode	(0X49BFE8);
	MakeName	(0X49BFE8,	"protinstTestDroppedExplosive_");
	MakeCode	(x=0X49BFEE);
	OpHex		(x,	1);
	MakeCode	(x=0X49BFF4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49BFF7);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49BFFF);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X49C00B,	"body_part");
	MakeCode	(x=0X49C00B);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeComm	(0X49C00D,	"hit_mode");
	MakeCode	(x=0X49C00D);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X49C012,	"ctd");
	MakeCode	(x=0X49C012);
	OpStkvar	(x,	1);
	MakeComm	(0X49C016,	"who");
	MakeCode	(x=0X49C016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49C01C,	"target");
	MakeCode	(x=0X49C023);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X49C028);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C02F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C035);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C03D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C048);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C051);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C058);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C065);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C06B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C073);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C07A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C07F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X49C092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C0A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C0A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C0B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49C0C2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49C0C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C0CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C0D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C0DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C0E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C0EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C0F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C0F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C0FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C106);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C114);
	OpHex		(x,	1);
	MakeArray	(0X49C121,	0X3);
	MakeCode	(0X49C124);
	MakeName	(0X49C124,	"obj_use_item_");
	MakeCode	(x=0X49C129);
	OpHex		(x,	1);
	MakeCode	(x=0X49C156);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X49C159,	"count");
	MakeCode	(x=0X49C15E);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X49C163,	"item");
	MakeCode	(x=0X49C165);
	OpStkvar	(x,	0);
	MakeComm	(0X49C169,	"who");
	MakeCode	(x=0X49C170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C17D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C189);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C18D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C19A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C19E);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X49C1A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C1AD);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X49C1B2);
	OpStkvar	(x,	0);
	MakeCode	(0X49C1BC);
	MakeCode	(x=0X49C1C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C1C5);
	OpStkvar	(x,	0);
	MakeComm	(0X49C1C9,	"modeRight");
	MakeCode	(x=0X49C1C9);
	OpStkvar	(x,	1);
	MakeComm	(0X49C1CD,	"modeLeft");
	MakeCode	(x=0X49C1CD);
	OpStkvar	(x,	1);
	MakeComm	(0X49C1D1,	"a1");
	MakeComm	(0X49C1DD,	"object");
	MakeCode	(0X49C1E6);
	MakeCode	(x=0X49C1F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49C1F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49C200);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49C218);
	OpHex		(x,	1);
	MakeArray	(0X49C221,	0X3);
	MakeComm	(0X49C224,	"jump table for switch statement");
	MakeDword	(x=0X49C224);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C240);
	MakeName	(0X49C240,	"protinst_default_use_item_");
	MakeCode	(x=0X49C243);
	OpHex		(x,	1);
	MakeComm	(0X49C248,	"a3");
	MakeComm	(0X49C24A,	"item");
	MakeComm	(0X49C251,	"switch 7 cases ");
	MakeCode	(x=0X49C251);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X49C25A,	"switch jump");
	MakeCode	(x=0X49C25A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49C262,	"jumptable 0049C25A case 2");
	MakeCode	(x=0X49C262);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C265);
	OpHex		(x,	1);
	MakeCode	(x=0X49C268);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49C26D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C279);
	OpDecimal	(x,	1);
	MakeComm	(0X49C27E,	"msgstruct");
	MakeCode	(x=0X49C27E);
	OpStkvar	(x,	1);
	MakeComm	(0X49C282,	"msgfile");
	MakeCode	(x=0X49C282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C287);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49C28B,	" 祣  .");
	MakeComm	(0X49C29A,	"who");
	MakeCode	(0X49C29A);
	MakeComm	(0X49C2A5,	"max");
	MakeComm	(0X49C2AA,	"min");
	MakeCode	(x=0X49C2B1);
	OpDecimal	(x,	1);
	MakeComm	(0X49C2B6,	"msgstruct");
	MakeCode	(x=0X49C2B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C2BA);
	OpStkvar	(x,	0);
	MakeComm	(0X49C2BE,	"msgfile");
	MakeCode	(x=0X49C2BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49C2C3,	" 襬 ᮦ,  ⢮ 㦥 㬥૮.\n,  ,   ⢮ 㦥 㬥૮.\n, ᫨誮 .\n ⭮襭  ⢥栬   ࠡ⠥.");
	MakeComm	(0X49C2D1,	"msg");
	MakeCode	(x=0X49C2D1);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49C2D5,	" 祣  .\n 襬 ᮦ,  ⢮ 㦥 㬥૮.\n,  ,   ⢮ 㦥 㬥૮.\n, ᫨誮 .\n ⭮襭  ⢥栬   ࠡ⠥.");
	MakeCode	(x=0X49C2DF);
	OpHex		(x,	1);
	MakeComm	(0X49C2E6,	"item");
	MakeCode	(0X49C2E6);
	MakeComm	(0X49C2E8,	"who");
	MakeCode	(x=0X49C2EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C302);
	OpHex		(x,	1);
	MakeCode	(x=0X49C307);
	OpDecimal	(x,	1);
	MakeComm	(0X49C30C,	"msgstruct");
	MakeCode	(x=0X49C30C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C310);
	OpStkvar	(x,	0);
	MakeComm	(0X49C314,	"msgfile");
	MakeCode	(x=0X49C314);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49C319,	" ᯮ । %s.\n ਬ । %s   %s.");
	MakeCode	(x=0X49C337);
	OpStkvar	(x,	1);
	MakeComm	(0X49C33B,	"format");
	MakeCode	(x=0X49C33C);
	OpStkvar	(x,	1);
	MakeComm	(0X49C340,	"buf");
	MakeCode	(x=0X49C346);
	OpHex		(x,	1);
	MakeComm	(0X49C349,	"msg");
	MakeRptCmt	(0X49C34B,	" ᯮ । %s.\n ਬ । %s   %s.");
	MakeCode	(x=0X49C350);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C364);
	OpHex		(x,	1);
	MakeRptCmt	(0X49C36B,	"jumptable 0049C25A case 4");
	MakeCode	(0X49C36B);
	MakeCode	(x=0X49C377);
	OpHex		(x,	1);
	MakeRptCmt	(0X49C37E,	"jumptable 0049C25A cases 3,5");
	MakeCode	(0X49C37E);
	MakeRptCmt	(0X49C38B,	"jumptable 0049C25A default case");
	MakeCode	(x=0X49C38B);
	OpDecimal	(x,	1);
	MakeComm	(0X49C390,	"msgstruct");
	MakeCode	(x=0X49C390);
	OpStkvar	(x,	1);
	MakeComm	(0X49C394,	"msgfile");
	MakeCode	(x=0X49C394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C399);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49C39D,	" 祣  .");
	MakeCode	(x=0X49C3A7);
	OpStkvar	(x,	1);
	MakeComm	(0X49C3AB,	"format");
	MakeCode	(x=0X49C3AC);
	OpStkvar	(x,	1);
	MakeComm	(0X49C3B0,	"buf");
	MakeCode	(x=0X49C3B6);
	OpHex		(x,	1);
	MakeComm	(0X49C3B9,	"msg");
	MakeRptCmt	(0X49C3BB,	" 祣  .");
	MakeCode	(x=0X49C3C5);
	OpHex		(x,	1);
	MakeCode	(0X49C3CC);
	MakeName	(0X49C3CC,	"protinst_use_item_on_");
	MakeCode	(x=0X49C3D0);
	OpHex		(x,	1);
	MakeCode	(x=0X49C3DE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeRptCmt	(0X49C3E5,	"᪨ 祬稪");
	MakeCode	(x=0X49C3E5);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeRptCmt	(0X49C3EA,	"९  ᪮ 祬稪 稫.");
	MakeCode	(x=0X49C3EA);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49C3EF,	"+20%  ");
	MakeCode	(x=0X49C3EF);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49C3F4,	"");
	MakeCode	(x=0X49C3F4);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X49C3FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeRptCmt	(0X49C3FE,	"㬪 ࠬ");
	MakeCode	(x=0X49C3FE);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeRptCmt	(0X49C406,	"९  㬪 ࠬ 稫.");
	MakeCode	(x=0X49C406);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49C40B,	"+40%  ");
	MakeCode	(x=0X49C40B);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49C410,	"");
	MakeCode	(x=0X49C410);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X49C417,	"窠 ࢮ ");
	MakeCode	(x=0X49C417);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeRptCmt	(0X49C41C,	"९  窥 ࢮ  稫.");
	MakeCode	(x=0X49C41C);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49C421,	"+20%  ࢠ ");
	MakeCode	(x=0X49C421);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49C428,	"窠 ࢮ  䥫");
	MakeCode	(x=0X49C428);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeRptCmt	(0X49C430,	"९  窥 ࢮ  䥫 稫.");
	MakeCode	(x=0X49C430);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49C435,	"+40%  ࢠ ");
	MakeCode	(x=0X49C435);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X49C43A,	"ࢠ ");
	MakeCode	(x=0X49C43A);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X49C448);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49C451);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49C456);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C45C);
	OpDecimal	(x,	0);
	MakeComm	(0X49C463,	"msgstruct");
	MakeComm	(0X49C465,	"msgfile");
	MakeCode	(x=0X49C465);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49C46A,	"   ⮣ ᤥ  ६ .");
	MakeComm	(0X49C474,	"msg");
	MakeCode	(x=0X49C474);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49C478,	"   ⮣ ᤥ  ६ .");
	MakeComm	(0X49C487,	"bonus");
	MakeCode	(0X49C487);
	MakeComm	(0X49C489,	"skill");
	MakeComm	(0X49C48B,	"target");
	MakeComm	(0X49C48D,	"who");
	MakeComm	(0X49C498,	"max");
	MakeCode	(x=0X49C498);
	OpDecimal	(x,	1);
	MakeComm	(0X49C49D,	"min");
	MakeCode	(x=0X49C4AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C4B2);
	OpDecimal	(x,	0);
	MakeComm	(0X49C4B9,	"msgstruct");
	MakeComm	(0X49C4BB,	"msgfile");
	MakeCode	(x=0X49C4BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49C4C0,	"९  ᪮ 祬稪 稫.\n९  㬪 ࠬ 稫.\n९  窥 ࢮ  稫.\n९  窥 ࢮ  䥫 稫.");
	MakeComm	(0X49C4CA,	"msg");
	MakeCode	(x=0X49C4CA);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49C4CE,	"९  ᪮ 祬稪 稫.\n९  㬪 ࠬ 稫.\n९  窥 ࢮ  稫.\n९  窥 ࢮ  䥫 稫.");
	MakeCode	(x=0X49C4D8);
	OpHex		(x,	1);
	MakeCode	(0X49C4E0);
	MakeCode	(x=0X49C4E2);
	OpHex		(x,	1);
	MakeCode	(x=0X49C4EA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C4F2);
	OpHex		(x,	1);
	MakeCode	(x=0X49C50C);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49C518,	"ptr");
	MakeCode	(x=0X49C518);
	OpStkvar	(x,	1);
	MakeComm	(0X49C51C,	"sid");
	MakeCode	(x=0X49C52C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C530);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X49C53A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C543);
	OpHex		(x,	1);
	MakeCode	(x=0X49C559);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49C565,	"ptr");
	MakeCode	(x=0X49C565);
	OpStkvar	(x,	1);
	MakeComm	(0X49C569,	"sid");
	MakeCode	(x=0X49C579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C57D);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X49C583,	"item");
	MakeComm	(0X49C585,	"target");
	MakeComm	(0X49C587,	"who");
	MakeCode	(x=0X49C58E);
	OpHex		(x,	1);
	MakeCode	(x=0X49C596);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C59E);
	OpHex		(x,	1);
	MakeCode	(x=0X49C5B4);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49C5C0,	"ptr");
	MakeCode	(x=0X49C5C0);
	OpStkvar	(x,	1);
	MakeComm	(0X49C5C4,	"sid");
	MakeCode	(x=0X49C5D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C5D4);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X49C5DA,	"item");
	MakeComm	(0X49C5DC,	"target");
	MakeComm	(0X49C5DE,	"who");
	MakeCode	(x=0X49C5E5);
	OpHex		(x,	1);
	MakeCode	(x=0X49C5ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C5F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X49C5F4);
	OpHex		(x,	1);
	MakeCode	(0X49C5FC);
	MakeName	(0X49C5FC,	"obj_use_item_on_");
	MakeCode	(x=0X49C5FF);
	OpHex		(x,	1);
	MakeComm	(0X49C61E,	"count");
	MakeComm	(0X49C620,	"item");
	MakeCode	(x=0X49C622);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X49C625,	"who");
	MakeCode	(x=0X49C627);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X49C63D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C64B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C658);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X49C660);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C66A);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X49C672);
	OpStkvar	(x,	0);
	MakeCode	(0X49C67B);
	MakeCode	(x=0X49C680);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C684);
	OpStkvar	(x,	0);
	MakeComm	(0X49C687,	"modeRight");
	MakeCode	(x=0X49C687);
	OpStkvar	(x,	1);
	MakeComm	(0X49C68A,	"modeLeft");
	MakeCode	(x=0X49C68A);
	OpStkvar	(x,	1);
	MakeComm	(0X49C68E,	"a1");
	MakeComm	(0X49C695,	"object");
	MakeCode	(x=0X49C6A5);
	OpHex		(x,	1);
	MakeCode	(0X49C6AC);
	MakeName	(0X49C6AC,	"rebuild_all_light_");
	MakeArray	(0X49C6B9,	0X3);
	MakeCode	(0X49C6BC);
	MakeName	(0X49C6BC,	"check_scenery_ap_cost_");
	MakeCode	(x=0X49C6C0);
	OpHex		(x,	1);
	MakeCode	(x=0X49C6C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49C6D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C6D8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49C6DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C6E3);
	OpDecimal	(x,	0);
	MakeComm	(0X49C6EA,	"msgstruct");
	MakeComm	(0X49C6EC,	"msgfile");
	MakeCode	(x=0X49C6EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49C6F1,	"  筮 窮 ⢨.");
	MakeComm	(0X49C6FB,	"msg");
	MakeCode	(x=0X49C6FB);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49C6FF,	"  筮 窮 ⢨.");
	MakeCode	(0X49C70B);
	MakeCode	(x=0X49C710);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C715);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C71C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C726);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C72C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C736);
	OpHex		(x,	1);
	MakeArray	(0X49C73E,	0X2);
	MakeCode	(0X49C740);
	MakeName	(0X49C740,	"obj_use_");
	MakeCode	(x=0X49C745);
	OpHex		(x,	1);
	MakeCode	(x=0X49C74F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C754);
	OpHex		(x,	1);
	MakeCode	(x=0X49C759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C75F);
	OpHex		(x,	1);
	MakeCode	(x=0X49C766);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49C775);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X49C77E,	"buf");
	MakeCode	(x=0X49C77E);
	OpStkvar	(x,	1);
	MakeComm	(0X49C785,	"pid");
	MakeCode	(x=0X49C785);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C796);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C79D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C7A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C7A7);
	OpHex		(x,	1);
	MakeCode	(x=0X49C7AA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49C7AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C7B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C7C6);
	OpHex		(x,	1);
	MakeCode	(x=0X49C7D2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C7DB);
	OpHex		(x,	1);
	MakeCode	(x=0X49C7F1);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49C7FD,	"ptr");
	MakeCode	(x=0X49C7FD);
	OpStkvar	(x,	1);
	MakeComm	(0X49C804,	"sid");
	MakeCode	(x=0X49C814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C826);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49C829);
	OpHex		(x,	1);
	MakeCode	(x=0X49C82C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49C831);
	OpStkvar	(x,	1);
	MakeCode	(0X49C856);
	MakeCode	(0X49C871);
	MakeCode	(x=0X49C88B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C893);
	OpDecimal	(x,	1);
	MakeComm	(0X49C898,	"msgstruct");
	MakeCode	(x=0X49C898);
	OpStkvar	(x,	1);
	MakeComm	(0X49C89F,	"msgfile");
	MakeCode	(x=0X49C89F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C8A4);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49C8AB,	" : %s.");
	MakeCode	(x=0X49C8BA);
	OpHex		(x,	1);
	MakeCode	(0X49C8C6);
	MakeCode	(x=0X49C8CE);
	OpStkvar	(x,	1);
	MakeComm	(0X49C8D5,	"format");
	MakeCode	(x=0X49C8D6);
	OpStkvar	(x,	1);
	MakeComm	(0X49C8DA,	"buf");
	MakeCode	(x=0X49C8E0);
	OpHex		(x,	1);
	MakeComm	(0X49C8E3,	"msg");
	MakeRptCmt	(0X49C8E5,	" : %s.");
	MakeCode	(x=0X49C8F1);
	OpHex		(x,	1);
	MakeArray	(0X49C8FD,	0X3);
	MakeCode	(0X49C900);
	MakeName	(0X49C900,	"obj_use_ladder_top_");
	MakeCode	(x=0X49C904);
	OpHex		(x,	1);
	MakeComm	(0X49C90A,	"a2");
	MakeComm	(0X49C912,	"object");
	MakeCode	(0X49C919);
	MakeCode	(x=0X49C92C);
	OpHex		(x,	1);
	MakeComm	(0X49C933,	"a3");
	MakeComm	(0X49C935,	"elevation");
	MakeComm	(0X49C937,	"tile");
	MakeCode	(x=0X49C945);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49C952,	"size_t");
	MakeCode	(0X49C952);
	MakeComm	(0X49C957,	"dst");
	MakeCode	(x=0X49C957);
	OpStkvar	(x,	1);
	MakeComm	(0X49C95B,	"val");
	MakeCode	(x=0X49C962);
	OpHex		(x,	1);
	MakeCode	(x=0X49C970);
	OpHex		(x,	1);
	MakeCode	(x=0X49C973);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C977);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C97B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C97F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C983);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C98C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C99B);
	OpHex		(x,	1);
	MakeCode	(0X49C9A4);
	MakeName	(0X49C9A4,	"obj_use_ladder_bottom_");
	MakeCode	(x=0X49C9A8);
	OpHex		(x,	1);
	MakeComm	(0X49C9AE,	"a2");
	MakeComm	(0X49C9B6,	"object");
	MakeCode	(0X49C9BD);
	MakeCode	(x=0X49C9C4);
	OpHex		(x,	1);
	MakeCode	(x=0X49C9CA);
	OpHex		(x,	1);
	MakeCode	(x=0X49C9D0);
	OpHex		(x,	1);
	MakeComm	(0X49C9D7,	"a3");
	MakeComm	(0X49C9D9,	"elevation");
	MakeComm	(0X49C9DB,	"tile");
	MakeCode	(x=0X49C9E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49C9F6,	"size_t");
	MakeCode	(0X49C9F6);
	MakeComm	(0X49C9FB,	"dst");
	MakeCode	(x=0X49C9FB);
	OpStkvar	(x,	1);
	MakeComm	(0X49C9FF,	"val");
	MakeCode	(x=0X49CA06);
	OpHex		(x,	1);
	MakeCode	(x=0X49CA14);
	OpHex		(x,	1);
	MakeCode	(x=0X49CA17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CA1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CA1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CA23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CA27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CA30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CA34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CA3F);
	OpHex		(x,	1);
	MakeCode	(0X49CA48);
	MakeName	(0X49CA48,	"obj_use_stairs_");
	MakeCode	(x=0X49CA4C);
	OpHex		(x,	1);
	MakeComm	(0X49CA52,	"a2");
	MakeComm	(0X49CA5A,	"object");
	MakeCode	(0X49CA61);
	MakeCode	(x=0X49CA68);
	OpHex		(x,	1);
	MakeCode	(x=0X49CA6E);
	OpHex		(x,	1);
	MakeCode	(x=0X49CA74);
	OpHex		(x,	1);
	MakeComm	(0X49CA7B,	"a3");
	MakeComm	(0X49CA7D,	"elevation");
	MakeComm	(0X49CA7F,	"tile");
	MakeCode	(x=0X49CA8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49CA9A,	"size_t");
	MakeCode	(0X49CA9A);
	MakeComm	(0X49CA9F,	"dst");
	MakeCode	(x=0X49CA9F);
	OpStkvar	(x,	1);
	MakeComm	(0X49CAA3,	"val");
	MakeCode	(x=0X49CAAA);
	OpHex		(x,	1);
	MakeCode	(x=0X49CAB8);
	OpHex		(x,	1);
	MakeCode	(x=0X49CABB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CABF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CAC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CAC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CACB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CAD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CAD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CAE3);
	OpHex		(x,	1);
	MakeCode	(0X49CAEC);
	MakeName	(0X49CAEC,	"obj_use_elevator_");
	MakeArray	(0X49CAF2,	0X2);
	MakeCode	(x=0X49CAF4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeName	(0X49CAF4,	"set_door_state_open_");
	MakeCode	(x=0X49CAF7);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49CAFD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudportal"),	0);
	MakeCode	(0X49CB04);
	MakeName	(0X49CB04,	"set_door_state_closed_");
	MakeCode	(x=0X49CB0A);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X49CB0D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudportal"),	0);
	MakeCode	(0X49CB14);
	MakeName	(0X49CB14,	"check_door_state_");
	MakeCode	(x=0X49CB19);
	OpHex		(x,	1);
	MakeCode	(x=0X49CB24);
	OpHex		(x,	1);
	MakeCode	(x=0X49CB30);
	OpHex		(x,	1);
	MakeCode	(x=0X49CB36);
	OpStkvar	(x,	1);
	MakeComm	(0X49CB47,	"art_ptr");
	MakeCode	(0X49CB5F);
	MakeCode	(x=0X49CB65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CB69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CB82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CB8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CB8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CBA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CBA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CBA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CBB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CBBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CBBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CBCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CBD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49CBE3,	"art_ptr");
	MakeCode	(x=0X49CBE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CBEE);
	OpHex		(x,	1);
	MakeCode	(x=0X49CBF7);
	OpHex		(x,	1);
	MakeComm	(0X49CC12,	"lock");
	MakeCode	(x=0X49CC12);
	OpStkvar	(x,	1);
	MakeComm	(0X49CC16,	"art_ptr");
	MakeCode	(x=0X49CC1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CC2B);
	OpHex		(x,	1);
	MakeCode	(0X49CC34);
	MakeCode	(x=0X49CC48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CC4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CC50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CC60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CC64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CC68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CC7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CC8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CC99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49CCA4,	"art_ptr");
	MakeCode	(x=0X49CCA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CCAF);
	OpHex		(x,	1);
	MakeCode	(0X49CCB8);
	MakeName	(0X49CCB8,	"obj_use_door_");
	MakeCode	(x=0X49CCBC);
	OpHex		(x,	1);
	MakeComm	(0X49CCC5,	"object");
	MakeCode	(x=0X49CCEC);
	OpHex		(x,	1);
	MakeCode	(x=0X49CD02);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49CD0E,	"ptr");
	MakeCode	(x=0X49CD0E);
	OpStkvar	(x,	1);
	MakeComm	(0X49CD12,	"sid");
	MakeCode	(x=0X49CD22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CD34);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49CD3B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudportal"),	0);
	OpHex		(x,	1);
	MakeCode	(0X49CD4B);
	MakeCode	(x=0X49CD52);
	OpHex		(x,	1);
	MakeCode	(x=0X49CD5D);
	OpStkvar	(x,	0);
	MakeComm	(0X49CD63,	"elev");
	MakeCode	(0X49CD63);
	MakeComm	(0X49CD66,	"tile");
	MakeComm	(0X49CD69,	"object");
	MakeComm	(0X49CD74,	"number");
	MakeCode	(x=0X49CD74);
	OpDecimal	(x,	1);
	MakeComm	(0X49CD79,	"data");
	MakeComm	(0X49CD7B,	"msgfile");
	MakeCode	(x=0X49CD7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49CD80,	", ୮ ஥ ஢.");
	MakeRptCmt	(0X49CD85,	", ୮ ஥ ஢.");
	MakeCode	(x=0X49CD8F);
	OpHex		(x,	1);
	MakeCode	(0X49CD97);
	MakeCode	(x=0X49CDA1);
	OpHex		(x,	1);
	MakeCode	(x=0X49CDAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CDB1);
	OpStkvar	(x,	0);
	MakeComm	(0X49CDB5,	"num");
	MakeCode	(x=0X49CDBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CDDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49CE0C);
	MakeCode	(x=0X49CE15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CE48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CE4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CE5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CE74);
	OpHex		(x,	1);
	MakeCode	(0X49CE7C);
	MakeName	(0X49CE7C,	"obj_use_container_");
	MakeCode	(x=0X49CE81);
	OpHex		(x,	1);
	MakeCode	(x=0X49CE8B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49CE8E);
	OpHex		(x,	1);
	MakeCode	(x=0X49CE93);
	OpHex		(x,	1);
	MakeComm	(0X49CEA6,	"pid");
	MakeCode	(x=0X49CEA6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X49CEA9,	"buf");
	MakeCode	(x=0X49CEA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CEBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CEC5);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49CEC8);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X49CED2);
	OpHex		(x,	1);
	MakeComm	(0X49CEDE,	"object");
	MakeCode	(0X49CEDE);
	MakeCode	(x=0X49CEFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CF02);
	OpDecimal	(x,	1);
	MakeComm	(0X49CF07,	"msgfile");
	MakeCode	(x=0X49CF07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CF0C);
	OpStkvar	(x,	0);
	MakeComm	(0X49CF13,	"msgstruct");
	MakeCode	(x=0X49CF13);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49CF1A,	".");
	MakeCode	(x=0X49CF29);
	OpHex		(x,	1);
	MakeComm	(0X49CF35,	"msg");
	MakeCode	(x=0X49CF35);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49CF3C,	".");
	MakeCode	(x=0X49CF46);
	OpHex		(x,	1);
	MakeCode	(x=0X49CF52);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49CF5B);
	OpHex		(x,	1);
	MakeCode	(x=0X49CF72);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49CF7E,	"ptr");
	MakeCode	(x=0X49CF7E);
	OpStkvar	(x,	1);
	MakeComm	(0X49CF85,	"sid");
	MakeCode	(x=0X49CF95);
	OpStkvar	(x,	1);
	MakeComm	(0X49CFA7,	"num");
	MakeCode	(0X49CFD7);
	MakeCode	(x=0X49CFFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D00D);
	OpHex		(x,	1);
	MakeCode	(x=0X49D012);
	OpDecimal	(x,	1);
	MakeComm	(0X49D017,	"msgstruct");
	MakeCode	(x=0X49D017);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D01E);
	OpStkvar	(x,	0);
	MakeComm	(0X49D025,	"msgfile");
	MakeCode	(x=0X49D025);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49D02A,	" ᪠ %s.\n 뫨 %s.");
	MakeCode	(0X49D045);
	MakeCode	(x=0X49D04D);
	OpStkvar	(x,	1);
	MakeComm	(0X49D054,	"format");
	MakeCode	(x=0X49D055);
	OpStkvar	(x,	1);
	MakeComm	(0X49D059,	"buf");
	MakeCode	(x=0X49D05F);
	OpHex		(x,	1);
	MakeComm	(0X49D062,	"msg");
	MakeRptCmt	(0X49D064,	" ᪠ %s.\n 뫨 %s.");
	MakeCode	(x=0X49D06B);
	OpHex		(x,	1);
	MakeCode	(0X49D078);
	MakeName	(0X49D078,	"obj_use_skill_on_");
	MakeCode	(x=0X49D07C);
	OpHex		(x,	1);
	MakeCode	(x=0X49D092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D09A);
	OpDecimal	(x,	1);
	MakeComm	(0X49D09F,	"msgstruct");
	MakeComm	(0X49D0A1,	"msgfile");
	MakeCode	(x=0X49D0A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D0A6);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X49D0A9,	" .");
	MakeComm	(0X49D0B3,	"msg");
	MakeCode	(x=0X49D0B3);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49D0B7,	" .");
	MakeComm	(0X49D0C6,	"pid");
	MakeCode	(x=0X49D0C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X49D0C9,	"buf");
	MakeCode	(x=0X49D0C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D0D7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D0E0);
	OpHex		(x,	1);
	MakeCode	(x=0X49D0FF);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X49D10B,	"ptr");
	MakeCode	(x=0X49D10B);
	OpStkvar	(x,	1);
	MakeComm	(0X49D10F,	"sid");
	MakeCode	(x=0X49D11B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D11F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X49D126,	"skill");
	MakeComm	(0X49D128,	"target");
	MakeComm	(0X49D12A,	"who");
	MakeComm	(0X49D12C,	"bonus");
	MakeCode	(x=0X49D135);
	OpHex		(x,	1);
	MakeArray	(0X49D13D,	0X3);
	MakeCode	(0X49D140);
	MakeName	(0X49D140,	"obj_is_a_portal_");
	MakeCode	(x=0X49D141);
	OpHex		(x,	1);
	MakeComm	(0X49D148,	"buf");
	MakeComm	(0X49D14A,	"pid");
	MakeCode	(x=0X49D14A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D159);
	OpHex		(x,	1);
	MakeCode	(x=0X49D15E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D161);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeCode	(x=0X49D169);
	OpHex		(x,	1);
	MakeCode	(0X49D16E);
	MakeCode	(x=0X49D173);
	OpHex		(x,	1);
	MakeCode	(0X49D178);
	MakeName	(0X49D178,	"obj_is_lockable_");
	MakeCode	(x=0X49D17A);
	OpHex		(x,	1);
	MakeComm	(0X49D183,	"buf");
	MakeComm	(0X49D185,	"pid");
	MakeCode	(x=0X49D185);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D192);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D195);
	OpHex		(x,	1);
	MakeCode	(x=0X49D198);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49D19D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D1A0);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeCode	(0X49D1AD);
	MakeCode	(x=0X49D1B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D1B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49D1B7);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeCode	(0X49D1C0);
	MakeCode	(x=0X49D1C2);
	OpHex		(x,	1);
	MakeCode	(0X49D1C8);
	MakeName	(0X49D1C8,	"obj_is_locked_");
	MakeCode	(x=0X49D1D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D1D3);
	OpHex		(x,	1);
	MakeCode	(x=0X49D1D6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49D1E4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49D1E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D1EA);
	OpHex		(x,	1);
	MakeCode	(x=0X49D1F1);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49D1F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudportal"),	0);
	MakeCode	(x=0X49D1FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudmisc_item"),	0);
	MakeCode	(x=0X49D1FE);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeArray	(0X49D209,	0X3);
	MakeCode	(0X49D20C);
	MakeName	(0X49D20C,	"obj_lock_");
	MakeCode	(x=0X49D218);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49D21B);
	OpHex		(x,	1);
	MakeCode	(x=0X49D21E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49D22E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49D231);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49D234);
	OpHex		(x,	1);
	MakeCode	(x=0X49D23B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49D240);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudportal"),	0);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49D248);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudmisc_item"),	0);
	OpHex		(x,	1);
	MakeCode	(0X49D250);
	MakeName	(0X49D250,	"obj_unlock_");
	MakeCode	(x=0X49D25C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D25F);
	OpHex		(x,	1);
	MakeCode	(x=0X49D262);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X49D272);
	MakeCode	(x=0X49D275);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D278);
	OpHex		(x,	1);
	MakeCode	(x=0X49D27F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49D284);
	OpHex		(x,	1);
	MakeCode	(x=0X49D28C);
	OpHex		(x,	1);
	MakeCode	(0X49D294);
	MakeName	(0X49D294,	"obj_is_openable_");
	MakeCode	(x=0X49D296);
	OpHex		(x,	1);
	MakeComm	(0X49D29F,	"buf");
	MakeComm	(0X49D2A1,	"pid");
	MakeCode	(x=0X49D2A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D2AE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D2B1);
	OpHex		(x,	1);
	MakeCode	(x=0X49D2B4);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_27(void) {
        auto x;
#define id x

	MakeCode	(x=0X49D2B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D2BC);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeCode	(0X49D2C9);
	MakeCode	(x=0X49D2CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D2D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49D2D3);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeCode	(0X49D2DC);
	MakeCode	(x=0X49D2DE);
	OpHex		(x,	1);
	MakeCode	(0X49D2E4);
	MakeName	(0X49D2E4,	"obj_is_open_");
	MakeCode	(x=0X49D2EB);
	OpHex		(x,	1);
	MakeArray	(0X49D2F1,	0X3);
	MakeCode	(0X49D2F4);
	MakeName	(0X49D2F4,	"obj_toggle_open_");
	MakeCode	(0X49D308);
	MakeComm	(0X49D31B,	"object");
	MakeCode	(0X49D31B);
	MakeCode	(0X49D330);
	MakeComm	(0X49D337,	"num");
	MakeCode	(x=0X49D341);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49D34C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49D37E);
	MakeCode	(x=0X49D383);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D3BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49D3D5,	0X3);
	MakeCode	(0X49D3D8);
	MakeName	(0X49D3D8,	"obj_open_");
	MakeCode	(x=0X49D3D9);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49D3E0);
	OpHex		(x,	1);
	MakeArray	(0X49D3F1,	0X3);
	MakeCode	(0X49D3F4);
	MakeName	(0X49D3F4,	"obj_close_");
	MakeCode	(x=0X49D3F5);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49D3FC);
	OpHex		(x,	1);
	MakeArray	(0X49D40D,	0X3);
	MakeCode	(0X49D410);
	MakeName	(0X49D410,	"obj_lock_is_jammed_");
	MakeCode	(x=0X49D422);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D425);
	OpHex		(x,	1);
	MakeCode	(x=0X49D428);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49D42D);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49D435);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeArray	(0X49D445,	0X3);
	MakeCode	(0X49D448);
	MakeName	(0X49D448,	"obj_jam_lock_");
	MakeCode	(0X49D45B);
	MakeCode	(x=0X49D45E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D461);
	OpHex		(x,	1);
	MakeCode	(x=0X49D464);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49D469);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(0X49D471);
	MakeCode	(x=0X49D475);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeArray	(0X49D47D,	0X3);
	MakeCode	(0X49D480);
	MakeName	(0X49D480,	"obj_unjam_lock_");
	MakeCode	(x=0X49D493);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49D496);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49D499);
	OpHex		(x,	1);
	MakeCode	(x=0X49D49C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49D4A1);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(0X49D4A9);
	MakeCode	(x=0X49D4AD);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeArray	(0X49D4B5,	0X3);
	MakeCode	(0X49D4B8);
	MakeName	(0X49D4B8,	"obj_unjam_all_locks_");
	MakeArray	(0X49D4D2,	0X2);
	MakeCode	(0X49D4D4);
	MakeName	(0X49D4D4,	"obj_attempt_placement_");
	MakeCode	(x=0X49D4D7);
	OpHex		(x,	1);
	MakeCode	(x=0X49D4DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D4DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D4E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D4E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D4EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D4F0);
	OpStkvar	(x,	0);
	MakeComm	(0X49D500,	"tile");
	MakeCode	(0X49D500);
	MakeCode	(x=0X49D502);
	OpStkvar	(x,	0);
	MakeComm	(0X49D506,	"object");
	MakeComm	(0X49D508,	"elev");
	MakeCode	(x=0X49D508);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D52A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D52F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D53A);
	OpStkvar	(x,	1);
	MakeComm	(0X49D547,	"elev");
	MakeCode	(x=0X49D547);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D54D);
	OpStkvar	(x,	0);
	MakeComm	(0X49D551,	"tile");
	MakeComm	(0X49D553,	"object");
	MakeCode	(x=0X49D564);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D587);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D5A0);
	OpStkvar	(x,	1);
	MakeComm	(0X49D5AD,	"elev");
	MakeCode	(x=0X49D5AD);
	OpStkvar	(x,	1);
	MakeComm	(0X49D5B3,	"tile");
	MakeComm	(0X49D5B5,	"object");
	MakeCode	(x=0X49D5CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D5D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D5D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D5D9);
	OpStkvar	(x,	1);
	MakeComm	(0X49D5E2,	"tile");
	MakeCode	(x=0X49D5E2);
	OpStkvar	(x,	1);
	MakeComm	(0X49D5E6,	"object");
	MakeCode	(x=0X49D5E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D5F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D5FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D603);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D60F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D613);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D61E);
	OpHex		(x,	1);
	MakeArray	(0X49D625,	0X3);
	MakeCode	(0X49D628);
	MakeName	(0X49D628,	"objPMAttemptPlacement_");
	MakeCode	(x=0X49D62B);
	OpHex		(x,	1);
	MakeCode	(x=0X49D62E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D634);
	OpStkvar	(x,	0);
	MakeCode	(0X49D649);
	MakeCode	(x=0X49D650);
	OpHex		(x,	1);
	MakeCode	(0X49D657);
	MakeCode	(x=0X49D664);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D67D);
	OpHex		(x,	1);
	MakeCode	(x=0X49D69D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49D6A2,	"who_tile");
	MakeCode	(x=0X49D6B1);
	OpStkvar	(x,	1);
	MakeComm	(0X49D6B7,	"elevation");
	MakeCode	(x=0X49D6B7);
	OpStkvar	(x,	1);
	MakeComm	(0X49D6BF,	"a3");
	MakeComm	(0X49D6C1,	"object");
	MakeCode	(x=0X49D6C1);
	OpStkvar	(x,	1);
	MakeComm	(0X49D6C5,	"tile");
	MakeCode	(x=0X49D6CE);
	OpHex		(x,	1);
	MakeArray	(0X49D6D5,	0X3);
	MakeCode	(0X49D6D8);
	MakeName	(0X49D6D8,	"proto_inst_add_to_inven_");
	MakeCode	(x=0X49D6DB);
	OpHex		(x,	1);
	MakeComm	(0X49D6DE,	"pid");
	MakeCode	(x=0X49D6E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49D6EB,	"pid");
	MakeComm	(0X49D6F2,	"buf");
	MakeCode	(x=0X49D6F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D700);
	OpStkvar	(x,	1);
	MakeComm	(0X49D704,	"object");
	MakeComm	(0X49D706,	"art");
	MakeCode	(x=0X49D706);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X49D709,	"a3");
	MakeComm	(0X49D710,	"object");
	MakeCode	(x=0X49D710);
	OpStkvar	(x,	1);
	MakeComm	(0X49D713,	"elevation");
	MakeComm	(0X49D715,	"tile");
	MakeComm	(0X49D71C,	"item");
	MakeCode	(x=0X49D71C);
	OpStkvar	(x,	1);
	MakeComm	(0X49D71F,	"who");
	MakeCode	(x=0X49D71F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49D724,	"count");
	MakeCode	(x=0X49D731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D736);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D74F);
	OpHex		(x,	1);
	MakeArray	(0X49D756,	0X2);
	MakeCode	(0X49D758);
	MakeName	(0X49D758,	"proto_choose_pid_inven_fid_");
	MakeCode	(x=0X49D75B);
	OpHex		(x,	1);
	MakeCode	(x=0X49D769);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49D771);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(0X49D776);
	MakeArray	(0X49D77A,	0X2);
	MakeCode	(0X49D77C);
	MakeName	(0X49D77C,	"proto_choose_multi_pids_update_");
	MakeCode	(x=0X49D77F);
	OpHex		(x,	1);
	MakeCode	(x=0X49D784);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D792);
	OpHex		(x,	1);
	MakeCode	(x=0X49D797);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D79B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D79F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D7AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D7B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D7C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D7C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D7CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7E1);
	OpStkvar	(x,	1);
	MakeComm	(0X49D7E5,	"a1");
	MakeCode	(x=0X49D7E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7E8);
	OpStkvar	(x,	1);
	MakeComm	(0X49D7EC,	"a2");
	MakeCode	(x=0X49D7EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D7F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D7FB);
	OpStkvar	(x,	0);
	MakeComm	(0X49D7FF,	"WinRef");
	MakeCode	(x=0X49D801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D815);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D82C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D830);
	OpStkvar	(x,	1);
	MakeComm	(0X49D834,	"buf");
	MakeCode	(x=0X49D834);
	OpStkvar	(x,	1);
	MakeComm	(0X49D838,	"pid");
	MakeComm	(0X49D844,	"WinRect");
	MakeComm	(0X49D846,	"WinRef");
	MakeCode	(x=0X49D84D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D857);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D85B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D85F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D863);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D869);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49D877,	"_DWORD");
	MakeCode	(x=0X49D87C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D880);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D886);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D88B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D89B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D8A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D8AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8B3);
	OpDecimal	(x,	0);
	MakeCode	(x=0X49D8B8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49D8BD);
	OpDecimal	(x,	1);
	MakeComm	(0X49D8C9,	"WinRect");
	MakeComm	(0X49D8CB,	"WinRef");
	MakeCode	(x=0X49D8D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D8DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D8E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D8E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D8EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49D8FC,	"_DWORD");
	MakeCode	(x=0X49D901);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D905);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D90B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D91D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D922);
	OpHex		(x,	1);
	MakeCode	(x=0X49D927);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D92C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D930);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D94A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D94E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D954);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D958);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D95C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D969);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D979);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D97D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D987);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D98B);
	OpStkvar	(x,	0);
	MakeComm	(0X49D99B,	"WinRef");
	MakeCode	(x=0X49D9A4);
	OpHex		(x,	1);
	MakeArray	(0X49D9AD,	0X3);
	MakeCode	(0X49D9B0);
	MakeName	(0X49D9B0,	"proto_choose_multi_pids_func_");
	MakeCode	(x=0X49D9B3);
	OpHex		(x,	1);
	MakeCode	(x=0X49D9B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D9BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D9BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D9C2);
	OpStkvar	(x,	0);
	MakeComm	(0X49D9CB,	"a6");
	MakeComm	(0X49D9CD,	"height");
	MakeCode	(x=0X49D9CD);
	OpDecimal	(x,	1);
	MakeComm	(0X49D9D4,	"width");
	MakeCode	(x=0X49D9D4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49D9D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D9DE);
	OpStkvar	(x,	0);
	MakeComm	(0X49D9E2,	"a5");
	MakeComm	(0X49D9E3,	"y");
	MakeCode	(x=0X49D9E3);
	OpDecimal	(x,	1);
	MakeComm	(0X49D9E8,	"x");
	MakeCode	(x=0X49D9E8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49D9F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DA2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DA4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49DA6F,	"WinRef");
	MakeCode	(x=0X49DA82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DAB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DAB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DAC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DACC);
	OpStkvar	(x,	1);
	MakeComm	(0X49DAD5,	"ButType");
	MakeComm	(0X49DAD7,	"Unk");
	MakeComm	(0X49DAD9,	"PicDown");
	MakeComm	(0X49DADB,	"PicUp");
	MakeComm	(0X49DADD,	"ButtUp");
	MakeCode	(x=0X49DADF);
	OpStkvar	(x,	1);
	MakeComm	(0X49DAE3,	"ButtDown");
	MakeComm	(0X49DAE4,	"HovOff");
	MakeComm	(0X49DAE6,	"HovOn");
	MakeComm	(0X49DAE8,	"Width");
	MakeCode	(x=0X49DAE8);
	OpDecimal	(x,	1);
	MakeComm	(0X49DAED,	"WinRef");
	MakeCode	(x=0X49DAED);
	OpStkvar	(x,	1);
	MakeComm	(0X49DAF1,	"Height");
	MakeCode	(x=0X49DAF1);
	OpDecimal	(x,	0);
	MakeComm	(0X49DAF3,	"Ypos");
	MakeComm	(0X49DAF5,	"Xpos");
	MakeCode	(x=0X49DB01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DB06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DB10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DB24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DB30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DB42);
	OpStkvar	(x,	0);
	MakeComm	(0X49DB52,	"WinRef");
	MakeCode	(x=0X49DB52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB7D);
	OpHex		(x,	1);
	MakeCode	(x=0X49DBC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DBD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DBD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DBE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DBEE);
	OpStkvar	(x,	1);
	MakeComm	(0X49DBF2,	"buf");
	MakeCode	(x=0X49DBF8);
	OpHex		(x,	1);
	MakeCode	(x=0X49DBFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DC1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DC27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC2D);
	OpStkvar	(x,	0);
	MakeCode	(0X49DC36);
	MakeCode	(0X49DC5C);
	MakeCode	(x=0X49DC66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DC76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DC97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DCC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DCD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DCD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DD11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DD15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD3C);
	OpStkvar	(x,	1);
	MakeCode	(0X49DD51);
	MakeCode	(x=0X49DD53);
	OpHex		(x,	1);
	MakeArray	(0X49DD5A,	0X2);
	MakeCode	(0X49DD5C);
	MakeName	(0X49DD5C,	"proto_choose_multi_pids_");
	MakeArray	(0X49DD66,	0X2);
	MakeCode	(0X49DD68);
	MakeName	(0X49DD68,	"proto_choose_pid_");
	MakeCode	(x=0X49DD6B);
	OpHex		(x,	1);
	MakeCode	(x=0X49DD6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DD80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DD86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DD8D);
	OpHex		(x,	1);
	MakeCode	(x=0X49DD94);
	OpStkvar	(x,	1);
	MakeComm	(0X49DD98,	"buf");
	MakeComm	(0X49DD9A,	"pid");
	MakeCode	(x=0X49DDA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DDAA);
	OpHex		(x,	1);
	MakeCode	(x=0X49DDAF);
	OpStkvar	(x,	1);
	MakeComm	(0X49DDB3,	"buf");
	MakeComm	(0X49DDB5,	"pid");
	MakeComm	(0X49DDC5,	"a6");
	MakeComm	(0X49DDC7,	"height");
	MakeCode	(x=0X49DDC7);
	OpStkvar	(x,	1);
	MakeComm	(0X49DDCB,	"y");
	MakeCode	(x=0X49DDCB);
	OpDecimal	(x,	1);
	MakeComm	(0X49DDD0,	"a5");
	MakeComm	(0X49DDD1,	"x");
	MakeCode	(x=0X49DDD1);
	OpDecimal	(x,	1);
	MakeComm	(0X49DDD6,	"width");
	MakeCode	(x=0X49DDEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49DE2F,	"WinRef");
	MakeCode	(x=0X49DE43);
	OpHex		(x,	1);
	MakeCode	(x=0X49DE54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DE5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DE72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DE76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DE85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DE89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DE9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DEAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DEB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DECF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DED4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DEE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DEFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DF08);
	OpStkvar	(x,	1);
	MakeComm	(0X49DF18,	"WinRef");
	MakeCode	(x=0X49DF24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DF3F);
	OpStkvar	(x,	0);
	MakeCode	(0X49DF4C);
	MakeCode	(0X49DF61);
	MakeCode	(x=0X49DF6B);
	OpStkvar	(x,	1);
	MakeCode	(0X49DF79);
	MakeCode	(x=0X49DF7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DF7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DF90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DFA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DFB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DFB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DFC9);
	OpStkvar	(x,	1);
	MakeCode	(0X49DFDB);
	MakeCode	(x=0X49DFDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DFE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DFF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E027);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E037);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E044);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E059);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E05C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E066);
	OpHex		(x,	1);
	MakeArray	(0X49E06D,	0X3);
	MakeCode	(0X49E070);
	MakeName	(0X49E070,	"proto_edit_mod_pid_");
	MakeCode	(x=0X49E073);
	OpHex		(x,	1);
	MakeCode	(x=0X49E078);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E082);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E088);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E08C);
	OpHex		(x,	1);
	MakeCode	(0X49E0A0);
	MakeCode	(x=0X49E0A2);
	OpHex		(x,	1);
	MakeCode	(x=0X49E0B3);
	OpHex		(x,	1);
	MakeCode	(x=0X49E0BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E0C2);
	OpHex		(x,	1);
	MakeCode	(x=0X49E0C5);
	OpHex		(x,	1);
	MakeComm	(0X49E0C8,	"pid");
	MakeComm	(0X49E0CA,	"buf");
	MakeCode	(x=0X49E0CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E0CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E0E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E0E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E0EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E100);
	OpStkvar	(x,	1);
	MakeComm	(0X49E127,	"a1");
	MakeCode	(x=0X49E127);
	OpStkvar	(x,	0);
	MakeComm	(0X49E12C,	"WinRect");
	MakeCode	(x=0X49E131);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E135);
	OpStkvar	(x,	0);
	MakeComm	(0X49E139,	"WinRef");
	MakeComm	(0X49E13B,	"a2");
	MakeCode	(x=0X49E13B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E148);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E15C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E181);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E186);
	OpHex		(x,	1);
	MakeCode	(x=0X49E191);
	OpStkvar	(x,	1);
	MakeComm	(0X49E1AA,	"a1");
	MakeCode	(x=0X49E1AA);
	OpStkvar	(x,	0);
	MakeComm	(0X49E1AD,	"a2");
	MakeCode	(x=0X49E1AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E1B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E1BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49E1C7,	"WinRect");
	MakeCode	(x=0X49E1C9);
	OpStkvar	(x,	0);
	MakeComm	(0X49E1CD,	"WinRef");
	MakeComm	(0X49E1DF,	"a1");
	MakeCode	(x=0X49E1DF);
	OpStkvar	(x,	0);
	MakeComm	(0X49E1E5,	"a2");
	MakeCode	(x=0X49E1E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E1E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E1ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E1F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E1FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49E201,	"_DWORD");
	MakeCode	(x=0X49E206);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E20C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E211);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E21E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E223);
	OpHex		(x,	1);
	MakeCode	(x=0X49E228);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E22D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E231);
	OpStkvar	(x,	1);
	MakeComm	(0X49E24B,	"WinRect");
	MakeComm	(0X49E24D,	"WinRef");
	MakeCode	(x=0X49E256);
	OpHex		(x,	1);
	MakeDword	(0X49E260);
	MakeArray	(0X49E260,	0X4);
	MakeCode	(0X49E270);
	MakeName	(0X49E270,	"proto_make_path_");
	MakeCode	(x=0X49E276);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E2C6);
	OpHex		(x,	1);
	MakeCode	(0X49E2F8);
	MakeName	(0X49E2F8,	"proto_list_new_");
	MakeCode	(x=0X49E2FD);
	OpHex		(x,	1);
	MakeCode	(x=0X49E303);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E30E);
	OpHex		(x,	1);
	MakeCode	(x=0X49E316);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E31D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49E33D,	"buf");
	MakeCode	(x=0X49E343);
	OpHex		(x,	1);
	MakeCode	(0X49E348);
	MakeCode	(x=0X49E34E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E371);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E3A7);
	OpHex		(x,	1);
	MakeCode	(x=0X49E3D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E3FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E405);
	OpHex		(x,	1);
	MakeCode	(x=0X49E433);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E43A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49E477);
	MakeCode	(x=0X49E4AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E4BA);
	OpHex		(x,	1);
	MakeCode	(x=0X49E4C6);
	OpHex		(x,	1);
	MakeArray	(0X49E4D2,	0X2);
	MakeCode	(0X49E4D4);
	MakeName	(0X49E4D4,	"proto_find_str_");
	MakeCode	(x=0X49E4D8);
	OpHex		(x,	1);
	MakeCode	(x=0X49E4E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E4E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E4FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E502);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E523);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E52A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E559);
	OpHex		(x,	1);
	MakeCode	(x=0X49E55C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E58C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E5BC);
	OpHex		(x,	1);
	MakeCode	(x=0X49E5BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E5EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E5F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E5FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E639);
	OpHex		(x,	1);
	MakeCode	(x=0X49E644);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E669);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E697);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E6AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E6C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E6CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E6D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E6E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E6F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E6FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E70D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E729);
	OpHex		(x,	1);
	MakeCode	(x=0X49E734);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E74A);
	OpHex		(x,	1);
	MakeArray	(0X49E755,	0X3);
	MakeCode	(0X49E758);
	MakeName	(0X49E758,	"proto_list_str_");
	MakeCode	(x=0X49E75D);
	OpHex		(x,	1);
	MakeCode	(x=0X49E765);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E771);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E780);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E78E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E793);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E7B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E7BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E7E9);
	OpHex		(x,	1);
	MakeCode	(x=0X49E7EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E81C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E84C);
	OpHex		(x,	1);
	MakeCode	(x=0X49E84F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E87F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E88B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E8B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E8CF);
	OpHex		(x,	1);
	MakeCode	(x=0X49E93D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E960);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E96E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E975);
	OpHex		(x,	1);
	MakeArray	(0X49E981,	0X3);
	MakeCode	(0X49E984);
	MakeName	(0X49E984,	"proto_size_");
	MakeCode	(x=0X49E988);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49E993);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49E99C);
	MakeName	(0X49E99C,	"proto_action_can_use_");
	MakeCode	(x=0X49E99E);
	OpHex		(x,	1);
	MakeComm	(0X49E9A3,	"buf");
	MakeCode	(x=0X49E9B3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49E9B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49E9B9);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49E9C0);
	OpHex		(x,	1);
	MakeCode	(x=0X49E9C7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49E9CA);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49E9CD);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X49E9D4);
	OpHex		(x,	1);
	MakeArray	(0X49E9DA,	0X2);
	MakeCode	(0X49E9DC);
	MakeName	(0X49E9DC,	"proto_action_can_use_on_");
	MakeCode	(x=0X49E9DE);
	OpHex		(x,	1);
	MakeComm	(0X49E9E3,	"buf");
	MakeCode	(x=0X49E9F3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49E9F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49E9F9);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49EA00);
	OpHex		(x,	1);
	MakeCode	(x=0X49EA07);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49EA0A);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X49EA15);
	OpHex		(x,	1);
	MakeCode	(0X49EA1C);
	MakeName	(0X49EA1C,	"proto_action_can_look_at_");
	MakeArray	(0X49EA22,	0X2);
	MakeCode	(0X49EA24);
	MakeName	(0X49EA24,	"proto_action_can_talk_to_");
	MakeCode	(x=0X49EA26);
	OpHex		(x,	1);
	MakeComm	(0X49EA2B,	"buf");
	MakeCode	(x=0X49EA37);
	OpHex		(x,	1);
	MakeCode	(x=0X49EA3A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49EA43);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49EA46);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(0X49EA53);
	MakeCode	(x=0X49EA55);
	OpHex		(x,	1);
	MakeCode	(0X49EA5C);
	MakeName	(0X49EA5C,	"proto_action_can_pickup_");
	MakeCode	(x=0X49EA5D);
	OpHex		(x,	1);
	MakeCode	(x=0X49EA62);
	OpHex		(x,	1);
	MakeComm	(0X49EA69,	"pid");
	MakeCode	(x=0X49EA6B);
	OpHex		(x,	1);
	MakeComm	(0X49EA70,	"buf");
	MakeCode	(0X49EA70);
	MakeCode	(x=0X49EA7E);
	OpHex		(x,	1);
	MakeCode	(x=0X49EA83);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49EA86);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X49EA91);
	OpHex		(x,	1);
	MakeCode	(x=0X49EA96);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49EA99);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49EA9E);
	OpHex		(x,	1);
	MakeCode	(0X49EAA4);
	MakeName	(0X49EAA4,	"proto_get_msg_info_");
	MakeCode	(x=0X49EAA7);
	OpHex		(x,	1);
	MakeComm	(0X49EAAE,	"buf");
	MakeCode	(x=0X49EAAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EAB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EAC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EAD1);
	OpHex		(x,	1);
	MakeCode	(x=0X49EAD4);
	OpStkvar	(x,	0);
	MakeComm	(0X49EADE,	"msgstruct");
	MakeComm	(0X49EAE0,	"msgfile");
	MakeCode	(x=0X49EAE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EAEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EAF5);
	OpHex		(x,	1);
	MakeCode	(0X49EAFC);
	MakeName	(0X49EAFC,	"proto_name_");
	MakeCode	(x=0X49EAFD);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49EB04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49EB10);
	MakeArray	(0X49EB19,	0X3);
	MakeCode	(0X49EB1C);
	MakeName	(0X49EB1C,	"proto_description_");
	MakeArray	(0X49EB29,	0X3);
	MakeCode	(0X49EB2C);
	MakeName	(0X49EB2C,	"proto_item_init_");
	MakeCode	(x=0X49EB31);
	OpHex		(x,	1);
	MakeComm	(0X49EB46,	"ID3");
	MakeCode	(x=0X49EB48);
	OpHex		(x,	1);
	MakeComm	(0X49EB4B,	"ID1");
	MakeComm	(0X49EB4F,	"ID2");
	MakeCode	(x=0X49EB51);
	OpHex		(x,	1);
	MakeComm	(0X49EB54,	"Index");
	MakeCode	(x=0X49EB55);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X49EB58,	"ObjType");
	MakeCode	(x=0X49EB5F);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X49EB6B,	"ID3");
	MakeComm	(0X49EB6C,	"ID1");
	MakeComm	(0X49EB6E,	"ID2");
	MakeComm	(0X49EB70,	"Index");
	MakeCode	(x=0X49EB77);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49EB7A);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49EB81);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49EB88);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X49EB8F);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49EB96);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X49EB9B);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49EBA4);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X49EBB0);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("Material"),0);
	MakeCode	(x=0X49EBB7);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49EBBE);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49EBC5);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49EBCC);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X49EBD3);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpChr		(x,	1);
	MakeComm	(0X49EBE0,	"jump table for switch statement");
	MakeDword	(x=0X49EBE0);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49EBFC);
	MakeName	(0X49EBFC,	"proto_item_subdata_init_");
	MakeComm	(0X49EBFF,	"switch 7 cases ");
	MakeCode	(x=0X49EBFF);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X49EC08,	"switch jump");
	MakeCode	(x=0X49EC08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49EC10,	"jumptable 0049EC08 case 0");
	MakeCode	(0X49EC10);
	MakeCode	(x=0X49EC13);
	OpStroffEx	(x,	0,	GetStrucIdByName("armor"),	0);
	MakeRptCmt	(0X49EC1D,	"dam_thresh%d");
	MakeRptCmt	(0X49EC24,	"dam_resist%d");
	MakeCode	(x=0X49EC2F);
	OpStroffEx	(x,	0,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X49EC36);
	OpStroffEx	(x,	0,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X49EC3D);
	OpStroffEx	(x,	0,	GetStrucIdByName("armor"),	0);
	MakeCode	(x=0X49EC48);
	OpStroffEx	(x,	0,	GetStrucIdByName("container"),	0);
	MakeCode	(x=0X49EC4F);
	OpStroffEx	(x,	1,	GetStrucIdByName("container"),	0);
	MakeCode	(x=0X49EC52);
	OpStroffEx	(x,	0,	GetStrucIdByName("container"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49EC59);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49EC5C);
	OpStroffEx	(x,	0,	GetStrucIdByName("container"),	0);
	MakeRptCmt	(0X49EC63,	"jumptable 0049EC08 case 2");
	MakeCode	(x=0X49EC63);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49EC6A);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49EC71);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49EC78);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49EC7F);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49EC86);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49EC8D);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49EC94);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49EC9B);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECA2);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECA9);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECB0);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECB7);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECBE);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECC5);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECCC);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECD3);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECD6);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECDD);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49ECE0);
	OpStroffEx	(x,	0,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X49ECE7);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ECEE);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ECF5);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X49ECFC);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED03);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED0A);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49ED11);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED18);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED1F);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED26);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED2D);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED34);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED3B);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED42);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED49);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED50);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED54);
	OpStroffEx	(x,	0,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49ED5F);
	OpStroffEx	(x,	0,	GetStrucIdByName("ammo"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49ED66);
	OpStroffEx	(x,	0,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X49ED6D);
	OpStroffEx	(x,	0,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X49ED74);
	OpStroffEx	(x,	0,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X49ED7B);
	OpStroffEx	(x,	0,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X49ED82);
	OpStroffEx	(x,	0,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X49ED8D);
	OpStroffEx	(x,	0,	GetStrucIdByName("misc_item"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49ED94);
	OpStroffEx	(x,	0,	GetStrucIdByName("misc_item"),	0);
	MakeRptCmt	(0X49ED9F,	"jumptable 0049EC08 case 6");
	MakeCode	(x=0X49ED9F);
	OpStroffEx	(x,	0,	GetStrucIdByName("key_item"),	0);
	MakeCode	(x=0X49EDA6);
	OpStroffEx	(x,	1,	GetStrucIdByName("key_item"),	0);
	MakeCode	(x=0X49EDA9);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49EDAC);
	OpStroffEx	(x,	0,	GetStrucIdByName("key_item"),	0);
	MakeRptCmt	(0X49EDAF,	"jumptable 0049EC08 default case");
	MakeCode	(0X49EDB4);
	MakeName	(0X49EDB4,	"proto_critter_init_");
	MakeCode	(x=0X49EDB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49EDCB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49EDD1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeComm	(0X49EDD8,	"ID3");
	MakeCode	(x=0X49EDDA);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49EDE1);
	OpHex		(x,	1);
	MakeCode	(x=0X49EDE7);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X49EDEE,	"ID1");
	MakeCode	(x=0X49EDF0);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeComm	(0X49EDF7,	"ID2");
	MakeCode	(x=0X49EDF9);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49EE07);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49EE10);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeCode	(x=0X49EE1A);
	OpHex		(x,	1);
	MakeCode	(x=0X49EE1D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49EE29);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49EE33);
	OpHex		(x,	1);
	MakeComm	(0X49EE36,	"Index");
	MakeCode	(x=0X49EE37);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeComm	(0X49EE3A,	"ObjType");
	MakeCode	(x=0X49EE3A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49EE3F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49EE4E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeComm	(0X49EE5A,	"ID3");
	MakeComm	(0X49EE5B,	"ID1");
	MakeComm	(0X49EE5D,	"ID2");
	MakeComm	(0X49EE5F,	"Index");
	MakeComm	(0X49EE61,	"ObjType");
	MakeCode	(x=0X49EE6B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49EE6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49EE71);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49EE7B);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("KILL_TYPE_"),0);
	MakeCode	(x=0X49EE87);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(0X49EEA3);
	MakeName	(0X49EEA4,	"clear_pupdate_data_");
	MakeCode	(0X49EEB6);
	MakeName	(0X49EEB8,	"proto_read_CombatData_");
	MakeCode	(x=0X49EEBA);
	OpHex		(x,	1);
	MakeCode	(x=0X49EEC1);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EEDE);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EEED);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EEFC);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EF0B);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EF2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EF32);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EF37);
	OpHex		(x,	1);
	MakeArray	(0X49EF3D,	0X3);
	MakeCode	(0X49EF40);
	MakeName	(0X49EF40,	"proto_write_CombatData_");
	MakeCode	(x=0X49EF46);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EF57);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EF65);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EF74);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EF83);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EF92);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49EFA1);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X49EFB6);
	MakeCode	(0X49EFBB);
	MakeComm	(0X49EFBC,	"jump table for switch statement");
	MakeDword	(x=0X49EFBC);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49EFD4,	"jump table for switch statement");
	MakeDword	(x=0X49EFD4);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49EFF0,	"jump table for switch statement");
	MakeDword	(x=0X49EFF0);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49F004);
	MakeName	(0X49F004,	"proto_read_protoUpdateData_");
	MakeCode	(x=0X49F008);
	OpHex		(x,	1);
	MakeCode	(x=0X49F00F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F020);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X49F047);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F04A);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X49F04D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F050);
	OpHex		(x,	1);
	MakeCode	(x=0X49F053);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49F058);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F076);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49F085);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49F094);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49F0AC);
	OpHex		(x,	1);
	MakeCode	(x=0X49F0B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F0C7);
	OpStroffEx	(x,	0,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F0D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49F0DA);
	OpHex		(x,	1);
	MakeCode	(x=0X49F0DD);
	OpStroffEx	(x,	0,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F0E4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F0E7);
	OpHex		(x,	1);
	MakeComm	(0X49F0EA,	"switch 6 cases ");
	MakeCode	(x=0X49F0EA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X49F0F3,	"switch jump");
	MakeCode	(x=0X49F0F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49F0FB,	"jumptable 0049F0F3 case 0");
	MakeCode	(x=0X49F0FB);
	OpStkvar	(x,	1);
	MakeComm	(0X49F0FF,	"pid");
	MakeCode	(x=0X49F0FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F114);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X49F117,	"switch 7 cases ");
	MakeCode	(x=0X49F117);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X49F120,	"switch jump");
	MakeCode	(x=0X49F120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49F128,	"jumptable 0049F120 case 3");
	MakeCode	(0X49F128);
	MakeCode	(x=0X49F14E);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F156,	"jumptable 0049F120 case 4");
	MakeCode	(0X49F156);
	MakeCode	(x=0X49F169);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F171,	"jumptable 0049F120 case 5");
	MakeCode	(0X49F171);
	MakeCode	(x=0X49F184);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F18C,	"jumptable 0049F120 case 6");
	MakeCode	(0X49F18C);
	MakeCode	(x=0X49F19F);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F1A7,	"jumptable 0049F0F3 case 2");
	MakeCode	(x=0X49F1A7);
	OpStkvar	(x,	1);
	MakeComm	(0X49F1AB,	"pid");
	MakeCode	(x=0X49F1AB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F1BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F1C0);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeComm	(0X49F1C3,	"switch 5 cases ");
	MakeComm	(0X49F1CC,	"switch jump");
	MakeCode	(x=0X49F1CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49F1D4,	"jumptable 0049F1CC case 0");
	MakeCode	(0X49F1D4);
	MakeCode	(x=0X49F1E7);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F1EF,	"jumptable 0049F1CC case 1");
	MakeCode	(0X49F1EF);
	MakeCode	(x=0X49F216);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F21E,	"jumptable 0049F1CC case 2");
	MakeCode	(0X49F21E);
	MakeCode	(x=0X49F245);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F24D,	"jumptable 0049F1CC case 3");
	MakeCode	(x=0X49F24D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F256);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49F26D);
	OpHex		(x,	1);
	MakeCode	(0X49F275);
	MakeCode	(x=0X49F29B);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F2A3,	"jumptable 0049F1CC case 4");
	MakeCode	(x=0X49F2A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F2AB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49F2C2);
	OpHex		(x,	1);
	MakeCode	(0X49F2CA);
	MakeCode	(x=0X49F2EC);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F2F4,	"jumptable 0049F0F3 case 5");
	MakeCode	(x=0X49F2F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeRptCmt	(0X49F343,	"jumptable 0049F0F3 default case");
	MakeCode	(x=0X49F345);
	OpHex		(x,	1);
	MakeArray	(0X49F34D,	0X3);
	MakeCode	(0X49F350);
	MakeName	(0X49F350,	"proto_read_bonusDB_");
	MakeArray	(0X49F396,	0X2);
	MakeCode	(0X49F398);
	MakeName	(0X49F398,	"proto_write_bonusDB_");
	MakeComm	(0X49F3E0,	"jump table for switch statement");
	MakeDword	(x=0X49F3E0);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49F3F8,	"jump table for switch statement");
	MakeDword	(x=0X49F3F8);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49F414,	"jump table for switch statement");
	MakeDword	(x=0X49F414);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49F428);
	MakeName	(0X49F428,	"proto_write_protoUpdateData_");
	MakeCode	(x=0X49F42B);
	OpHex		(x,	1);
	MakeCode	(x=0X49F432);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F437);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X49F445);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X49F454);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X49F46B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F46E);
	OpHex		(x,	1);
	MakeCode	(x=0X49F471);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49F478);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F480);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F498);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49F4A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49F4B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49F4CC);
	OpHex		(x,	1);
	MakeCode	(0X49F4D3);
	MakeCode	(x=0X49F4D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F4E6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49F4E9);
	OpHex		(x,	1);
	MakeComm	(0X49F4EC,	"switch 6 cases ");
	MakeComm	(0X49F4F5,	"switch jump");
	MakeCode	(x=0X49F4F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49F4FD,	"jumptable 0049F4F5 case 0");
	MakeCode	(0X49F4FD);
	MakeComm	(0X49F4FF,	"pid");
	MakeCode	(x=0X49F4FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49F510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F513);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X49F516,	"switch 7 cases ");
	MakeComm	(0X49F51F,	"switch jump");
	MakeCode	(x=0X49F51F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49F527,	"jumptable 0049F51F case 3");
	MakeCode	(0X49F527);
	MakeCode	(x=0X49F529);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudweapon"),	0);
	MakeCode	(x=0X49F53C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudweapon"),	0);
	MakeCode	(x=0X49F54D);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F554,	"jumptable 0049F51F case 4");
	MakeCode	(0X49F554);
	MakeCode	(x=0X49F556);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudammo"),	0);
	MakeCode	(x=0X49F567);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F56E,	"jumptable 0049F51F case 5");
	MakeCode	(0X49F56E);
	MakeCode	(x=0X49F570);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudmisc_item"),	0);
	MakeCode	(x=0X49F581);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F588,	"jumptable 0049F51F case 6");
	MakeCode	(0X49F588);
	MakeCode	(x=0X49F58A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudkey_item"),	0);
	MakeCode	(x=0X49F59B);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F5A2,	"jumptable 0049F4F5 case 2");
	MakeCode	(0X49F5A2);
	MakeComm	(0X49F5A4,	"pid");
	MakeCode	(x=0X49F5A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49F5B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F5B8);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeComm	(0X49F5BB,	"switch 5 cases ");
	MakeComm	(0X49F5C4,	"switch jump");
	MakeCode	(x=0X49F5C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49F5CC,	"jumptable 0049F5C4 case 0");
	MakeCode	(0X49F5CC);
	MakeCode	(x=0X49F5CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudportal"),	0);
	MakeCode	(x=0X49F5DF);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F5E6,	"jumptable 0049F5C4 case 1");
	MakeCode	(0X49F5E6);
	MakeCode	(x=0X49F5E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudstairs"),	0);
	MakeCode	(x=0X49F5F7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudstairs"),	0);
	MakeCode	(x=0X49F60D);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F614,	"jumptable 0049F5C4 case 2");
	MakeCode	(0X49F614);
	MakeCode	(x=0X49F616);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudelevator"),	0);
	MakeCode	(x=0X49F625);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudelevator"),	0);
	MakeCode	(x=0X49F63B);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F642,	"jumptable 0049F5C4 case 3");
	MakeCode	(0X49F642);
	MakeCode	(x=0X49F644);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudstairs"),	0);
	MakeCode	(x=0X49F653);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudstairs"),	0);
	MakeCode	(x=0X49F669);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F670,	"jumptable 0049F5C4 case 4");
	MakeCode	(0X49F670);
	MakeCode	(x=0X49F672);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudstairs"),	0);
	MakeCode	(x=0X49F681);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudstairs"),	0);
	MakeCode	(x=0X49F693);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F69A,	"jumptable 0049F4F5 case 5");
	MakeCode	(x=0X49F69A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49F6AF);
	OpStroffEx	(x,	1,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F6BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F6CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F6DC);
	OpStroffEx	(x,	1,	GetStrucIdByName("puditem"),	0);
	MakeRptCmt	(0X49F6E9,	"jumptable 0049F4F5 default case");
	MakeCode	(x=0X49F6EB);
	OpHex		(x,	1);
	MakeArray	(0X49F6F2,	0X2);
	MakeComm	(0X49F6F4,	"jump table for switch statement");
	MakeDword	(x=0X49F6F4);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49F70C,	"jump table for switch statement");
	MakeDword	(x=0X49F70C);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49F728,	"jump table for switch statement");
	MakeDword	(x=0X49F728);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49F73C);
	MakeName	(0X49F73C,	"proto_update_gen_");
	MakeCode	(x=0X49F740);
	OpHex		(x,	1);
	MakeCode	(x=0X49F745);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49F758);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49F75B);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X49F761);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X49F768);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X49F76F,	"buf");
	MakeComm	(0X49F771,	"pid");
	MakeCode	(x=0X49F771);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X49F782);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X49F788,	"switch 6 cases ");
	MakeCode	(x=0X49F788);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X49F791,	"switch jump");
	MakeCode	(x=0X49F791);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49F799,	"jumptable 0049F791 case 0");
	MakeCode	(x=0X49F799);
	OpStkvar	(x,	1);
	MakeName	(0X49F799,	"Update_Item");
	MakeCode	(x=0X49F79C);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X49F79F,	"switch 7 cases ");
	MakeCode	(x=0X49F79F);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X49F7A8,	"switch jump");
	MakeCode	(x=0X49F7A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49F7B0,	"jumptable 0049F7A8 case 1");
	MakeCode	(x=0X49F7B0);
	OpStroffEx	(x,	0,	GetStrucIdByName("puditem"),	0);
	MakeName	(0X49F7B0,	"Update_Container");
	MakeCode	(x=0X49F7B9);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F7C1,	"jumptable 0049F7A8 case 3");
	MakeCode	(x=0X49F7C1);
	OpStkvar	(x,	1);
	MakeName	(0X49F7C1,	"Update_Weapon");
	MakeCode	(x=0X49F7C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49F7C7);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudweapon"),	0);
	MakeCode	(x=0X49F7CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F7CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X49F7D0);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudweapon"),	0);
	MakeCode	(x=0X49F7D5);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F7DD,	"jumptable 0049F7A8 case 5");
	MakeCode	(x=0X49F7DD);
	OpStkvar	(x,	1);
	MakeName	(0X49F7DD,	"Update_Misc_Item");
	MakeCode	(x=0X49F7E0);
	OpStroffEx	(x,	1,	GetStrucIdByName("misc_item"),	0);
	MakeCode	(x=0X49F7E3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudmisc_item"),	0);
	MakeCode	(x=0X49F7E8);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F7F0,	"jumptable 0049F7A8 case 6\njumptable 0049F812 case 0");
	MakeCode	(x=0X49F7F0);
	OpDecimal	(x,	1);
	MakeName	(0X49F7F0,	"Update_Portal");
	MakeCode	(x=0X49F7F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Portal_"),	0);
	MakeCode	(x=0X49F7F6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudportal"),	0);
	MakeCode	(x=0X49F7FB);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F803,	"jumptable 0049F791 case 2");
	MakeCode	(x=0X49F803);
	OpStkvar	(x,	1);
	MakeName	(0X49F803,	"Update_Scenery");
	MakeCode	(x=0X49F806);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeComm	(0X49F809,	"switch 5 cases ");
	MakeCode	(x=0X49F809);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeComm	(0X49F812,	"switch jump");
	MakeCode	(x=0X49F812);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49F81A,	"jumptable 0049F812 case 1");
	MakeCode	(x=0X49F81A);
	OpStkvar	(x,	1);
	MakeName	(0X49F81A,	"Update_Stairs");
	MakeCode	(x=0X49F81D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Stairs_"),	0);
	MakeCode	(x=0X49F820);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudstairs"),	0);
	MakeRptCmt	(0X49F823,	"jumptable 0049F7A8 case 4");
	MakeCode	(x=0X49F823);
	OpStkvar	(x,	1);
	MakeName	(0X49F823,	"Update_Ammo");
	MakeCode	(x=0X49F826);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X49F829);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudammo"),	0);
	MakeCode	(x=0X49F82E);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F836,	"jumptable 0049F812 case 2");
	MakeCode	(x=0X49F836);
	OpDecimal	(x,	1);
	MakeName	(0X49F836,	"Update_Elevator");
	MakeCode	(x=0X49F839);
	OpStroffEx	(x,	1,	GetStrucIdByName("Elevator_"),	0);
	MakeCode	(x=0X49F83C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudelevator"),	0);
	MakeCode	(x=0X49F83F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49F842);
	OpStroffEx	(x,	1,	GetStrucIdByName("Elevator_"),	0);
	MakeCode	(x=0X49F845);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudelevator"),	0);
	MakeCode	(x=0X49F84A);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F852,	"jumptable 0049F812 cases 3,4");
	MakeCode	(x=0X49F852);
	OpDecimal	(x,	1);
	MakeName	(0X49F852,	"Update_Ladder");
	MakeCode	(x=0X49F855);
	OpStroffEx	(x,	1,	GetStrucIdByName("Ladder_Bottom_"),	0);
	MakeCode	(x=0X49F858);
	OpStroffEx	(x,	0,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F85D);
	OpHex		(x,	1);
	MakeRptCmt	(0X49F865,	"jumptable 0049F791 case 5");
	MakeCode	(x=0X49F865);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeName	(0X49F865,	"Update_Misc");
	MakeCode	(x=0X49F878);
	OpStroffEx	(x,	0,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F886);
	OpStroffEx	(x,	0,	GetStrucIdByName("puditem"),	0);
	MakeCode	(x=0X49F88D);
	OpStroffEx	(x,	0,	GetStrucIdByName("puditem"),	0);
	MakeRptCmt	(0X49F894,	"jumptable 0049F791 default case");
	MakeName	(0X49F894,	"No_Update");
	MakeCode	(x=0X49F896);
	OpHex		(x,	1);
	MakeArray	(0X49F89E,	0X2);
	MakeCode	(0X49F8A0);
	MakeName	(0X49F8A0,	"proto_update_init_");
	MakeCode	(x=0X49F8A3);
	OpHex		(x,	1);
	MakeCode	(x=0X49F8A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49F8BB);
	MakeCode	(x=0X49F8C4);
	OpHex		(x,	1);
	MakeCode	(x=0X49F8CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F8D5);
	OpHex		(x,	1);
	MakeCode	(x=0X49F8DC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F8EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F8EE);
	OpHex		(x,	1);
	MakeCode	(x=0X49F8F1);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49F8FD);
	OpHex		(x,	1);
	MakeCode	(x=0X49F904);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F907);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X49F90D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X49F912);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X49F91B);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X49F927,	"who");
	MakeRptCmt	(0X49F929,	". ஢");
	MakeComm	(0X49F92E,	"stat");
	MakeCode	(x=0X49F92E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X49F933,	"curr_hp");
	MakeCode	(x=0X49F933);
	OpStroffEx	(x,	0,	GetStrucIdByName("pudcritter"),	0);
	MakeComm	(0X49F936,	"who");
	MakeRptCmt	(0X49F938,	". 窨 ⢨");
	MakeCode	(x=0X49F93D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F942);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F94A);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeComm	(0X49F951,	"buf");
	MakeComm	(0X49F953,	"pid");
	MakeCode	(x=0X49F953);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49F960);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F963);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49F969);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49F96C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F96F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49F975);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49F97A);
	OpHex		(x,	1);
	MakeArray	(0X49F981,	0X3);
	MakeCode	(0X49F984);
	MakeName	(0X49F984,	"proto_dude_update_gender_");
	MakeCode	(x=0X49F987);
	OpHex		(x,	1);
	MakeComm	(0X49F98A,	"buf");
	MakeComm	(0X49F98C,	"pid");
	MakeCode	(x=0X49F98C);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49F9B6);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X49F9BB,	"who");
	MakeCode	(x=0X49F9BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X49F9C0,	"");
	MakeCode	(x=0X49F9C5);
	OpHex		(x,	1);
	MakeCode	(x=0X49F9CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F9D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F9DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49F9DF,	"who");
	MakeCode	(x=0X49F9DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49F9ED,	"who");
	MakeCode	(x=0X49F9ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F9FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FA09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FA0E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X49FA17,	"ID1");
	MakeCode	(x=0X49FA17);
	OpHex		(x,	1);
	MakeComm	(0X49FA1A,	"ID3");
	MakeComm	(0X49FA1C,	"ObjType");
	MakeCode	(x=0X49FA1C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X49FA21,	"Index");
	MakeCode	(x=0X49FA21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49FA27,	"ID2");
	MakeComm	(0X49FA2E,	"a3");
	MakeCode	(x=0X49FA2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49FA34,	"fid");
	MakeComm	(0X49FA36,	"a4");
	MakeComm	(0X49FA38,	"who");
	MakeComm	(0X49FA3F,	"ID3");
	MakeComm	(0X49FA41,	"ObjType");
	MakeComm	(0X49FA46,	"Index");
	MakeCode	(x=0X49FA46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49FA4C,	"ID1");
	MakeComm	(0X49FA4E,	"ID2");
	MakeCode	(x=0X49FA55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA58);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49FA5D);
	OpHex		(x,	1);
	MakeCode	(0X49FA64);
	MakeName	(0X49FA64,	"proto_dude_init_");
	MakeCode	(x=0X49FA68);
	OpHex		(x,	1);
	MakeComm	(0X49FA6D,	"ID3");
	MakeComm	(0X49FA6F,	"ObjType");
	MakeCode	(x=0X49FA6F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X49FA74,	"Index");
	MakeCode	(x=0X49FA74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49FA7A,	"ID1");
	MakeComm	(0X49FA7C,	"ID2");
	MakeCode	(x=0X49FA83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FA89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49FA92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FA97);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X49FAA4,	"buf");
	MakeCode	(x=0X49FAA4);
	OpStkvar	(x,	1);
	MakeComm	(0X49FAA8,	"pid");
	MakeCode	(x=0X49FAA8);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X49FAAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49FAC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49FAC6,	"buf");
	MakeComm	(0X49FAC8,	"pid");
	MakeCode	(x=0X49FAC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49FAD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FAD3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X49FAD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FADB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FAE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FAE8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49FAEB);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49FAF2);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X49FB0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49FB0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FB12);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49FB19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FB1C);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeCode	(x=0X49FB26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FB29);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X49FB33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FB36);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X49FB40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FB43);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X49FB57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FB5C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X49FB69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FB6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49FB71);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X49FB78);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X49FB7B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49FB7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FB83);
	OpDecimal	(x,	1);
	MakeComm	(0X49FB8D,	"who");
	MakeCode	(x=0X49FB8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FB97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49FBA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49FBAA);
	OpHex		(x,	1);
	MakeCode	(x=0X49FBAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FBB2);
	OpHex		(x,	1);
	MakeArray	(0X49FBBA,	0X2);
	MakeCode	(0X49FBBC);
	MakeName	(0X49FBBC,	"proto_scenery_init_");
	MakeCode	(x=0X49FBC1);
	OpHex		(x,	1);
	MakeCode	(x=0X49FBC7);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeComm	(0X49FBD6,	"ID3");
	MakeCode	(x=0X49FBD8);
	OpHex		(x,	1);
	MakeComm	(0X49FBDB,	"ID1");
	MakeComm	(0X49FBDF,	"ID2");
	MakeCode	(x=0X49FBE1);
	OpHex		(x,	1);
	MakeComm	(0X49FBE4,	"Index");
	MakeCode	(x=0X49FBE5);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeComm	(0X49FBE8,	"ObjType");
	MakeCode	(x=0X49FBF2);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeComm	(0X49FBFE,	"ID3");
	MakeComm	(0X49FBFF,	"ID1");
	MakeComm	(0X49FC01,	"ID2");
	MakeComm	(0X49FC03,	"Index");
	MakeComm	(0X49FC05,	"ObjType");
	MakeCode	(x=0X49FC0F);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49FC12);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49FC19);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49FC20);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49FC27);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49FC2E);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeCode	(x=0X49FC33);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49FC3C);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeCode	(x=0X49FC48);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X49FC4F);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	OpChr		(x,	1);
	MakeArray	(0X49FC59,	0X3);
	MakeComm	(0X49FC5C,	"jump table for switch statement");
	MakeDword	(x=0X49FC5C);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49FC74);
	MakeName	(0X49FC74,	"proto_scenery_subdata_init_");
	MakeComm	(0X49FC76,	"switch 6 cases ");
	MakeCode	(x=0X49FC76);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeComm	(0X49FC7B,	"switch jump");
	MakeCode	(x=0X49FC7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49FC83,	"jumptable 0049FC7B case 0");
	MakeCode	(x=0X49FC83);
	OpStroffEx	(x,	1,	GetStrucIdByName("Portal_"),	0);
	MakeCode	(x=0X49FC86);
	OpStroffEx	(x,	0,	GetStrucIdByName("Portal_"),	0);
	MakeCode	(x=0X49FC8D);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49FC90);
	OpStroffEx	(x,	0,	GetStrucIdByName("Portal_"),	0);
	MakeRptCmt	(0X49FC98,	"jumptable 0049FC7B case 1");
	MakeCode	(x=0X49FC98);
	OpStroffEx	(x,	0,	GetStrucIdByName("Stairs_"),	0);
	MakeCode	(x=0X49FC9F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Stairs_"),	0);
	MakeCode	(x=0X49FCA2);
	OpStroffEx	(x,	0,	GetStrucIdByName("Stairs_"),	0);
	MakeCode	(x=0X49FCA9);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49FCAC);
	OpStroffEx	(x,	0,	GetStrucIdByName("Stairs_"),	0);
	MakeRptCmt	(0X49FCB4,	"jumptable 0049FC7B case 2");
	MakeCode	(x=0X49FCB4);
	OpStroffEx	(x,	0,	GetStrucIdByName("Elevator_"),	0);
	MakeCode	(x=0X49FCBB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Elevator_"),	0);
	MakeCode	(x=0X49FCBE);
	OpStroffEx	(x,	0,	GetStrucIdByName("Elevator_"),	0);
	MakeCode	(x=0X49FCC5);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49FCC8);
	OpStroffEx	(x,	0,	GetStrucIdByName("Elevator_"),	0);
	MakeRptCmt	(0X49FCD0,	"jumptable 0049FC7B case 3");
	MakeCode	(x=0X49FCD0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Ladder_Bottom_"),	0);
	MakeCode	(x=0X49FCD3);
	OpStroffEx	(x,	0,	GetStrucIdByName("Ladder_Bottom_"),	0);
	MakeCode	(x=0X49FCDA);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49FCDD);
	OpStroffEx	(x,	0,	GetStrucIdByName("Ladder_Bottom_"),	0);
	MakeRptCmt	(0X49FCE5,	"jumptable 0049FC7B case 4");
	MakeCode	(x=0X49FCE5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Ladder_Top_"),	0);
	MakeCode	(x=0X49FCE8);
	OpStroffEx	(x,	0,	GetStrucIdByName("Ladder_Top_"),	0);
	MakeCode	(x=0X49FCEF);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49FCF2);
	OpStroffEx	(x,	0,	GetStrucIdByName("Ladder_Top_"),	0);
	MakeRptCmt	(0X49FCF5,	"jumptable 0049FC7B default case");
	MakeArray	(0X49FCFA,	0X2);
	MakeCode	(0X49FCFC);
	MakeName	(0X49FCFC,	"proto_wall_init_");
	MakeCode	(x=0X49FD01);
	OpHex		(x,	1);
	MakeCode	(x=0X49FD07);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	MakeComm	(0X49FD16,	"ID3");
	MakeCode	(x=0X49FD18);
	OpHex		(x,	1);
	MakeComm	(0X49FD1B,	"ID1");
	MakeComm	(0X49FD1F,	"ID2");
	MakeCode	(x=0X49FD21);
	OpHex		(x,	1);
	MakeComm	(0X49FD24,	"Index");
	MakeCode	(x=0X49FD25);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	MakeComm	(0X49FD28,	"ObjType");
	MakeCode	(x=0X49FD32);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	MakeComm	(0X49FD3E,	"ID3");
	MakeComm	(0X49FD3F,	"ID1");
	MakeComm	(0X49FD41,	"ID2");
	MakeComm	(0X49FD43,	"Index");
	MakeComm	(0X49FD45,	"ObjType");
	MakeCode	(x=0X49FD4F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	MakeCode	(x=0X49FD52);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	MakeCode	(x=0X49FD59);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	MakeCode	(x=0X49FD60);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(x=0X49FD67);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	MakeCode	(x=0X49FD6E);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	OpEnumEx		(x,	1,	GetEnum("Material"),0);
	MakeCode	(x=0X49FD75);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	MakeArray	(0X49FD82,	0X2);
	MakeCode	(0X49FD84);
	MakeName	(0X49FD84,	"proto_tile_init_");
	MakeCode	(x=0X49FD89);
	OpHex		(x,	1);
	MakeCode	(x=0X49FD8F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Tile"),	0);
	MakeComm	(0X49FD9E,	"ID3");
	MakeCode	(x=0X49FDA0);
	OpHex		(x,	1);
	MakeComm	(0X49FDA3,	"ID1");
	MakeComm	(0X49FDA7,	"ID2");
	MakeCode	(x=0X49FDA9);
	OpHex		(x,	1);
	MakeComm	(0X49FDAC,	"Index");
	MakeCode	(x=0X49FDAD);
	OpStroffEx	(x,	0,	GetStrucIdByName("Tile"),	0);
	MakeComm	(0X49FDB0,	"ObjType");
	MakeCode	(x=0X49FDBA);
	OpStroffEx	(x,	0,	GetStrucIdByName("Tile"),	0);
	MakeComm	(0X49FDC6,	"ID3");
	MakeComm	(0X49FDC7,	"ID1");
	MakeComm	(0X49FDC9,	"ID2");
	MakeComm	(0X49FDCB,	"Index");
	MakeComm	(0X49FDCD,	"ObjType");
	MakeCode	(x=0X49FDD7);
	OpStroffEx	(x,	0,	GetStrucIdByName("Tile"),	0);
	MakeCode	(x=0X49FDDA);
	OpStroffEx	(x,	0,	GetStrucIdByName("Tile"),	0);
	MakeCode	(x=0X49FDE1);
	OpStroffEx	(x,	0,	GetStrucIdByName("Tile"),	0);
	MakeCode	(x=0X49FDE8);
	OpStroffEx	(x,	0,	GetStrucIdByName("Tile"),	0);
	MakeCode	(x=0X49FDEF);
	OpStroffEx	(x,	0,	GetStrucIdByName("Tile"),	0);
	MakeCode	(0X49FDFC);
	MakeName	(0X49FDFC,	"proto_misc_init_");
	MakeCode	(x=0X49FE01);
	OpHex		(x,	1);
	MakeCode	(x=0X49FE07);
	OpStroffEx	(x,	0,	GetStrucIdByName("Misc"),	0);
	MakeComm	(0X49FE16,	"ID3");
	MakeCode	(x=0X49FE18);
	OpHex		(x,	1);
	MakeComm	(0X49FE1B,	"ID1");
	MakeComm	(0X49FE1F,	"ID2");
	MakeCode	(x=0X49FE21);
	OpHex		(x,	1);
	MakeComm	(0X49FE24,	"Index");
	MakeCode	(x=0X49FE25);
	OpStroffEx	(x,	0,	GetStrucIdByName("Misc"),	0);
	MakeComm	(0X49FE28,	"ObjType");
	MakeCode	(x=0X49FE32);
	OpStroffEx	(x,	0,	GetStrucIdByName("Misc"),	0);
	MakeComm	(0X49FE3E,	"ID3");
	MakeComm	(0X49FE3F,	"ID1");
	MakeComm	(0X49FE41,	"ID2");
	MakeComm	(0X49FE43,	"Index");
	MakeComm	(0X49FE45,	"ObjType");
	MakeCode	(x=0X49FE4F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Misc"),	0);
	MakeCode	(x=0X49FE52);
	OpStroffEx	(x,	0,	GetStrucIdByName("Misc"),	0);
	MakeCode	(x=0X49FE59);
	OpStroffEx	(x,	0,	GetStrucIdByName("Misc"),	0);
	MakeCode	(x=0X49FE60);
	OpStroffEx	(x,	0,	GetStrucIdByName("Misc"),	0);
	MakeCode	(x=0X49FE67);
	OpStroffEx	(x,	0,	GetStrucIdByName("Misc"),	0);
	MakeCode	(0X49FE74);
	MakeName	(0X49FE74,	"proto_copy_proto_");
	MakeCode	(x=0X49FE78);
	OpHex		(x,	1);
	MakeCode	(x=0X49FE7F);
	OpHex		(x,	1);
	MakeCode	(x=0X49FE82);
	OpHex		(x,	1);
	MakeComm	(0X49FE89,	"pid");
	MakeComm	(0X49FE90,	"buf");
	MakeCode	(x=0X49FE90);
	OpStkvar	(x,	1);
	MakeComm	(0X49FE9E,	"buf");
	MakeComm	(0X49FEA0,	"pid");
	MakeCode	(x=0X49FEAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FEB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FEB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FEBD);
	OpHex		(x,	1);
	MakeCode	(x=0X49FEC4);
	OpHex		(x,	1);
	MakeCode	(x=0X49FECA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FED1);
	OpHex		(x,	1);
	MakeArray	(0X49FED9,	0X3);
	MakeCode	(0X49FEDC);
	MakeName	(0X49FEDC,	"proto_is_subtype_");
	MakeCode	(0X49FEED);
	MakeCode	(x=0X49FEEF);
	OpHex		(x,	1);
	MakeCode	(x=0X49FEF6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X49FF00);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49FF07);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X49FF16,	0X2);
	MakeComm	(0X49FF18,	"jump table for switch statement");
	MakeDword	(x=0X49FF18);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49FF30,	"jump table for switch statement");
	MakeDword	(x=0X49FF30);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49FF60,	"jump table for switch statement");
	MakeDword	(x=0X49FF60);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49FF90,	"jump table for switch statement");
	MakeDword	(x=0X49FF90);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49FFB8,	"jump table for switch statement");
	MakeDword	(x=0X49FFB8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49FFD8);
	MakeName	(0X49FFD8,	"proto_data_member_");
	MakeCode	(x=0X49FFDB);
	OpHex		(x,	1);
	MakeComm	(0X49FFE2,	"buf");
	MakeCode	(x=0X49FFF7);
	OpHex		(x,	1);
	MakeComm	(0X49FFFA,	"switch 6 cases ");
	MakeCode	(x=0X49FFFA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A0003,	"switch jump");
	MakeCode	(x=0X4A0003);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A000B,	"jumptable 004A0003 case 0");
	MakeCode	(0X4A000B);
	MakeCode	(x=0X4A0010);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4A0016);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0021);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0030);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0039);
	OpDecimal	(x,	1);
	MakeCode	(0X4A004A);
	MakeCode	(x=0X4A0059);
	OpDecimal	(x,	1);
	MakeCode	(0X4A0067);
	MakeCode	(0X4A0086);
	MakeCode	(0X4A008E);
	MakeRptCmt	(0X4A0096,	"jumptable 004A01E9 case 0\njumptable 004A0261 case 0\njumptable 004A02C4 case 0\njumptable 004A032C case 0");
	MakeCode	(x=0X4A0096);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A00A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A00A5);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A00AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A00B8);
	MakeRptCmt	(0X4A00CB,	"jumptable 004A01E9 case 2\njumptable 004A0261 case 2\njumptable 004A02C4 case 2");
	MakeCode	(x=0X4A00CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A00E0);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A00E7,	"jumptable 004A01E9 case 3\njumptable 004A0261 case 3\njumptable 004A02C4 case 3\njumptable 004A032C case 3");
	MakeCode	(x=0X4A00E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A00F1);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A00F8,	"jumptable 004A01E9 case 4\njumptable 004A0261 case 4\njumptable 004A02C4 case 4\njumptable 004A032C case 4");
	MakeCode	(x=0X4A00F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0102);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0109,	"jumptable 004A01E9 case 5\njumptable 004A0261 case 5\njumptable 004A02C4 case 5\njumptable 004A032C case 5");
	MakeCode	(x=0X4A0109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0113);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A011A,	"jumptable 004A01E9 case 6\njumptable 004A0261 case 6\njumptable 004A02C4 case 6\njumptable 004A032C case 6");
	MakeCode	(x=0X4A011A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0124);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A012B,	"jumptable 004A01E9 case 7\njumptable 004A0261 case 7\njumptable 004A02C4 case 7\njumptable 004A032C case 7");
	MakeCode	(x=0X4A012B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0135);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A013C,	"jumptable 004A01E9 case 8\njumptable 004A0261 case 8\njumptable 004A02C4 case 8");
	MakeCode	(x=0X4A013C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0146);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A014D,	"jumptable 004A0261 case 9\njumptable 004A02C4 case 9");
	MakeCode	(x=0X4A014D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0157);
	OpHex		(x,	1);
	MakeCode	(x=0X4A015E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0168);
	OpHex		(x,	1);
	MakeCode	(x=0X4A016F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0179);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0180);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A018A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0191);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A019B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A01A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A01AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A01B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A01C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A01CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A01D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A01DD);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A01E4,	"jumptable 004A0003 case 1");
	MakeCode	(0X4A01E4);
	MakeComm	(0X4A01E9,	"switch jump");
	MakeCode	(x=0X4A01E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A01F1,	"jumptable 004A01E9 case 1");
	MakeCode	(x=0X4A01F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A01F6);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A01FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0209);
	MakeCode	(x=0X4A0219);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0220,	"jumptable 004A01E9 case 10");
	MakeCode	(x=0X4A0220);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A022C);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0233,	"jumptable 004A01E9 case 11");
	MakeCode	(x=0X4A0233);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A023F);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0246,	"jumptable 004A01E9 default case");
	MakeCode	(x=0X4A0246);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0250);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0255);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A025C,	"jumptable 004A0003 case 2");
	MakeCode	(0X4A025C);
	MakeComm	(0X4A0261,	"switch jump");
	MakeCode	(x=0X4A0261);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A0269,	"jumptable 004A0261 case 1");
	MakeCode	(x=0X4A0269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A026E);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A0275);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0281);
	MakeCode	(x=0X4A0291);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0298,	"jumptable 004A0261 case 11");
	MakeCode	(x=0X4A0298);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02A2);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A02A9,	"jumptable 004A0261 default case");
	MakeCode	(x=0X4A02A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A02B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A02B8);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A02BF,	"jumptable 004A0003 case 3");
	MakeCode	(0X4A02BF);
	MakeComm	(0X4A02C4,	"switch jump");
	MakeCode	(x=0X4A02C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A02CC,	"jumptable 004A02C4 case 1");
	MakeCode	(x=0X4A02CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02D1);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A02D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A02E4);
	MakeCode	(x=0X4A02F4);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A02FB,	"jumptable 004A02C4 default case");
	MakeCode	(x=0X4A02FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0305);
	OpHex		(x,	1);
	MakeCode	(x=0X4A030A);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0311,	"jumptable 004A0003 case 4");
	MakeCode	(x=0X4A0311);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A031B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0320);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0327,	"jumptable 004A0003 case 5");
	MakeCode	(0X4A0327);
	MakeComm	(0X4A032C,	"switch jump");
	MakeCode	(x=0X4A032C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A0334,	"jumptable 004A032C case 1");
	MakeCode	(x=0X4A0334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0339);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A0340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A034C);
	MakeCode	(x=0X4A035C);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0363,	"jumptable 004A032C case 2");
	MakeCode	(x=0X4A0363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0373);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A037A,	"jumptable 004A032C default case");
	MakeCode	(x=0X4A037A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0384);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0387,	"jumptable 004A0003 default case");
	MakeCode	(x=0X4A0389);
	OpHex		(x,	1);
	MakeCode	(0X4A0390);
	MakeName	(0X4A0390,	"proto_init_");
	MakeCode	(x=0X4A0396);
	OpHex		(x,	1);
	MakeCode	(x=0X4A039C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A03A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A03AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A03AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A03B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A03B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A03D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A03DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A03E2);
	OpStkvar	(x,	1);
	MakeComm	(0X4A03E6,	"buf");
	MakeCode	(x=0X4A03E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A03EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A03F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A03FA);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A0436);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0440);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0445);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A0453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A045F,	"ID3");
	MakeComm	(0X4A0461,	"Index");
	MakeCode	(x=0X4A0466);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A046C,	"ObjType");
	MakeComm	(0X4A046E,	"ID2");
	MakeCode	(x=0X4A0475);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A047A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A047F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A0488);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A04A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A04AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A04B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A04C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A04D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A04DB);
	OpHex		(x,	1);
	MakeCode	(0X4A04E8);
	MakeCode	(x=0X4A04F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A04FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0525);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0531);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0539);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0545);
	OpStkvar	(x,	1);
	MakeComm	(0X4A0549,	"buf");
	MakeCode	(x=0X4A054F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0560);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A056F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0572);
	OpHex		(x,	1);
	MakeCode	(0X4A057F);
	MakeCode	(x=0X4A058D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A059B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A05A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A05A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A05AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A05B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A05C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A05D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A05D7);
	OpHex		(x,	1);
	MakeCode	(0X4A05E4);
	MakeCode	(x=0X4A05ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A05F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A05FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0603);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A061C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A062B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A062E);
	OpHex		(x,	1);
	MakeCode	(0X4A063B);
	MakeCode	(x=0X4A063F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0653);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0662);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0665);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0679);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A067E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A0682,	"buf");
	MakeCode	(x=0X4A0688);
	OpHex		(x,	1);
	MakeCode	(x=0X4A068D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A069C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A06AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A06AE);
	OpHex		(x,	1);
	MakeComm	(0X4A06BB,	"number");
	MakeCode	(x=0X4A06BB);
	OpDecimal	(x,	1);
	MakeComm	(0X4A06C0,	"data");
	MakeCode	(x=0X4A06C0);
	OpStkvar	(x,	1);
	MakeComm	(0X4A06C7,	"msgfile");
	MakeCode	(x=0X4A06C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A06CC);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4A06D1,	"<>");
	MakeCode	(x=0X4A06D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A06DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A06E2,	"data");
	MakeCode	(x=0X4A06E2);
	OpStkvar	(x,	1);
	MakeComm	(0X4A06E9,	"number");
	MakeComm	(0X4A06EB,	"msgfile");
	MakeRptCmt	(0X4A06F0,	"Material Types");
	MakeCode	(x=0X4A06F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A06FC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0701);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0708);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A070D,	"data");
	MakeCode	(x=0X4A070D);
	OpStkvar	(x,	1);
	MakeComm	(0X4A0714,	"number");
	MakeComm	(0X4A0716,	"msgfile");
	MakeRptCmt	(0X4A071B,	"Item Types");
	MakeCode	(x=0X4A0721);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0727);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A072C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0733);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A0738,	"data");
	MakeCode	(x=0X4A0738);
	OpStkvar	(x,	1);
	MakeComm	(0X4A073F,	"number");
	MakeComm	(0X4A0741,	"msgfile");
	MakeRptCmt	(0X4A0746,	"Scenery Types");
	MakeCode	(x=0X4A074C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0752);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0757);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A075E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A0763,	"data");
	MakeCode	(x=0X4A0763);
	OpStkvar	(x,	1);
	MakeComm	(0X4A076A,	"number");
	MakeComm	(0X4A076C,	"msgfile");
	MakeRptCmt	(0X4A0771,	"Damage Code Types");
	MakeCode	(x=0X4A0777);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A077D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0782);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0789);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A078E,	"data");
	MakeCode	(x=0X4A078E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A0795,	"number");
	MakeComm	(0X4A0797,	"msgfile");
	MakeRptCmt	(0X4A079C,	"Caliber Types for weapons");
	MakeCode	(x=0X4A07A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A07A8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A07AD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A07B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A07B9,	"data");
	MakeCode	(x=0X4A07B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4A07C0,	"number");
	MakeComm	(0X4A07C2,	"msgfile");
	MakeRptCmt	(0X4A07C7,	"Race Types");
	MakeCode	(x=0X4A07CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A07D8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A07DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A07E4,	"data");
	MakeCode	(x=0X4A07E4);
	OpStkvar	(x,	1);
	MakeComm	(0X4A07EB,	"number");
	MakeComm	(0X4A07ED,	"msgfile");
	MakeRptCmt	(0X4A07F2,	"Body Types");
	MakeCode	(x=0X4A07F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A07FE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0805);
	OpHex		(x,	1);
	MakeArray	(0X4A0812,	0X2);
	MakeCode	(0X4A0814);
	MakeName	(0X4A0814,	"proto_reset_");
	MakeCode	(x=0X4A0817);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A081C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A0826,	"ID1");
	MakeCode	(x=0X4A0828);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X4A082D,	"ID3");
	MakeCode	(x=0X4A082F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A0835,	"Index");
	MakeCode	(x=0X4A0835);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A083A,	"ID2");
	MakeComm	(0X4A083C,	"ObjType");
	MakeCode	(x=0X4A0843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0849);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A084E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A0855);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A0858);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A085F);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4A0865);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A0881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0886);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0898);
	MakeName	(0X4A0898,	"proto_exit_");
	MakeCode	(x=0X4A08AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A08B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A08C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A08D7);
	OpHex		(x,	1);
	MakeCode	(0X4A08E0);
	MakeName	(0X4A08E0,	"proto_header_load_");
	MakeCode	(x=0X4A08E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A08F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A08F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A08FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0906);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A090D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A098F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A09BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A09E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0A1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0A5A);
	MakeCode	(0X4A0A74);
	MakeCode	(x=0X4A0A7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0A8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0A91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0A9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0AA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0AAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0AC3);
	OpHex		(x,	1);
	MakeComm	(0X4A0AD0,	"jump table for switch statement");
	MakeDword	(x=0X4A0AD0);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0AEC);
	MakeName	(0X4A0AEC,	"proto_read_item_data_");
	MakeCode	(x=0X4A0AEE);
	OpHex		(x,	1);
	MakeComm	(0X4A0AF5,	"switch 7 cases ");
	MakeCode	(x=0X4A0AF5);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4A0AFE,	"switch jump");
	MakeCode	(x=0X4A0AFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A0B06,	"jumptable 004A0AFE case 0");
	MakeCode	(0X4A0B06);
	MakeName	(0X4A0B06,	"Read_item_armor");
	MakeCode	(x=0X4A0B3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0B74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0B7D);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0B83,	"jumptable 004A0AFE case 1");
	MakeCode	(0X4A0B83);
	MakeName	(0X4A0B83,	"Read_item_container");
	MakeCode	(x=0X4A0BA9);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0BAF,	"jumptable 004A0AFE case 2");
	MakeCode	(x=0X4A0BAF);
	OpStkvar	(x,	1);
	MakeName	(0X4A0BAF,	"Read_item_drug");
	MakeCode	(x=0X4A0BC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0C79);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0C7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0C85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0C8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0C94);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0C9A,	"jumptable 004A0AFE case 3");
	MakeCode	(0X4A0C9A);
	MakeName	(0X4A0C9A,	"Read_item_weapon");
	MakeCode	(x=0X4A0CD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0D67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0DC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0DCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0DD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0DDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0DE2);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0DE8,	"jumptable 004A0AFE case 4");
	MakeCode	(x=0X4A0DE8);
	OpStkvar	(x,	1);
	MakeName	(0X4A0DE8,	"Read_item_ammo");
	MakeCode	(x=0X4A0E48);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0E4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0E56);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0E5C,	"jumptable 004A0AFE case 6");
	MakeCode	(0X4A0E5C);
	MakeName	(0X4A0E5C,	"Read_item_key");
	MakeCode	(x=0X4A0E6A);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0E70,	"jumptable 004A0AFE case 5");
	MakeCode	(0X4A0E70);
	MakeName	(0X4A0E70,	"Read_item_misc_item");
	MakeCode	(x=0X4A0E7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0EA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0EA8);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4A0EAF,	"jumptable 004A0AFE default case");
	MakeCode	(x=0X4A0EB1);
	OpHex		(x,	1);
	MakeComm	(0X4A0EB8,	"jump table for switch statement");
	MakeDword	(x=0X4A0EB8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0ED0);
	MakeName	(0X4A0ED0,	"proto_read_scenery_data_");
	MakeComm	(0X4A0ED3,	"switch 6 cases ");
	MakeCode	(x=0X4A0ED3);
	OpEnumEx		(x,	1,	GetEnum("scenery_type_"),0);
	MakeComm	(0X4A0EDC,	"switch jump");
	MakeCode	(x=0X4A0EDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A0EE4,	"jumptable 004A0EDC case 0");
	MakeCode	(0X4A0EE4);
	MakeName	(0X4A0EE4,	"Read_scenery_portal");
	MakeRptCmt	(0X4A0F0C,	"jumptable 004A0EDC case 1");
	MakeCode	(0X4A0F0C);
	MakeName	(0X4A0F0C,	"Read_scenery_stairs");
	MakeRptCmt	(0X4A0F30,	"jumptable 004A0EDC case 2");
	MakeCode	(0X4A0F30);
	MakeName	(0X4A0F30,	"Read_scenery_elevator");
	MakeRptCmt	(0X4A0F54,	"jumptable 004A0EDC case 3");
	MakeCode	(0X4A0F54);
	MakeName	(0X4A0F54,	"Read_scenery_ladderBottom");
	MakeRptCmt	(0X4A0F64,	"jumptable 004A0EDC case 4");
	MakeCode	(0X4A0F64);
	MakeName	(0X4A0F64,	"Read_scenery_ladderTop");
	MakeRptCmt	(0X4A0F74,	"jumptable 004A0EDC case 5");
	MakeCode	(0X4A0F74);
	MakeName	(0X4A0F74,	"Read_scenery_genericScenery");
	MakeRptCmt	(0X4A0F82,	"jumptable 004A0EDC default case");
	MakeArray	(0X4A0F86,	0X2);
	MakeComm	(0X4A0F88,	"jump table for switch statement");
	MakeDword	(x=0X4A0F88);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0FA0);
	MakeName	(0X4A0FA0,	"proto_read_protoSubNode_");
	MakeCode	(x=0X4A0FA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0FBA);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A0FC9);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A0FE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeComm	(0X4A0FE7,	"switch 6 cases ");
	MakeCode	(x=0X4A0FE7);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A0FF0,	"switch jump");
	MakeCode	(x=0X4A0FF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0FF8);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeName	(0X4A0FF8,	"Read_ObjType_Item");
	MakeCode	(x=0X4A100B);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A101E);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A1031);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A1044);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A1057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1075);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A1084);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A1093);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A10A2);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A10B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A10C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A10CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A10D3);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A10D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A10D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A10DC);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X4A10F4);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A10FB,	"jumptable 004A0FF0 case 1");
	MakeCode	(x=0X4A10FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeName	(0X4A10FB,	"Read_ObjType_Critter");
	MakeCode	(x=0X4A110E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4A111D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4A112C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4A113B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4A114A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4A115C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4A116E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4A1185);
	OpHex		(x,	1);
	MakeCode	(0X4A118C);
	MakeCode	(x=0X4A119F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A11A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeName	(0X4A11A6,	"Read_ObjType_Scenery");
	MakeCode	(x=0X4A11B9);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X4A11C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X4A11D7);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X4A11E6);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X4A11F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1213);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X4A1227);
	OpHex		(x,	1);
	MakeCode	(x=0X4A122E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1232);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X4A1235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1238);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X4A123B);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X4A123E);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_scenery"),	0);
	MakeCode	(x=0X4A124F);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A1256,	"jumptable 004A0FF0 case 3");
	MakeCode	(x=0X4A1256);
	OpStroffEx	(x,	1,	GetStrucIdByName("Wall"),	0);
	MakeName	(0X4A1256,	"Read_ObjType_Wall");
	MakeCode	(x=0X4A1265);
	OpStroffEx	(x,	1,	GetStrucIdByName("Wall"),	0);
	MakeCode	(x=0X4A1274);
	OpStroffEx	(x,	1,	GetStrucIdByName("Wall"),	0);
	MakeCode	(x=0X4A1283);
	OpStroffEx	(x,	1,	GetStrucIdByName("Wall"),	0);
	MakeCode	(x=0X4A1292);
	OpStroffEx	(x,	1,	GetStrucIdByName("Wall"),	0);
	MakeCode	(x=0X4A12A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A12B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A12BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A12C1);
	OpStroffEx	(x,	0,	GetStrucIdByName("Wall"),	0);
	MakeRptCmt	(0X4A12C4,	"jumptable 004A0FF0 default case");
	MakeCode	(x=0X4A12C6);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A12CD,	"jumptable 004A0FF0 case 4");
	MakeCode	(x=0X4A12CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("Tile"),	0);
	MakeName	(0X4A12CD,	"Read_ObjType_Tile");
	MakeCode	(x=0X4A12DC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Tile"),	0);
	MakeCode	(x=0X4A12EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Tile"),	0);
	MakeCode	(x=0X4A12FA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A130F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1316);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A131A);
	OpStroffEx	(x,	0,	GetStrucIdByName("Tile"),	0);
	MakeCode	(x=0X4A131F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1326);
	OpStroffEx	(x,	1,	GetStrucIdByName("Misc"),	0);
	MakeName	(0X4A1326,	"Read_ObjType_Misc");
	MakeCode	(x=0X4A1335);
	OpStroffEx	(x,	1,	GetStrucIdByName("Misc"),	0);
	MakeCode	(x=0X4A1344);
	OpStroffEx	(x,	1,	GetStrucIdByName("Misc"),	0);
	MakeCode	(x=0X4A1353);
	OpStroffEx	(x,	1,	GetStrucIdByName("Misc"),	0);
	MakeCode	(x=0X4A136B);
	OpHex		(x,	1);
	MakeArray	(0X4A1372,	0X2);
	MakeComm	(0X4A1374,	"jump table for switch statement");
	MakeDword	(x=0X4A1374);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A1390);
	MakeName	(0X4A1390,	"proto_write_item_data_");
	MakeComm	(0X4A1396,	"switch 7 cases ");
	MakeComm	(0X4A139F,	"switch jump");
	MakeCode	(x=0X4A139F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A13A7,	"jumptable 004A139F case 0");
	MakeCode	(0X4A13A7);
	MakeRptCmt	(0X4A1416,	"jumptable 004A139F case 1");
	MakeCode	(0X4A1416);
	MakeRptCmt	(0X4A143F,	"jumptable 004A139F case 2");
	MakeCode	(0X4A143F);
	MakeRptCmt	(0X4A14ED,	"jumptable 004A139F case 3");
	MakeCode	(0X4A14ED);
	MakeRptCmt	(0X4A1621,	"jumptable 004A139F case 4");
	MakeCode	(0X4A1621);
	MakeRptCmt	(0X4A1682,	"jumptable 004A139F case 5");
	MakeCode	(0X4A1682);
	MakeRptCmt	(0X4A16B6,	"jumptable 004A139F case 6");
	MakeCode	(0X4A16B6);
	MakeRptCmt	(0X4A16C4,	"jumptable 004A139F default case");
	MakeCode	(0X4A16C9);
	MakeComm	(0X4A16CC,	"jump table for switch statement");
	MakeDword	(x=0X4A16CC);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A16E4);
	MakeName	(0X4A16E4,	"proto_write_scenery_data_");
	MakeComm	(0X4A16E7,	"switch 6 cases ");
	MakeComm	(0X4A16F0,	"switch jump");
	MakeCode	(x=0X4A16F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A16F8,	"jumptable 004A16F0 case 0");
	MakeCode	(0X4A16F8);
	MakeRptCmt	(0X4A1720,	"jumptable 004A16F0 case 1");
	MakeCode	(0X4A1720);
	MakeRptCmt	(0X4A1744,	"jumptable 004A16F0 case 2");
	MakeCode	(0X4A1744);
	MakeRptCmt	(0X4A1768,	"jumptable 004A16F0 case 3");
	MakeCode	(0X4A1768);
	MakeRptCmt	(0X4A1778,	"jumptable 004A16F0 case 4");
	MakeCode	(0X4A1778);
	MakeRptCmt	(0X4A1788,	"jumptable 004A16F0 case 5");
	MakeCode	(0X4A1788);
	MakeRptCmt	(0X4A1796,	"jumptable 004A16F0 default case");
	MakeArray	(0X4A179A,	0X2);
	MakeComm	(0X4A179C,	"jump table for switch statement");
	MakeDword	(x=0X4A179C);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A17B4);
	MakeName	(0X4A17B4,	"proto_write_protoSubNode_");
	MakeCode	(0X4A17F2);
	MakeCode	(x=0X4A17F4);
	OpHex		(x,	1);
	MakeComm	(0X4A17F7,	"switch 6 cases ");
	MakeCode	(x=0X4A17F7);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A1800,	"switch jump");
	MakeCode	(x=0X4A1800);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A1808,	"jumptable 004A1800 case 0");
	MakeCode	(0X4A1808);
	MakeRptCmt	(0X4A18F5,	"jumptable 004A1800 case 1");
	MakeCode	(0X4A18F5);
	MakeRptCmt	(0X4A199A,	"jumptable 004A1800 case 2");
	MakeCode	(0X4A199A);
	MakeRptCmt	(0X4A1A39,	"jumptable 004A1800 case 3");
	MakeCode	(0X4A1A39);
	MakeRptCmt	(0X4A1AA0,	"jumptable 004A1800 case 4");
	MakeCode	(0X4A1AA0);
	MakeRptCmt	(0X4A1AE5,	"jumptable 004A1800 case 5");
	MakeCode	(0X4A1AE5);
	MakeRptCmt	(0X4A1B2A,	"jumptable 004A1800 default case");
	MakeCode	(0X4A1B2A);
	MakeCode	(0X4A1B30);
	MakeName	(0X4A1B30,	"proto_save_pid_");
	MakeCode	(x=0X4A1B36);
	OpHex		(x,	1);
	MakeComm	(0X4A1B3E,	"buf");
	MakeCode	(x=0X4A1B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1B55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1B78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1BA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1BE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1BF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A1C0C);
	MakeCode	(x=0X4A1C0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1C2C);
	OpHex		(x,	1);
	MakeArray	(0X4A1C39,	0X3);
	MakeCode	(0X4A1C3C);
	MakeName	(0X4A1C3C,	"proto_load_pid_");
	MakeCode	(x=0X4A1C41);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1C49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1C50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1C73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1C9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1CAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1CEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1D00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1D14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1D1E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1D21);
	OpStkvar	(x,	1);
	MakeCode	(0X4A1D31);
	MakeComm	(0X4A1D33,	"buf");
	MakeCode	(x=0X4A1D33);
	OpStkvar	(x,	1);
	MakeComm	(0X4A1D3A,	"type");
	MakeCode	(x=0X4A1D3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1D53);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1D5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1D73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1D85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1D8C);
	OpHex		(x,	1);
	MakeCode	(0X4A1D98);
	MakeName	(0X4A1D98,	"proto_find_free_subnode_");
	MakeComm	(0X4A1D9A,	"size");
	MakeCode	(x=0X4A1DA3);
	OpDecimal	(x,	1);
	MakeComm	(0X4A1DAC,	"size");
	MakeCode	(x=0X4A1DAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1DC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1DCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A1DD9,	"size");
	MakeCode	(0X4A1DFB);
	MakeCode	(0X4A1E17);
	MakeComm	(0X4A1E1D,	"size");
	MakeCode	(0X4A1E44);
	MakeComm	(0X4A1E78,	"jump table for switch statement");
	MakeDword	(x=0X4A1E78);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A1E90);
	MakeName	(0X4A1E90,	"proto_new_");
	MakeCode	(x=0X4A1E92);
	OpHex		(x,	1);
	MakeComm	(0X4A1E99,	"buf");
	MakeComm	(0X4A1E9B,	"type");
	MakeCode	(x=0X4A1EAF);
	OpHex		(x,	1);
	MakeComm	(0X4A1EBB,	"switch 6 cases ");
	MakeCode	(x=0X4A1EBB);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A1EC0,	"switch jump");
	MakeCode	(x=0X4A1EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A1EC8,	"jumptable 004A1EC0 case 0");
	MakeCode	(x=0X4A1EC8);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4A1ED2,	"jumptable 004A1EC0 case 1");
	MakeCode	(x=0X4A1ED2);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4A1EDC,	"jumptable 004A1EC0 case 2");
	MakeCode	(x=0X4A1EDC);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4A1EE6,	"jumptable 004A1EC0 case 3");
	MakeCode	(x=0X4A1EE6);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4A1EF0,	"jumptable 004A1EC0 case 4");
	MakeCode	(x=0X4A1EF0);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4A1EFA,	"jumptable 004A1EC0 case 5");
	MakeCode	(x=0X4A1EFA);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4A1F04,	"jumptable 004A1EC0 default case");
	MakeCode	(0X4A1F04);
	MakeCode	(x=0X4A1F0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1F14);
	OpHex		(x,	1);
	MakeArray	(0X4A1F1A,	0X2);
	MakeCode	(0X4A1F1C);
	MakeName	(0X4A1F1C,	"proto_flush_");
	MakeCode	(x=0X4A1F2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1F35);
	OpHex		(x,	1);
	MakeCode	(0X4A1F76);
	MakeCode	(0X4A1FBA);
	MakeCode	(0X4A1FDB);
	MakeCode	(0X4A2030);
	MakeCode	(0X4A2040);
	MakeName	(0X4A2040,	"proto_remove_some_list_");
	MakeCode	(x=0X4A2045);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2048);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2058);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2061);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A2094);
	MakeName	(0X4A2094,	"proto_remove_list_");
	MakeCode	(x=0X4A209A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A209F);
	OpHex		(x,	1);
	MakeCode	(0X4A20F4);
	MakeName	(0X4A20F4,	"proto_remove_all_");
	MakeCode	(0X4A2108);
	MakeName	(0X4A2108,	"proto_ptr_");
	MakeCode	(x=0X4A2120);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A2127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2134);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2137);
	OpHex		(x,	1);
	MakeCode	(x=0X4A213A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A217D);
	MakeCode	(x=0X4A217F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2184);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2187);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2191);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A21A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A21AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A21B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A21C3);
	OpHex		(x,	1);
	MakeCode	(0X4A21DC);
	MakeName	(0X4A21DC,	"proto_new_id_");
	MakeCode	(x=0X4A21E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A21E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A21EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A21F5,	0X3);
	MakeCode	(0X4A21F8);
	MakeName	(0X4A21F8,	"proto_undo_new_id_");
	MakeCode	(x=0X4A21FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A21FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2208);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A2211,	0X3);
	MakeCode	(x=0X4A2214);
	OpHex		(x,	1);
	MakeName	(0X4A2214,	"proto_max_id_");
	MakeCode	(x=0X4A2217);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A221E,	0X2);
	MakeCode	(0X4A2220);
	MakeName	(0X4A2220,	"proto_find_art_match_");
	MakeCode	(x=0X4A2226);
	OpHex		(x,	1);
	MakeCode	(x=0X4A223A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A223F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2244);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2247);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2252);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A225A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A225D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2261);
	OpStkvar	(x,	1);
	MakeComm	(0X4A2267,	"buf");
	MakeComm	(0X4A2269,	"pid");
	MakeCode	(x=0X4A2275);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2284);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A229E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A22A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A22AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A22B6);
	OpHex		(x,	1);
	MakeCode	(0X4A22C0);
	MakeName	(0X4A22C0,	"ResetPlayer_");
	MakeCode	(x=0X4A22C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A22C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A22C9,	"buf");
	MakeComm	(0X4A22CB,	"pid");
	MakeCode	(x=0X4A22CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A22D3);
	OpStkvar	(x,	0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4A22DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A22EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2305);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2311);
	OpHex		(x,	1);
	MakeArray	(0X4A2316,	0XA);
	MakeCode	(0X4A2320);
	MakeName	(0X4A2320,	"queue_init_");
	MakeCode	(x=0X4A2325);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A232D,	0X3);
	MakeCode	(0X4A2330);
	MakeName	(0X4A2330,	"queue_reset_");
	MakeCode	(0X4A2338);
	MakeName	(0X4A2338,	"queue_load_");
	MakeCode	(x=0X4A233E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2345);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2349);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A235B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2360);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2364);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A236E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2372);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A2380,	"size");
	MakeCode	(x=0X4A2380);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2392);
	OpStkvar	(x,	0);
	MakeCode	(0X4A239F);
	MakeCode	(x=0X4A23AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A23D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A23DF);
	OpStkvar	(x,	0);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(0X4A23E9);
	MakeCode	(x=0X4A23F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2407);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A240A);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A241A);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(0X4A241F);
	MakeCode	(x=0X4A2421);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2426);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A243D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2443);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2447);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2454);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2458);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2464);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A246D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A248D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2493);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A249D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A24A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A24BF);
	MakeCode	(x=0X4A24CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A24D3);
	OpHex		(x,	1);
	MakeArray	(0X4A24DD,	0X3);
	MakeCode	(0X4A24E0);
	MakeName	(0X4A24E0,	"queue_save_");
	MakeCode	(x=0X4A24E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A24F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A250A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2518);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A251F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A2523);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A252A);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2538);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A255D);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2561);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A256C);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2571);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A257C);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeArray	(0X4A258A,	0X2);
	MakeCode	(0X4A258C);
	MakeName	(0X4A258C,	"queue_add_");
	MakeComm	(0X4A2595,	"size");
	MakeCode	(x=0X4A2595);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25A7);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(0X4A25B0);
	MakeCode	(x=0X4A25B5);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25BA);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25BD);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25C3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X4A25C7);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A25D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A25D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25DF);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25E2);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25E9);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A25EC);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(0X4A25F4);
	MakeName	(0X4A25F4,	"queue_remove_");
	MakeCode	(x=0X4A25FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A260A);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2611);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2614);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2616);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A261A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2625);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2628);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2637);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A263A);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeArray	(0X4A2649,	0X3);
	MakeCode	(0X4A264C);
	MakeName	(0X4A264C,	"queue_remove_this_");
	MakeCode	(x=0X4A2655);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A265B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2664);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2669);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2670);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2675);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2679);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2684);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2687);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2696);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2699);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(0X4A26A8);
	MakeName	(0X4A26A8,	"queue_find_");
	MakeCode	(x=0X4A26AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A26B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A26B9);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A26C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(0X4A26D0);
	MakeName	(0X4A26D0,	"queue_process_");
	MakeCode	(x=0X4A26DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A26E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A26EF);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A26F7);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_28(void) {
        auto x;
#define id x

	MakeCode	(x=0X4A26FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A26FE);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2701);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2706);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2709);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A270F);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2717);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2725);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2735);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A2748);
	MakeName	(0X4A2748,	"queue_clear_");
	MakeCode	(x=0X4A274D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2757);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A275B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2761);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A276A);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A276D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2782);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A278E,	0X2);
	MakeCode	(0X4A2790);
	MakeName	(0X4A2790,	"queue_clear_type_");
	MakeCode	(x=0X4A2795);
	OpHex		(x,	1);
	MakeCode	(x=0X4A279A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A279D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A27A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A27AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A27B3);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A27B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A27BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A27C2);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A27C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A27CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A27D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A27DC);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A27DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A27EE);
	MakeCode	(x=0X4A27F0);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A27F5);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A27F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A27FF);
	OpHex		(x,	1);
	MakeCode	(0X4A2808);
	MakeName	(0X4A2808,	"queue_next_time_");
	MakeCode	(x=0X4A2809);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2813);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(0X4A2817);
	MakeCode	(0X4A281C);
	MakeName	(0X4A281C,	"queue_destroy_");
	MakeCode	(0X4A2828);
	MakeName	(0X4A2828,	"queue_explode_");
	MakeCode	(0X4A282F);
	MakeName	(0X4A2830,	"queue_explode_exit_");
	MakeName	(0X4A2834,	"queue_do_explosion_");
	MakeCode	(x=0X4A2839);
	OpHex		(x,	1);
	MakeCode	(x=0X4A283E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2841);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2850);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4A2853);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4A2858);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4A285B);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4A285E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2862);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4A2865);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A286A);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A2872);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2877);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A287E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2883);
	OpDecimal	(x,	1);
	MakeComm	(0X4A288C,	"perk");
	MakeCode	(x=0X4A288C);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4A2891,	"who");
	MakeRptCmt	(0X4A2893,	"Demolition Expert|ᯥ-ᠯ");
	MakeComm	(0X4A289C,	"max_dmg");
	MakeCode	(x=0X4A289C);
	OpDecimal	(x,	1);
	MakeComm	(0X4A289F,	"min_dmg");
	MakeCode	(x=0X4A289F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A28A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4A28A5,	"force");
	MakeComm	(0X4A28A6,	"who");
	MakeComm	(0X4A28A7,	"elev");
	MakeCode	(x=0X4A28A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4A28AB,	"tile_num");
	MakeCode	(x=0X4A28B2);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeComm	(0X4A28B7,	"type");
	MakeComm	(0X4A28BC,	"time");
	MakeCode	(x=0X4A28BC);
	OpDecimal	(x,	1);
	MakeComm	(0X4A28C1,	"object");
	MakeComm	(0X4A28C3,	"extramem");
	MakeComm	(0X4A28CC,	"object");
	MakeCode	(0X4A28CC);
	MakeCode	(x=0X4A28D8);
	OpHex		(x,	1);
	MakeArray	(0X4A28E1,	0X3);
	MakeCode	(0X4A28E4);
	MakeName	(0X4A28E4,	"queue_premature_");
	MakeCode	(x=0X4A28E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A28EA);
	OpDecimal	(x,	1);
	MakeComm	(0X4A28EF,	"msgfile");
	MakeCode	(x=0X4A28EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A28F4);
	OpStkvar	(x,	0);
	MakeComm	(0X4A28F7,	"msgstruct");
	MakeComm	(0X4A2903,	"msg");
	MakeCode	(x=0X4A2903);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4A2907,	"- 襩 㪫  뢠 ࠭ ६.");
	MakeCode	(x=0X4A2918);
	OpHex		(x,	1);
	MakeArray	(0X4A291D,	0X3);
	MakeCode	(0X4A2920);
	MakeName	(0X4A2920,	"queue_leaving_map_");
	MakeCode	(x=0X4A2927);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A2930,	"type");
	MakeComm	(0X4A2932,	"func");
	MakeCode	(x=0X4A2932);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A293E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2941);
	OpDecimal	(x,	1);
	MakeArray	(0X4A294A,	0X2);
	MakeCode	(x=0X4A294C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A294C,	"queue_is_empty_");
	MakeCode	(x=0X4A2956);
	OpHex		(x,	1);
	MakeCode	(0X4A295C);
	MakeName	(0X4A295C,	"queue_find_first_");
	MakeCode	(x=0X4A2963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A296D);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2976);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A297B);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2980);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A2989);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A2994);
	MakeName	(0X4A2994,	"queue_find_next_");
	MakeCode	(x=0X4A2997);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A29A3);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A29AA);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A29B3);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A29B8);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A29BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X4A29C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A29D0);
	MakeName	(0X4A29D0,	"reaction_set_");
	MakeCode	(x=0X4A29D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X4A29E1,	0X3);
	MakeCode	(0X4A29E4);
	MakeName	(0X4A29E4,	"level_to_reaction_");
	MakeCode	(x=0X4A29E8);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeName	(0X4A29E8,	"reaction_to_level_");
	MakeName	(0X4A29F0,	"reaction_influence_");
	MakeCode	(x=0X4A29F3);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A29FB);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A03);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A0B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A16);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A1B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A20);
	OpDecimal	(x,	1);
	MakeArray	(0X4A2A29,	0X3);
	MakeCode	(0X4A2A2C);
	MakeName	(0X4A2A2C,	"reaction_to_level_internal_");
	MakeCode	(x=0X4A2A30);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A35);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A3F);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A44);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A5D);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A62);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A7B);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A80);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2A99);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2AB4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2AD2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A2AF0);
	OpDecimal	(x,	1);
	MakeCode	(0X4A2B0E);
	MakeCode	(0X4A2B28);
	MakeName	(0X4A2B28,	"reaction_get_");
	MakeCode	(x=0X4A2B2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2B2F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A2B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2B41);
	OpHex		(x,	1);
	MakeArray	(0X4A2B47,	0X9);
	MakeCode	(0X4A2B50);
	MakeName	(0X4A2B50,	"regionSetBound_");
	MakeCode	(x=0X4A2B56);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2B59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2B6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2B73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2BA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2BA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2BAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2BD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2BE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BEE);
	OpHex		(x,	1);
	MakeDword	(x=0X4A2BF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4A2BFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4A2C00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4A2C04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4A2C08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4A2C0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4A2C10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A2C14);
	MakeName	(0X4A2C14,	"pointInRegion_");
	MakeCode	(x=0X4A2C18);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2C1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2C1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2C2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2C5A);
	OpStkvar	(x,	1);
	MakeCode	(0X4A2C6B);
	MakeCode	(0X4A2C72);
	MakeCode	(x=0X4A2C78);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2C7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2C82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2C8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2C9D);
	OpStkvar	(x,	1);
	MakeCode	(0X4A2CB2);
	MakeCode	(0X4A2CB9);
	MakeCode	(x=0X4A2CC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2CC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2CCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2CDA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2CDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A2CE4);
	MakeCode	(0X4A2CEB);
	MakeCode	(0X4A2CF2);
	MakeCode	(x=0X4A2CF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2D01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2D05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2D17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2D3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2D55);
	OpStkvar	(x,	1);
	MakeCode	(0X4A2D6A);
	MakeCode	(x=0X4A2D6E);
	OpHex		(x,	1);
	MakeArray	(0X4A2D76,	0X2);
	MakeCode	(0X4A2D78);
	MakeName	(0X4A2D78,	"allocateRegion_");
	MakeCode	(x=0X4A2D84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2D93,	"size_t");
	MakeComm	(0X4A2D9A,	"val");
	MakeComm	(0X4A2D9C,	"a2");
	MakeCode	(x=0X4A2DB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A2DC9);
	MakeCode	(0X4A2E68);
	MakeName	(0X4A2E68,	"regionAddPoint_");
	MakeCode	(x=0X4A2E76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2E80);
	OpHex		(x,	1);
	MakeCode	(0X4A2E88);
	MakeCode	(x=0X4A2E93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A2EB5);
	MakeCode	(x=0X4A2EC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2ED1);
	OpHex		(x,	1);
	MakeCode	(0X4A2F0C);
	MakeName	(0X4A2F0C,	"regionDelete_");
	MakeCode	(x=0X4A2F15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2F1F);
	OpHex		(x,	1);
	MakeCode	(0X4A2F26);
	MakeCode	(x=0X4A2F34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2F43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A2F54);
	MakeName	(0X4A2F54,	"regionAddName_");
	MakeCode	(x=0X4A2F59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2F63);
	OpHex		(x,	1);
	MakeCode	(0X4A2F68);
	MakeCode	(0X4A2F78);
	MakeArray	(0X4A2F7D,	0X3);
	MakeCode	(0X4A2F80);
	MakeName	(0X4A2F80,	"regionGetName_");
	MakeCode	(x=0X4A2F84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2F8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2F93);
	OpHex		(x,	1);
	MakeCode	(0X4A2F98);
	MakeName	(0X4A2F98,	"regionGetUserData_");
	MakeCode	(x=0X4A2F9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2FA6);
	OpHex		(x,	1);
	MakeCode	(0X4A2FAC);
	MakeCode	(0X4A2FB4);
	MakeName	(0X4A2FB4,	"regionSetUserData_");
	MakeCode	(x=0X4A2FB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2FC2);
	OpHex		(x,	1);
	MakeCode	(0X4A2FC6);
	MakeArray	(0X4A2FCD,	0X3);
	MakeCode	(0X4A2FD0);
	MakeName	(0X4A2FD0,	"regionSetFlag_");
	MakeCode	(0X4A2FD4);
	MakeName	(0X4A2FD4,	"regionGetFlag_");
	MakeArray	(0X4A2FD8,	0X8);
	MakeCode	(0X4A2FE0);
	MakeName	(0X4A2FE0,	"roll_init_");
	MakeName	(0X4A2FFC,	"roll_reset_");
	MakeCode	(0X4A3000);
	MakeName	(0X4A3000,	"roll_check_");
	MakeComm	(0X4A3009,	"max");
	MakeCode	(x=0X4A3009);
	OpDecimal	(x,	1);
	MakeComm	(0X4A300E,	"min");
	MakeCode	(0X4A3030);
	MakeName	(0X4A3030,	"roll_check_critical_");
	MakeCode	(x=0X4A303C);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4A304A);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4A305D);
	OpHex		(x,	1);
	MakeComm	(0X4A3062,	"max");
	MakeCode	(x=0X4A3062);
	OpDecimal	(x,	1);
	MakeComm	(0X4A3069,	"min");
	MakeCode	(x=0X4A3077);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4A307E);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4A308C);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4A30A0);
	OpHex		(x,	1);
	MakeComm	(0X4A30A5,	"max");
	MakeCode	(x=0X4A30A5);
	OpDecimal	(x,	1);
	MakeComm	(0X4A30AC,	"min");
	MakeCode	(0X4A30C0);
	MakeName	(0X4A30C0,	"roll_random_");
	MakeCode	(0X4A30D3);
	MakeCode	(x=0X4A30EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A30F4);
	OpHex		(x,	1);
	MakeCode	(0X4A30FC);
	MakeName	(0X4A30FC,	"ran1_");
	MakeCode	(x=0X4A3101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3107);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3118);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3146);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3149);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3152);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A315B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A3174);
	MakeName	(0X4A3174,	"init_random_");
	MakeCode	(x=0X4A3176);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3189);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3193);
	OpHex		(x,	1);
	MakeCode	(0X4A31A0);
	MakeName	(0X4A31A0,	"roll_set_seed_");
	MakeCode	(x=0X4A31AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A31B7);
	OpHex		(x,	1);
	MakeCode	(0X4A31C4);
	MakeName	(0X4A31C4,	"random_seed_");
	MakeCode	(x=0X4A31CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A31D6);
	OpHex		(x,	1);
	MakeArray	(0X4A31DD,	0X3);
	MakeCode	(0X4A31E0);
	MakeName	(0X4A31E0,	"seed_generator_");
	MakeCode	(x=0X4A3208);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3232);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3240);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3245);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A324A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A3256,	0X2);
	MakeCode	(0X4A3258);
	MakeName	(0X4A3258,	"timer_read_");
	MakeCode	(x=0X4A325A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A3264);
	MakeName	(0X4A3264,	"check_chi_squared_");
	MakeCode	(x=0X4A326B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A326E);
	OpHex		(x,	1);
	MakeComm	(0X4A3281,	"max");
	MakeCode	(x=0X4A3281);
	OpDecimal	(x,	1);
	MakeComm	(0X4A3286,	"min");
	MakeCode	(x=0X4A3298);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A32A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A32A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A32AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A32AD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A32B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A32BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A32C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A32C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A32CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A32EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A32EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A32F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A32F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3302);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3314);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A331B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3325);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3330);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A3330,	"game_time_");
	MakeArray	(0X4A3336,	0X2);
	MakeCode	(0X4A3338);
	MakeName	(0X4A3338,	"game_time_date_");
	MakeCode	(x=0X4A333C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3341);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3346);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4A334B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A3354,	"StartDay");
	MakeCode	(x=0X4A3354);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3357);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3360);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3365);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4A336A,	"StartYear");
	MakeCode	(x=0X4A336A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3370);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A337C);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A3381,	"StartMonth");
	MakeCode	(x=0X4A338F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A339C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A33A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A33BE);
	OpHex		(x,	1);
	MakeArray	(0X4A33C6,	0X2);
	MakeCode	(0X4A33C8);
	MakeName	(0X4A33C8,	"game_time_hour_");
	MakeCode	(x=0X4A33CC);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4A33D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A33E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A33F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A33FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A340D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3412);
	OpHex		(x,	1);
	MakeArray	(0X4A341D,	0X3);
	MakeCode	(0X4A3420);
	MakeName	(0X4A3420,	"game_time_hour_str_");
	MakeCode	(x=0X4A3424);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4A3429);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3434);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3439);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3440);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A344B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3452);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3457);
	OpHex		(x,	1);
	MakeCode	(x=0X4A345E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A3463,	"buf");
	MakeCode	(x=0X4A3463);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A346D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3472);
	OpHex		(x,	1);
	MakeArray	(0X4A347A,	0X2);
	MakeCode	(0X4A347C);
	MakeName	(0X4A347C,	"set_game_time_");
	MakeCode	(x=0X4A3488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A349C);
	MakeName	(0X4A349C,	"set_game_time_in_seconds_");
	MakeCode	(x=0X4A34A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A34B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A34CA,	0X2);
	MakeCode	(0X4A34CC);
	MakeName	(0X4A34CC,	"inc_game_time_");
	MakeCode	(x=0X4A34CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A34DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A34EA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A34FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A3515,	0X3);
	MakeCode	(0X4A3518);
	MakeName	(0X4A3518,	"inc_game_time_in_seconds_");
	MakeCode	(x=0X4A351D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A352C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3531);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3542);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3556);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A356D,	0X3);
	MakeCode	(0X4A3570);
	MakeName	(0X4A3570,	"gtime_q_add_");
	MakeCode	(x=0X4A3574);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4A3579);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3589);
	OpHex		(x,	1);
	MakeCode	(x=0X4A359B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A35A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A35BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A35C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A35CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A35D1);
	OpHex		(x,	1);
	MakeComm	(0X4A35E0,	"type");
	MakeComm	(0X4A35E7,	"object");
	MakeComm	(0X4A35E9,	"time");
	MakeComm	(0X4A35EB,	"extramem");
	MakeCode	(x=0X4A35F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A3600,	"type");
	MakeCode	(x=0X4A3600);
	OpDecimal	(x,	1);
	MakeComm	(0X4A3605,	"time");
	MakeCode	(x=0X4A3605);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeComm	(0X4A360A,	"extramem");
	MakeComm	(0X4A360C,	"object");
	MakeCode	(0X4A3620);
	MakeName	(0X4A3620,	"gtime_q_process_");
	MakeCode	(x=0X4A3621);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3629);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A362E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3637);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3645);
	OpHex		(x,	1);
	MakeCode	(0X4A364A);
	MakeCode	(x=0X4A365F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A3669,	"func");
	MakeComm	(0X4A366D,	"type");
	MakeCode	(x=0X4A367C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3689);
	OpHex		(x,	1);
	MakeArray	(0X4A368E,	0X2);
	MakeCode	(0X4A3690);
	MakeName	(0X4A3690,	"scriptsCheckGameEvents_");
	MakeCode	(x=0X4A3695);
	OpHex		(x,	1);
	MakeCode	(x=0X4A36A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A36A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A36AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A36AF);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeComm	(0X4A36BF,	"GVAR");
	MakeCode	(x=0X4A36BF);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4A36C6,	"GVAR_ENEMY_ARROYO");
	MakeCode	(x=0X4A36DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A36E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A36EA);
	OpDecimal	(x,	1);
	MakeComm	(0X4A36F2,	"GVAR");
	MakeCode	(x=0X4A36F2);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4A36F7,	"GVAR_FALLOUT_2");
	MakeCode	(x=0X4A3745);
	OpDecimal	(x,	1);
	MakeComm	(0X4A374D,	"GVAR");
	MakeCode	(x=0X4A374D);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4A3752,	"GVAR_FALLOUT_2");
	MakeCode	(x=0X4A3768);
	OpDecimal	(x,	1);
	MakeComm	(0X4A3770,	"GVAR");
	MakeCode	(x=0X4A3770);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4A3775,	"GVAR_FALLOUT_2");
	MakeCode	(x=0X4A378B);
	OpDecimal	(x,	1);
	MakeComm	(0X4A3790,	"GVAR");
	MakeCode	(x=0X4A3790);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4A3795,	"GVAR_FALLOUT_2");
	MakeCode	(x=0X4A37C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4A37E3,	"GVAR");
	MakeCode	(x=0X4A37E3);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4A37E8,	"GVAR_TOWN_REP_ARROYO");
	MakeComm	(0X4A37ED,	"Value");
	MakeComm	(0X4A37F0,	"GVAR");
	MakeCode	(x=0X4A37F0);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4A37F5,	"GVAR_TOWN_REP_ARROYO");
	MakeCode	(0X4A37FC);
	MakeCode	(x=0X4A3801);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3808);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A3814);
	MakeCode	(x=0X4A3822);
	OpHex		(x,	1);
	MakeCode	(0X4A382C);
	MakeName	(0X4A382C,	"scr_map_q_process_");
	MakeCode	(x=0X4A382E);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeComm	(0X4A3838,	"func");
	MakeComm	(0X4A383A,	"type");
	MakeCode	(x=0X4A383A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A384D,	"type");
	MakeCode	(x=0X4A384D);
	OpDecimal	(x,	1);
	MakeComm	(0X4A3852,	"time");
	MakeCode	(x=0X4A3852);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeComm	(0X4A3857,	"extramem");
	MakeComm	(0X4A3859,	"object");
	MakeArray	(0X4A386A,	0X2);
	MakeCode	(0X4A386C);
	MakeName	(0X4A386C,	"new_obj_id_");
	MakeCode	(x=0X4A386E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A387D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A38A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A38AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A38AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A38B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A38C0);
	MakeName	(0X4A38C0,	"scr_find_obj_");
	MakeCode	(x=0X4A38C2);
	OpHex		(x,	1);
	MakeComm	(0X4A38C5,	"ptr");
	MakeCode	(x=0X4A38DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A38E1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A38EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A38F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3903);
	OpHex		(x,	1);
	MakeArray	(0X4A3909,	0X3);
	MakeCode	(0X4A390C);
	MakeName	(0X4A390C,	"scr_find_sid_from_program_");
	MakeCode	(x=0X4A3917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3921);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A392F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3935);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A393A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A3942);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A3950);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3956);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A396A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3970);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3973);
	OpDecimal	(x,	1);
	MakeCode	(0X4A3983);
	MakeCode	(x=0X4A398C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3991);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A39A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeArray	(0X4A39A9,	0X3);
	MakeCode	(0X4A39AC);
	MakeName	(0X4A39AC,	"scr_find_obj_from_program_");
	MakeCode	(x=0X4A39B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A39B5);
	OpStkvar	(x,	0);
	MakeComm	(0X4A39BD,	"ptr");
	MakeCode	(x=0X4A39BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A39D1);
	OpStkvar	(x,	1);
	MakeComm	(0X4A39D5,	"ID2");
	MakeCode	(x=0X4A39D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A39DC);
	OpStkvar	(x,	0);
	MakeCode	(0X4A39E4);
	MakeCode	(x=0X4A39E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A39E9);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A39F2,	"Index");
	MakeComm	(0X4A39F7,	"ID3");
	MakeComm	(0X4A39F8,	"ObjType");
	MakeCode	(x=0X4A39F8);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A39FD,	"ID1");
	MakeComm	(0X4A3A04,	"pid");
	MakeComm	(0X4A3A09,	"art");
	MakeComm	(0X4A3A0B,	"object");
	MakeCode	(x=0X4A3A12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A26);
	OpStkvar	(x,	1);
	MakeComm	(0X4A3A29,	"ptr");
	MakeCode	(x=0X4A3A29);
	OpStkvar	(x,	1);
	MakeComm	(0X4A3A30,	"sid");
	MakeCode	(x=0X4A3A41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A4F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3A52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A56);
	OpStkvar	(x,	1);
	MakeComm	(0X4A3A59,	"elevation");
	MakeCode	(x=0X4A3A5B);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3A69);
	OpStkvar	(x,	1);
	MakeComm	(0X4A3A74,	"object");
	MakeCode	(x=0X4A3A74);
	OpStkvar	(x,	1);
	MakeComm	(0X4A3A77,	"tile");
	MakeCode	(x=0X4A3A77);
	OpHex		(x,	1);
	MakeComm	(0X4A3A7D,	"a3");
	MakeCode	(x=0X4A3A84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A87);
	OpHex		(x,	1);
	MakeCode	(0X4A3A8F);
	MakeCode	(x=0X4A3A9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3AA1);
	OpHex		(x,	1);
	MakeArray	(0X4A3AA9,	0X3);
	MakeCode	(0X4A3AAC);
	MakeName	(0X4A3AAC,	"script_name_");
	MakeCode	(x=0X4A3AAD);
	OpHex		(x,	1);
	MakeComm	(0X4A3AB0,	"ptr");
	MakeCode	(x=0X4A3ABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3AC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3AC9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3AD0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3ADA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3AE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3AEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3AF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3AF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3AFE);
	OpHex		(x,	1);
	MakeCode	(0X4A3B03);
	MakeCode	(x=0X4A3B05);
	OpHex		(x,	1);
	MakeArray	(0X4A3B0A,	0X2);
	MakeCode	(0X4A3B0C);
	MakeName	(0X4A3B0C,	"scr_set_objs_");
	MakeCode	(x=0X4A3B0D);
	OpHex		(x,	1);
	MakeComm	(0X4A3B12,	"ptr");
	MakeCode	(x=0X4A3B1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3B21);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3B24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3B27);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3B2C);
	OpHex		(x,	1);
	MakeArray	(0X4A3B31,	0X3);
	MakeCode	(0X4A3B34);
	MakeName	(0X4A3B34,	"scr_set_ext_param_");
	MakeCode	(x=0X4A3B35);
	OpHex		(x,	1);
	MakeComm	(0X4A3B3A,	"ptr");
	MakeCode	(x=0X4A3B46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3B49);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3B4E);
	OpHex		(x,	1);
	MakeCode	(0X4A3B54);
	MakeName	(0X4A3B54,	"scr_set_action_num_");
	MakeCode	(x=0X4A3B55);
	OpHex		(x,	1);
	MakeComm	(0X4A3B5A,	"ptr");
	MakeCode	(x=0X4A3B66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3B69);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3B6E);
	OpHex		(x,	1);
	MakeCode	(0X4A3B74);
	MakeName	(0X4A3B74,	"loadProgram_");
	MakeCode	(x=0X4A3B78);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3B80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3BA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3BF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3C21);
	OpHex		(x,	1);
	MakeCode	(0X4A3C2C);
	MakeName	(0X4A3C2C,	"doBkProcesses_");
	MakeCode	(x=0X4A3C2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3C42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3C47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3C5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A3C71);
	MakeCode	(x=0X4A3C76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3C81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3CA0);
	MakeName	(0X4A3CA0,	"script_chk_critters_");
	MakeCode	(x=0X4A3CA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3CB0);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A3CBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3CCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3CCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3CDB);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A3CE1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A3CF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3D04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3D0D);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A3D16);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3D19);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3D1E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3D21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3D32);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A3D49);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3D57);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3D5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3D6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3D70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3D76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A3D82,	0X2);
	MakeCode	(0X4A3D84);
	MakeName	(0X4A3D84,	"script_chk_timed_events_");
	MakeCode	(x=0X4A3D8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3D96);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3DAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3DBB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3DC2);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A3DC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3DD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3DDF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A3DE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3DEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3DF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3DF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A3E30,	"scrSetQueueTestVals_");
	MakeCode	(x=0X4A3E36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A3E3C);
	MakeName	(0X4A3E3C,	"scrQueueRemoveFixed_");
	MakeCode	(x=0X4A3E3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3E4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3E59);
	MakeArray	(0X4A3E5D,	0X3);
	MakeCode	(0X4A3E60);
	MakeName	(0X4A3E60,	"script_q_add_");
	MakeCode	(x=0X4A3E63);
	OpHex		(x,	1);
	MakeComm	(0X4A3E6A,	"size");
	MakeCode	(x=0X4A3E81);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_script"),	0);
	MakeComm	(0X4A3E83,	"ptr");
	MakeCode	(x=0X4A3E85);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_script"),	0);
	MakeComm	(0X4A3E88,	"sid");
	MakeCode	(x=0X4A3EA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3EA7);
	OpStkvar	(x,	1);
	MakeComm	(0X4A3EAA,	"type");
	MakeComm	(0X4A3EAF,	"extramem");
	MakeComm	(0X4A3EB1,	"time");
	MakeComm	(0X4A3EB3,	"object");
	MakeCode	(x=0X4A3EB3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3ECC);
	OpHex		(x,	1);
	MakeCode	(0X4A3ED3);
	MakeCode	(x=0X4A3ED5);
	OpHex		(x,	1);
	MakeCode	(0X4A3EDC);
	MakeName	(0X4A3EDC,	"script_q_save_");
	MakeCode	(x=0X4A3EE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_script"),	0);
	MakeCode	(x=0X4A3EF0);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_script"),	0);
	MakeArray	(0X4A3F02,	0X2);
	MakeCode	(0X4A3F04);
	MakeName	(0X4A3F04,	"script_q_load_");
	MakeComm	(0X4A3F06,	"size");
	MakeComm	(0X4A3F0B,	"size");
	MakeCode	(0X4A3F24);
	MakeCode	(x=0X4A3F32);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_script"),	0);
	MakeArray	(0X4A3F49,	0X3);
	MakeCode	(0X4A3F4C);
	MakeName	(0X4A3F4C,	"script_q_process_");
	MakeCode	(x=0X4A3F4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3F53);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_script"),	0);
	MakeComm	(0X4A3F55,	"ptr");
	MakeComm	(0X4A3F57,	"sid");
	MakeCode	(x=0X4A3F63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3F66);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_script"),	0);
	MakeCode	(x=0X4A3F69);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3F6C);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A3F7A);
	OpHex		(x,	1);
	MakeCode	(0X4A3F80);
	MakeName	(0X4A3F80,	"scripts_clear_state_");
	MakeCode	(x=0X4A3F85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A3F8D,	0X3);
	MakeCode	(0X4A3F90);
	MakeName	(0X4A3F90,	"scripts_clear_combat_requests_");
	MakeCode	(x=0X4A3F91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3F9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3FA0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A3FA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X4A3FB2,	0X2);
	MakeCode	(0X4A3FB4);
	MakeName	(0X4A3FB4,	"scripts_check_state_");
	MakeCode	(x=0X4A3FB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3FBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3FC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3FE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3FE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3FEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3FF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3FF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4001);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4008);
	OpHex		(x,	1);
	MakeCode	(x=0X4A400E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4014);
	OpHex		(x,	1);
	MakeComm	(0X4A401B,	"size_t");
	MakeCode	(x=0X4A401B);
	OpDecimal	(x,	1);
	MakeComm	(0X4A4025,	"val");
	MakeComm	(0X4A4027,	"dst");
	MakeCode	(0X4A4030);
	MakeCode	(x=0X4A4037);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4042);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4048);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A405D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4063);
	OpHex		(x,	1);
	MakeCode	(x=0X4A406D);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4A4078);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A408F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4093);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A409C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A40A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A40A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A40A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A40AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A40B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A40B7);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A40BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A40BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A40C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A40DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A40E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A40EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A40F1,	"elev");
	MakeCode	(x=0X4A40F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A40FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A4104);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4107);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4A4121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4127,	"who_tile");
	MakeComm	(0X4A412A,	"target_tile");
	MakeCode	(x=0X4A412A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A4138);
	OpHex		(x,	1);
	MakeComm	(0X4A415E,	"object");
	MakeComm	(0X4A4160,	"elevation");
	MakeComm	(0X4A4163,	"tile");
	MakeCode	(x=0X4A416B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4172);
	OpHex		(x,	1);
	MakeCode	(x=0X4A417D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4187);
	OpHex		(x,	1);
	MakeComm	(0X4A418A,	"size_t");
	MakeComm	(0X4A418F,	"dst");
	MakeComm	(0X4A4191,	"val");
	MakeCode	(x=0X4A4198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A419C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A419F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A41A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A41A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A41B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A41B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A41C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A41C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A41D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A41D9,	"elev");
	MakeCode	(x=0X4A41E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A41EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A41EF);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4A4209);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A420F,	"who_tile");
	MakeComm	(0X4A4212,	"target_tile");
	MakeCode	(x=0X4A4220);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4241,	"a3");
	MakeComm	(0X4A4243,	"object");
	MakeCode	(x=0X4A4243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4248,	"a3");
	MakeCode	(x=0X4A424F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4253);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4257);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4275,	"object");
	MakeComm	(0X4A4277,	"elevation");
	MakeComm	(0X4A427A,	"tile");
	MakeCode	(x=0X4A4282);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4289);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4294);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A429E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A42A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A42B2,	"a3");
	MakeComm	(0X4A42B4,	"object");
	MakeCode	(x=0X4A42B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A42B9,	"a3");
	MakeCode	(x=0X4A42C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A42C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A42C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A42D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A42D8);
	OpHex		(x,	1);
	MakeComm	(0X4A42DD,	"force");
	MakeComm	(0X4A42DF,	"max_dmg");
	MakeCode	(x=0X4A42DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A42E5,	"elev");
	MakeCode	(x=0X4A42E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A42ED,	"tile_num");
	MakeCode	(x=0X4A42ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A42F2);
	OpHex		(x,	1);
	MakeComm	(0X4A42F5,	"who");
	MakeCode	(x=0X4A42F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A42FD,	"min_dmg");
	MakeCode	(x=0X4A42FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A430E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4315);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A431A);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A431F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A432A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4335);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4348);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A434E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4355);
	OpBinary	(x,	1);
	MakeComm	(0X4A4358,	"who");
	MakeCode	(x=0X4A4358);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A435D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A4363,	"target");
	MakeCode	(x=0X4A4363);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A436E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4374);
	OpHex		(x,	1);
	MakeCode	(x=0X4A437B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4381);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A4384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4389);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4396);
	OpHex		(x,	1);
	MakeCode	(0X4A43A0);
	MakeName	(0X4A43A0,	"scripts_check_state_in_combat_");
	MakeCode	(x=0X4A43A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A43A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A43BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A43BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A43C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A43C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A43CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A43D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A43D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A43D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A43DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A43E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A43E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A43FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4401);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4409,	"size_t");
	MakeComm	(0X4A440E,	"dst");
	MakeComm	(0X4A4410,	"val");
	MakeCode	(x=0X4A4417);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A441B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A441E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4422);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4426);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A442F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4435);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4443);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4447);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4458,	"elev");
	MakeCode	(x=0X4A446B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4488);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A448E,	"who_tile");
	MakeComm	(0X4A4491,	"target_tile");
	MakeCode	(x=0X4A449F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A44B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A44C0,	"a3");
	MakeComm	(0X4A44C2,	"object");
	MakeCode	(x=0X4A44C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A44C7,	"a3");
	MakeCode	(x=0X4A44CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A44D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A44D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A44F4,	"object");
	MakeComm	(0X4A44F6,	"elevation");
	MakeComm	(0X4A44F9,	"tile");
	MakeCode	(x=0X4A4501);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4508);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A451D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4531,	"a3");
	MakeComm	(0X4A4533,	"object");
	MakeCode	(x=0X4A4533);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4538,	"a3");
	MakeCode	(x=0X4A453F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4543);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4547);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4551);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X4A455A,	"target");
	MakeCode	(x=0X4A455A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4560,	"who");
	MakeCode	(x=0X4A4560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A456C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4571);
	OpHex		(x,	1);
	MakeArray	(0X4A457A,	0X2);
	MakeCode	(0X4A457C);
	MakeName	(0X4A457C,	"scripts_request_combat_");
	MakeCode	(x=0X4A4580);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4A4593);
	MakeCode	(x=0X4A4597);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A459C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A45A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A45C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A45D2,	0X2);
	MakeCode	(0X4A45D4);
	MakeName	(0X4A45D4,	"scripts_request_combat_locked_");
	MakeCode	(x=0X4A45E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A45EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4608);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4610);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A461C);
	MakeName	(0X4A461C,	"scripts_request_townmap_");
	MakeCode	(x=0X4A461D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4626);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4630);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4636);
	OpHex		(x,	1);
	MakeCode	(x=0X4A463B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A4644);
	MakeName	(0X4A4644,	"scripts_request_worldmap_");
	MakeCode	(x=0X4A4645);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A464E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A465E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4663);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A466C);
	MakeName	(0X4A466C,	"scripts_request_elevator_");
	MakeCode	(x=0X4A466F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4674);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A467D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A4680);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4688);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4692);
	OpHex		(x,	1);
	MakeCode	(x=0X4A469C);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A46A1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A46A7);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeComm	(0X4A46AC,	"elev");
	MakeCode	(x=0X4A46AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A46B8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A46BD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A46EE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A46F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudelevator"),	0);
	MakeCode	(x=0X4A46F4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pudelevator"),	0);
	MakeCode	(x=0X4A46F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A46FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A46FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4709);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4710);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A471A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4727);
	OpHex		(x,	1);
	MakeArray	(0X4A472E,	0X2);
	MakeCode	(x=0X4A4730);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A4730,	"scripts_request_explosion_");
	MakeCode	(x=0X4A4737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A473C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4742);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4748);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A4751,	0X3);
	MakeCode	(0X4A4754);
	MakeName	(0X4A4754,	"scripts_request_dialog_");
	MakeCode	(x=0X4A4755);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A475B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4765);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A476D,	0X3);
	MakeCode	(x=0X4A4770);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A4770,	"scripts_request_endgame_slideshow_");
	MakeCode	(0X4A477C);
	MakeName	(0X4A477C,	"scripts_request_loot_container_");
	MakeCode	(x=0X4A477D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4783);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4788);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A478E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4793);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A479C);
	MakeName	(0X4A479C,	"scripts_request_steal_container_");
	MakeCode	(x=0X4A479D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A47A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A47A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A47AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A47B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A47BC);
	MakeName	(0X4A47BC,	"script_make_path_");
	MakeCode	(x=0X4A47C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A47E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A4810);
	MakeName	(0X4A4810,	"exec_script_proc_");
	MakeCode	(x=0X4A4815);
	OpHex		(x,	1);
	MakeCode	(x=0X4A481A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4828,	"sid");
	MakeComm	(0X4A4832,	"ptr");
	MakeCode	(x=0X4A4832);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4848);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A484B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A484F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A485E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4862);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A4867);
	OpHex		(x,	1);
	MakeCode	(x=0X4A486C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A48A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A48AD);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A48B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A48B4);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A48BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A48C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A48CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A48D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A48D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A48E0);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A48E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A48E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A48F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A48FC);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A4909);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4912);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A491F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A4934);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4938);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A493E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A4941);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A4944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4948);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A4951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4955);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A495C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4972);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A497E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4982);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A499C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A49A2);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A49AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A49B0);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A49B9);
	OpHex		(x,	1);
	MakeCode	(0X4A49C2);
	MakeCode	(x=0X4A49C6);
	OpHex		(x,	1);
	MakeCode	(0X4A49D0);
	MakeName	(0X4A49D0,	"scr_build_lookup_table_");
	MakeCode	(x=0X4A49DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A49E1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeRptCmt	(0X4A49F6,	"procedure_table");
	MakeCode	(x=0X4A49F6);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeRptCmt	(0X4A49F9,	"饥 ⢮ ࠡ稪 (ᥣ 28)");
	MakeCode	(x=0X4A49F9);
	OpDecimal	(x,	1);
	MakeArray	(0X4A4A05,	0X3);
	MakeCode	(0X4A4A08);
	MakeName	(0X4A4A08,	"scriptHasProc_");
	MakeCode	(x=0X4A4A09);
	OpHex		(x,	1);
	MakeComm	(0X4A4A0E,	"ptr");
	MakeCode	(x=0X4A4A1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4A21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4A24);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4A29);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A4A30);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4A35);
	OpHex		(x,	1);
	MakeArray	(0X4A4A3A,	0X2);
	MakeCode	(0X4A4A3C);
	MakeName	(0X4A4A3C,	"scr_list_new_");
	MakeCode	(x=0X4A4A42);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4A4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A4AD7);
	MakeCode	(x=0X4A4AF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4AF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A4AFC,	"buf");
	MakeCode	(x=0X4A4B02);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4B06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4B11);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4B1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4B24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4B2A);
	OpHex		(x,	1);
	MakeCode	(0X4A4B38);
	MakeName	(0X4A4B38,	"scr_find_str_");
	MakeArray	(0X4A4B42,	0X2);
	MakeCode	(0X4A4B44);
	MakeName	(0X4A4B44,	"scr_find_str_index_");
	MakeCode	(x=0X4A4B49);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4B62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4B85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4BAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4BB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4BE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4BF2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4BFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4C21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4C26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4C4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4C66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4C7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4C82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4C9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4CC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4CE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4CFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4D02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4D1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4D27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4D36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4D44);
	OpHex		(x,	1);
	MakeCode	(0X4A4D50);
	MakeName	(0X4A4D50,	"scrInitListInfo_");
	MakeCode	(x=0X4A4D55);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4D5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4DA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4DAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A4DEB);
	MakeCode	(x=0X4A4DF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4E0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4E16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4E29);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4E35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4E3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4E47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4E5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E84);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4E90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4EA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4EAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4EB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4EC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A4EE7);
	MakeCode	(x=0X4A4EF0);
	OpHex		(x,	1);
	MakeCode	(0X4A4EFC);
	MakeName	(0X4A4EFC,	"scrExitListInfo_");
	MakeCode	(x=0X4A4EFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4F1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A4F26,	0X2);
	MakeCode	(0X4A4F28);
	MakeName	(0X4A4F28,	"scr_find_str_run_info_");
	MakeCode	(x=0X4A4F29);
	OpHex		(x,	1);
	MakeComm	(0X4A4F2E,	"sid");
	MakeComm	(0X4A4F30,	"ptr");
	MakeCode	(x=0X4A4F47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4F53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F56);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A4F5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4F60);
	OpHex		(x,	1);
	MakeName	(0X4A4F60,	"scr_index_to_name_");
	MakeName	(0X4A4F68,	"scr_list_str_");
	MakeCode	(x=0X4A4F6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4F72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F78);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4F7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A4F83,	"buf");
	MakeCode	(x=0X4A4F89);
	OpHex		(x,	1);
	MakeCode	(0X4A4F90);
	MakeName	(0X4A4F90,	"scr_set_dude_script_");
	MakeCode	(x=0X4A4F91);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4F96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4FB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4FC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4FC3);
	OpHex		(x,	1);
	MakeComm	(0X4A4FC8,	"buf");
	MakeCode	(x=0X4A4FC8);
	OpStkvar	(x,	1);
	MakeComm	(0X4A4FCC,	"pid");
	MakeCode	(x=0X4A4FCC);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4A4FDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4FEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4FED);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4FF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4FFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5002);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A500A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A500F,	"ptr");
	MakeComm	(0X4A5011,	"sid");
	MakeCode	(x=0X4A5011);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A501E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A502D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5030);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5038);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A503E);
	OpHex		(x,	1);
	MakeCode	(0X4A5044);
	MakeName	(0X4A5044,	"scr_clear_dude_script_");
	MakeCode	(x=0X4A5046);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5053);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5062);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5067);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4A5071,	"ptr");
	MakeComm	(0X4A5073,	"sid");
	MakeCode	(x=0X4A507F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5082);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A5086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A508B,	"sid");
	MakeCode	(x=0X4A508B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A5093);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5098);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A50A1);
	OpHex		(x,	1);
	MakeCode	(0X4A50A8);
	MakeName	(0X4A50A8,	"scr_init_");
	MakeCode	(x=0X4A50AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A50C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A50DC);
	MakeCode	(x=0X4A50EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A511E,	0X2);
	MakeCode	(0X4A5120);
	MakeName	(0X4A5120,	"scr_reset_");
	MakeCode	(x=0X4A5128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A5138);
	MakeName	(0X4A5138,	"scr_game_init_");
	MakeCode	(x=0X4A513C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5142);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5151);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5160);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5168);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A517B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A518A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A518D);
	OpHex		(x,	1);
	MakeCode	(0X4A5198);
	MakeCode	(x=0X4A51A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A51AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A51B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A51B6);
	OpStkvar	(x,	1);
	MakeComm	(0X4A51BA,	"buf");
	MakeCode	(x=0X4A51C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A51C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A51D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A51E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A51E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A51F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A51F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A51FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5200);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A520A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5227);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A522D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5233);
	OpHex		(x,	1);
	MakeArray	(0X4A523E,	0X2);
	MakeCode	(x=0X4A5240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A5240,	"scr_game_reset_");
	MakeCode	(x=0X4A524A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A526C);
	OpHex		(x,	1);
	MakeCode	(0X4A5274);
	MakeName	(0X4A5274,	"scr_exit_");
	MakeCode	(x=0X4A5279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A527E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5284);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5294);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A52A3);
	OpHex		(x,	1);
	MakeCode	(0X4A52AA);
	MakeCode	(x=0X4A52BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A52C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A52CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A52DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A52E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A52F4);
	MakeName	(0X4A52F4,	"scr_message_free_");
	MakeCode	(x=0X4A52F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5301);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5314);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5323);
	OpHex		(x,	1);
	MakeCode	(0X4A5329);
	MakeCode	(x=0X4A5335);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5344);
	OpHex		(x,	1);
	MakeCode	(0X4A534A);
	MakeCode	(x=0X4A534D);
	OpDecimal	(x,	1);
	MakeArray	(0X4A535A,	0X2);
	MakeCode	(0X4A535C);
	MakeName	(0X4A535C,	"scr_game_exit_");
	MakeCode	(x=0X4A535F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5365);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A536B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A538A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A539E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A53A8);
	MakeName	(0X4A53A8,	"scr_enable_");
	MakeCode	(x=0X4A53A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A53B9);
	MakeCode	(x=0X4A53C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A53C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A53CE,	0X2);
	MakeCode	(0X4A53D0);
	MakeName	(0X4A53D0,	"scr_disable_");
	MakeCode	(x=0X4A53D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A53DD,	0X3);
	MakeCode	(0X4A53E0);
	MakeName	(0X4A53E0,	"scr_enable_critters_");
	MakeCode	(x=0X4A53E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A53F0);
	MakeName	(0X4A53F0,	"scr_disable_critters_");
	MakeCode	(x=0X4A53F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A53FD,	0X3);
	MakeCode	(0X4A5400);
	MakeName	(0X4A5400,	"scr_game_save_");
	MakeCode	(x=0X4A5402);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5419);
	OpHex		(x,	1);
	MakeArray	(0X4A5422,	0X2);
	MakeCode	(0X4A5424);
	MakeName	(0X4A5424,	"scr_game_load_");
	MakeCode	(x=0X4A5426);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A542C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A543D);
	OpHex		(x,	1);
	MakeArray	(0X4A5446,	0X2);
	MakeCode	(0X4A5448);
	MakeName	(0X4A5448,	"scr_game_load2_");
	MakeComm	(0X4A544B,	"size");
	MakeCode	(x=0X4A544E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A5453,	"size");
	MakeCode	(x=0X4A5453);
	OpHex		(x,	1);
	MakeCode	(x=0X4A546B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A548D,	0X3);
	MakeCode	(0X4A5490);
	MakeName	(0X4A5490,	"scr_header_load_");
	MakeCode	(x=0X4A5495);
	OpHex		(x,	1);
	MakeCode	(x=0X4A549B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A54A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A54C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A54EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A54F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A5530);
	MakeCode	(x=0X4A5537);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5543);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A5548);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A5550);
	MakeCode	(x=0X4A5552);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A556A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5570);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5576);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A557C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A5583);
	OpHex		(x,	1);
	MakeCode	(0X4A5590);
	MakeName	(0X4A5590,	"scr_write_ScriptSubNode_");
	MakeCode	(x=0X4A5596);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A55A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A55BB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A55BD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A55C0);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeCode	(x=0X4A55C7);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeCode	(0X4A55CE);
	MakeCode	(x=0X4A55D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A55DF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(0X4A55F4);
	MakeCode	(x=0X4A55F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5609);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A561C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A562F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5642);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5655);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5668);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A567B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A568E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A569D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A56AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A56BB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A56CA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A56D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A56E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(0X4A56FD);
	MakeArray	(0X4A5702,	0X2);
	MakeCode	(0X4A5704);
	MakeName	(0X4A5704,	"scr_write_ScriptNode_");
	MakeCode	(0X4A5727);
	MakeCode	(x=0X4A5728);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A572E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A5735);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5747);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(0X4A5761);
	MakeCode	(0X4A5768);
	MakeName	(0X4A5768,	"scr_save_");
	MakeCode	(x=0X4A576E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5774);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A577B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5782);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5789);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5790);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5797);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A579E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A57A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A57A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A57AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A57B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A57BB);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A57C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A57C8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A57CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A57D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A57DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A57DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A57EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A57F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5803);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A580A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5811);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5818);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A581B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A581E);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A5827);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A582E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5835);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A583D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5855);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A585B);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A5867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A586E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5874);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A587C);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4A5882);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A588C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5899);
	OpStkvar	(x,	1);
	MakeCode	(0X4A58AA);
	MakeCode	(x=0X4A58B3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A58B9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A58C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58C9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A58D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58DB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A58E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A58ED);
	OpStkvar	(x,	0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A58F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5900);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A590C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5913);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5919);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5928);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A592F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A594B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5952);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5961);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A597D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(0X4A5985);
	MakeCode	(x=0X4A5989);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5997);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A599E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A59A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A59B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A59B9);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A59CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A59DC);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A59E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A59E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A59F1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A59F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A59FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5A0D);
	OpHex		(x,	1);
	MakeArray	(0X4A5A1A,	0X2);
	MakeCode	(0X4A5A1C);
	MakeName	(0X4A5A1C,	"scr_read_ScriptSubNode_");
	MakeCode	(x=0X4A5A1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5A34);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5A4D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5A4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5A52);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5A59);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeCode	(x=0X4A5A5E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5A63);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeCode	(0X4A5A6A);
	MakeCode	(x=0X4A5A76);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5A8A);
	OpHex		(x,	1);
	MakeCode	(0X4A5A91);
	MakeCode	(x=0X4A5AA1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5AB4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5AD9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5AEC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5AFF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5B12);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5B25);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5B34);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5B43);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5B52);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5B61);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5B70);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5B7F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5B93);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5B9A);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5BA1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A5BA6);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5BAD);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5BB0);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5BB9);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5BC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5BCF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5BD6);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5BDF);
	OpHex		(x,	1);
	MakeArray	(0X4A5BE6,	0X2);
	MakeCode	(0X4A5BE8);
	MakeName	(0X4A5BE8,	"scr_read_ScriptNode_");
	MakeCode	(x=0X4A5BEC);
	OpHex		(x,	1);
	MakeCode	(0X4A5C0B);
	MakeCode	(x=0X4A5C0C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5C12);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A5C17);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5C3C);
	OpHex		(x,	1);
	MakeCode	(0X4A5C44);
	MakeCode	(x=0X4A5C46);
	OpHex		(x,	1);
	MakeArray	(0X4A5C4E,	0X2);
	MakeCode	(0X4A5C50);
	MakeName	(0X4A5C50,	"scr_load_");
	MakeCode	(x=0X4A5C56);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5C5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5C62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5C66);
	OpStkvar	(x,	0);
	MakeComm	(0X4A5C6A,	"size");
	MakeCode	(x=0X4A5C6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5C6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5C73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5C87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5C99);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5C9E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CA5);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5CA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CB2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5CBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CBF);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeComm	(0X4A5CC2,	"size");
	MakeCode	(x=0X4A5CC2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5CC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CD0);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5CD3);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(0X4A5CE3);
	MakeCode	(x=0X4A5CF7);
	OpHex		(x,	1);
	MakeCode	(0X4A5D01);
	MakeCode	(x=0X4A5D03);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5D0B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5D28);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5D33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5D37);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5D46);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeComm	(0X4A5D4F,	"size");
	MakeCode	(x=0X4A5D4F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5D66);
	OpHex		(x,	1);
	MakeCode	(0X4A5D70);
	MakeCode	(x=0X4A5D80);
	OpHex		(x,	1);
	MakeCode	(0X4A5D8A);
	MakeCode	(x=0X4A5D8C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5D92);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5DC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5DD2);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5DD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5DDC);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5DE7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5DF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5DF8);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5DFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E12);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A5E15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5E19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5E28);
	OpHex		(x,	1);
	MakeArray	(0X4A5E32,	0X2);
	MakeCode	(0X4A5E34);
	MakeName	(0X4A5E34,	"scr_ptr_");
	MakeCode	(x=0X4A5E53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5E62);
	OpHex		(x,	1);
	MakeCode	(0X4A5E6A);
	MakeCode	(x=0X4A5E6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5E72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5E7C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5E8A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5E8F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5E95);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5E9E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5EA6);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5EBD);
	OpHex		(x,	1);
	MakeCode	(0X4A5ECC);
	MakeCode	(0X4A5ED8);
	MakeName	(0X4A5ED8,	"scr_new_id_");
	MakeCode	(x=0X4A5EDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5EE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5EE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5EEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5EF4);
	OpHex		(x,	1);
	MakeComm	(0X4A5EF9,	"ptr");
	MakeComm	(0X4A5EFB,	"sid");
	MakeCode	(x=0X4A5F08);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A5F12);
	OpHex		(x,	1);
	MakeArray	(0X4A5F19,	0X3);
	MakeCode	(x=0X4A5F1C);
	OpHex		(x,	1);
	MakeName	(0X4A5F1C,	"scr_max_id_");
	MakeCode	(x=0X4A5F1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A5F26,	0X2);
	MakeCode	(0X4A5F28);
	MakeName	(0X4A5F28,	"scr_new_");
	MakeComm	(0X4A5F2C,	"size");
	MakeCode	(x=0X4A5F31);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5F34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5F3A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5F3C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeComm	(0X4A5F43,	"size");
	MakeCode	(x=0X4A5F43);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5F5D);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5F67);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5F71);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5F78);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5F7B);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5F7F);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	OpDecimal	(x,	1);
	MakeComm	(0X4A5F88,	"size");
	MakeCode	(x=0X4A5F88);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5F92);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5FA7);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5FB1);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5FBB);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5FBE);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5FC4);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A5FC7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5FD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5FDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5FEB);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5FED);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A5FF3);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A5FFA);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6001);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6008);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A600F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6016);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A601D);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6024);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A602B);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6032);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6039);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6040);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6047);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A604E);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6055);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A605C);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6063);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A6068);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A606F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6072);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(0X4A6088);
	MakeName	(0X4A6088,	"scr_add_spatial_");
	MakeCode	(x=0X4A608A);
	OpHex		(x,	1);
	MakeComm	(0X4A6091,	"type");
	MakeCode	(x=0X4A6091);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeComm	(0X4A60A0,	"ptr");
	MakeComm	(0X4A60A2,	"sid");
	MakeCode	(x=0X4A60AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A60B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A60B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A60BC);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A60BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A60C2);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A60CB);
	OpHex		(x,	1);
	MakeArray	(0X4A60D1,	0X3);
	MakeCode	(0X4A60D4);
	MakeName	(0X4A60D4,	"scr_remove_local_vars_");
	MakeCode	(x=0X4A60D9);
	OpHex		(x,	1);
	MakeCode	(0X4A60EA);
	MakeCode	(x=0X4A60F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6112);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6131);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6134);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6147);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A614D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6152);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A616A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A616D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6172);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A6175);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A617B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A617E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6184);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6192);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6197);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A619B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A61A0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A61A8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A61B0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A61BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A61BD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A61C8);
	OpHex		(x,	1);
	MakeArray	(0X4A61D1,	0X3);
	MakeCode	(0X4A61D4);
	MakeName	(0X4A61D4,	"scr_remove_");
	MakeCode	(x=0X4A61E5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A61E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A61ED);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A61F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A61F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6207);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A620C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6212);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A621B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6223);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(0X4A623B);
	MakeCode	(x=0X4A6244);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6249);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A624F);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6255);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6265);
	OpHex		(x,	1);
	MakeCode	(x=0X4A626A);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A6274);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A627D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6283);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6288);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A629A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A62A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A62B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A62BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A62C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A62D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A62DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A62E2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A62EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A62F9);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6307);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6311);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6317);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A631A);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6322);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6325);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6328);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6330);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6336);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6339);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6341);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A634B);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6353);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6356);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A635D);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A636C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A636F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A637D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6383);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A638A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A638D);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6396);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6399);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A639C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A639F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A63A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A63AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A63B0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A63B8);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A63C2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A63CA);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeArray	(0X4A63D6,	0X2);
	MakeCode	(0X4A63D8);
	MakeName	(0X4A63D8,	"scr_remove_spatial_");
	MakeCode	(0X4A63E0);
	MakeName	(0X4A63E0,	"scr_remove_all_");
	MakeCode	(x=0X4A63E5);
	OpHex		(x,	1);
	MakeComm	(0X4A63E8,	"type");
	MakeComm	(0X4A63ED,	"func");
	MakeCode	(x=0X4A63EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A63FE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A6401);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6416);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6427);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A6431);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeComm	(0X4A643A,	"sid");
	MakeCode	(x=0X4A643D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeComm	(0X4A644C,	"sid");
	MakeCode	(0X4A644C);
	MakeCode	(0X4A6455);
	MakeCode	(x=0X4A645E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A646A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A646D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A647B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6480);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6485);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A648A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A649C);
	OpHex		(x,	1);
	MakeArray	(0X4A64A5,	0X3);
	MakeCode	(0X4A64A8);
	MakeName	(0X4A64A8,	"scr_remove_all_force_");
	MakeComm	(0X4A64AD,	"type");
	MakeComm	(0X4A64B2,	"func");
	MakeCode	(x=0X4A64B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A64C3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A64C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A64D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A64E1);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A64E4);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A64E7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A64EA);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A64F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A64FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6505);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A650B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A6524);
	MakeName	(0X4A6524,	"scr_find_first_at_");
	MakeCode	(x=0X4A6528);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A652F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6534);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A653A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6543);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A6549);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A654C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6552);
	OpHex		(x,	1);
	MakeArray	(0X4A6561,	0X3);
	MakeCode	(0X4A6564);
	MakeName	(0X4A6564,	"scr_find_next_at_");
	MakeCode	(x=0X4A6567);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A656D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A6581);
	MakeCode	(x=0X4A6582);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A6587);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6591);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A65A7);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X4A65AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A65B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A65B5);
	OpHex		(x,	1);
	MakeCode	(0X4A65C4);
	MakeCode	(x=0X4A65CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A65D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A65D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A65DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A65E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A65E8,	"scr_spatials_enabled_");
	MakeArray	(0X4A65EE,	0X2);
	MakeCode	(0X4A65F0);
	MakeName	(0X4A65F0,	"scr_spatials_enable_");
	MakeCode	(x=0X4A65F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A6600);
	MakeName	(0X4A6600,	"scr_spatials_disable_");
	MakeCode	(x=0X4A6605);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A660D,	0X3);
	MakeCode	(0X4A6610);
	MakeName	(0X4A6610,	"scr_chk_spatials_in_");
	MakeCode	(x=0X4A6614);
	OpHex		(x,	1);
	MakeCode	(x=0X4A661D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A662D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A6630);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4A6635);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(0X4A6641);
	MakeCode	(x=0X4A6648);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6650);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A665C);
	OpHex		(x,	1);
	MakeCode	(0X4A6664);
	MakeCode	(x=0X4A6666);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A666E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6676);
	OpHex		(x,	1);
	MakeComm	(0X4A668F,	"ptr");
	MakeComm	(0X4A6691,	"sid");
	MakeCode	(x=0X4A669D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A66A0);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A66A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A66A6);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(0X4A66AF);
	MakeComm	(0X4A66B5,	"who_tile");
	MakeCode	(x=0X4A66B5);
	OpHex		(x,	1);
	MakeComm	(0X4A66BA,	"target_tile");
	MakeComm	(0X4A66C6,	"ptr");
	MakeCode	(x=0X4A66C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4A66CA,	"sid");
	MakeCode	(x=0X4A66D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A66DA);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A66DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A66E1);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A66E8);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A6706);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A670C);
	OpHex		(x,	1);
	MakeCode	(0X4A6714);
	MakeName	(0X4A6714,	"tile_in_tile_bound_");
	MakeComm	(0X4A6717,	"target_tile");
	MakeCode	(x=0X4A6723);
	OpHex		(x,	1);
	MakeArray	(0X4A672A,	0X2);
	MakeCode	(0X4A672C);
	MakeName	(0X4A672C,	"scr_num_active_scripts_");
	MakeCode	(x=0X4A672E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6733);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6738);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A673B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A673E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6745);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A674B);
	OpDecimal	(x,	1);
	MakeCode	(0X4A6754);
	MakeName	(0X4A6754,	"scr_num_nodes_");
	MakeCode	(x=0X4A6756);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6765);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A676B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(0X4A677C);
	MakeName	(0X4A677C,	"scr_load_all_scripts_");
	MakeCode	(x=0X4A6787);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A678C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6796);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A67AE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A67B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A67BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A67C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A67CB);
	OpDecimal	(x,	1);
	MakeArray	(0X4A67D9,	0X3);
	MakeCode	(x=0X4A67DC);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeName	(0X4A67DC,	"scr_exec_map_enter_scripts_");
	MakeCode	(0X4A67E3);
	MakeCode	(x=0X4A67E4);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeName	(0X4A67E4,	"scr_exec_map_update_scripts_");
	MakeName	(0X4A67EC,	"scrExecMapProcScripts_");
	MakeCode	(x=0X4A67F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A67F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A67FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A67FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6805);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A680A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A680E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A681A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6824);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6829);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A682D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6832);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A6835);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A683B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6841);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A684D);
	OpDecimal	(x,	1);
	MakeComm	(0X4A685C,	"size");
	MakeCode	(x=0X4A6868);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A687A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6882);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A688B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A688E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6892);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A689B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A689F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A68A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A68AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A68B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A68BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A68CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A68D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A68E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A68ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A68F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A68FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6900);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6906);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A690E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6919);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6925);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A6932);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6936);
	OpStkvar	(x,	1);
	MakeCode	(0X4A694B);
	MakeCode	(x=0X4A6951);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6955,	"ptr");
	MakeComm	(0X4A6957,	"sid");
	MakeCode	(x=0X4A6963);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A696A);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A696D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6989);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6993);
	OpHex		(x,	1);
	MakeArray	(0X4A699D,	0X3);
	MakeCode	(x=0X4A69A0);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeName	(0X4A69A0,	"scr_exec_map_exit_scripts_");
	MakeArray	(0X4A69AA,	0X2);
	MakeCode	(0X4A69AC);
	MakeName	(0X4A69AC,	"scr_print_script_usage_");
	MakeCode	(x=0X4A69B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A69B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A69BA,	"size");
	MakeCode	(x=0X4A69BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A69CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A69D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A69DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A69E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A69FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6A01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6A0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6A10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6A14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6A1C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6A1F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X4A6A22);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6A29);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6A2F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A6A34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6A3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6A62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6A67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6A73);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6A7A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6A88);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6A8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6A9A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6AA0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6AAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6AB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6AB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6ABF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A6AC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6AC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6ACA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A6AD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6ADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6AE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6AF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6B00);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B03);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6B1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6B24);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6B33);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6B44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6B4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B58);
	OpHex		(x,	1);
	MakeArray	(0X4A6B62,	0X2);
	MakeCode	(0X4A6B64);
	MakeName	(0X4A6B64,	"scr_get_dialog_msg_file_");
	MakeCode	(x=0X4A6B67);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A6B83,	"஢ઠ, 㦥  䠩  .  F2 䠩 㦠  ࠧ  ,  ⮬ ࠡ뢠  .");
	MakeCode	(x=0X4A6B83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6B95);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6BA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6BD2);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6BDD,	"buf");
	MakeCode	(x=0X4A6BDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6BE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6BFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6C09);
	OpHex		(x,	1);
	MakeCode	(0X4A6C0E);
	MakeCode	(x=0X4A6C1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6C29);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6C2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6C36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6C3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6C44);
	OpHex		(x,	1);
	MakeArray	(0X4A6C4E,	0X2);
	MakeCode	(0X4A6C50);
	MakeName	(0X4A6C50,	"scr_get_msg_str_");
	MakeArray	(0X4A6C5A,	0X2);
	MakeCode	(0X4A6C5C);
	MakeName	(0X4A6C5C,	"scr_get_msg_str_speech_");
	MakeCode	(x=0X4A6C5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6C6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A6C77);
	MakeCode	(x=0X4A6C80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6C85);
	OpHex		(x,	1);
	MakeCode	(0X4A6C8B);
	MakeComm	(0X4A6C94,	"number");
	MakeCode	(x=0X4A6C94);
	OpDecimal	(x,	1);
	MakeComm	(0X4A6C99,	"data");
	MakeComm	(0X4A6C9B,	"msgfile");
	MakeCode	(x=0X4A6C9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A6CA0,	"[⮢]");
	MakeCode	(x=0X4A6CA5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6CAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6CBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6CC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6CCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6CD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6CD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6CDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6CDE);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A6CE5,	"msgstruct");
	MakeComm	(0X4A6CE7,	"msgfile");
	MakeCode	(x=0X4A6CE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6CEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6CF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6D09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6D16);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6D1D);
	OpStkvar	(x,	1);
	MakeCode	(0X4A6D28);
	MakeCode	(x=0X4A6D31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6D35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6D3F);
	OpHex		(x,	1);
	MakeCode	(0X4A6D44);
	MakeCode	(x=0X4A6D46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6D50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6D56);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6D5B);
	OpHex		(x,	1);
	MakeArray	(0X4A6D61,	0X3);
	MakeCode	(0X4A6D64);
	MakeName	(0X4A6D64,	"scr_get_local_var_");
	MakeCode	(x=0X4A6D68);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6D71);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6D74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6D7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6D87);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6D8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6D97);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6DA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6DA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6DB5);
	OpHex		(x,	1);
	MakeComm	(0X4A6DC3,	"ptr");
	MakeCode	(0X4A6DC3);
	MakeComm	(0X4A6DC5,	"sid");
	MakeCode	(x=0X4A6DD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6DD8);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X4A6DDE,	"ptr");
	MakeCode	(x=0X4A6DDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6DE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X4A6DE5,	"sid");
	MakeCode	(x=0X4A6DF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6DFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E07);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6E0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E0D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6E14);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(0X4A6E28);
	MakeCode	(x=0X4A6E2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E32);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6E35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E38);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6E46);
	OpHex		(x,	1);
	MakeCode	(0X4A6E4E);
	MakeCode	(x=0X4A6E50);
	OpHex		(x,	1);
	MakeCode	(0X4A6E58);
	MakeName	(0X4A6E58,	"scr_set_local_var_");
	MakeCode	(x=0X4A6E5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6E65);
	OpStkvar	(x,	0);
	MakeComm	(0X4A6E68,	"ptr");
	MakeCode	(x=0X4A6E78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E7B);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X4A6E81,	"ptr");
	MakeCode	(x=0X4A6E81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E85);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X4A6E88,	"sid");
	MakeCode	(x=0X4A6E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6EA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6EAB);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6EB1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6EB8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(0X4A6ECC);
	MakeCode	(x=0X4A6ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6ED6);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6ED9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6EDC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(0X4A6EEA);
	MakeCode	(0X4A6EF1);
	MakeCode	(x=0X4A6EF3);
	OpHex		(x,	1);
	MakeCode	(0X4A6EFC);
	MakeName	(0X4A6EFC,	"scr_end_combat_");
	MakeCode	(x=0X4A6EFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A6F1C,	"ptr");
	MakeCode	(x=0X4A6F1C);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6F20,	"sid");
	MakeCode	(x=0X4A6F20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6F2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6F33);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6F36);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A6F3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A6F45,	"ptr");
	MakeComm	(0X4A6F47,	"sid");
	MakeCode	(x=0X4A6F47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6F56);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A6F59);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(0X4A6F66);
	MakeCode	(x=0X4A6F68);
	OpHex		(x,	1);
	MakeArray	(0X4A6F6E,	0X2);
	MakeCode	(0X4A6F70);
	MakeName	(0X4A6F70,	"scr_explode_scenery_");
	MakeCode	(x=0X4A6F73);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6F76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6F7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6F80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6F84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6F8F);
	OpHex		(x,	1);
	MakeComm	(0X4A6F9C,	"size");
	MakeCode	(x=0X4A6F9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6FA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6FB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6FBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6FC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6FCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6FD1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A6FEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6FEE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A6FFA);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A7000);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A7005);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A700C);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A7015);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A701E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A7021);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7027,	"target_tile");
	MakeComm	(0X4A7029,	"who_tile");
	MakeCode	(x=0X4A7029);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4A7031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7038);
	OpHex		(x,	1);
	MakeCode	(x=0X4A703F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7046);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A704A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7058);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A705E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A7068);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A706C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A7072);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A707E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7083);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A708F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7095);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A709B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A70B0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A70BC);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A70C2);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A70CE);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A70D7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A70DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A70DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A70E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A70EA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X4A70ED,	"target_tile");
	MakeComm	(0X4A70EF,	"who_tile");
	MakeCode	(x=0X4A70EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A70F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7100);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7107);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7113);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A7117);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A711C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7120);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7126);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A712C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A713A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A713E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X4A7144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7156);
	OpStkvar	(x,	1);
	MakeComm	(0X4A715C,	"ptr");
	MakeComm	(0X4A715E,	"sid");
	MakeCode	(x=0X4A716A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A716D);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeComm	(0X4A7174,	"ptr");
	MakeCode	(x=0X4A7174);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7178,	"sid");
	MakeCode	(x=0X4A7184);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7188);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A718F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7193);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7197);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X4A719A);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X4A71AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A71C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A71C8);
	OpHex		(x,	1);
	MakeCode	(0X4A71D0);
	MakeName	(0X4A71D0,	"select_character_");
	MakeCode	(x=0X4A71F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A720A,	"palette");
	MakeCode	(x=0X4A720A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A721C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A722F);
	OpChr		(x,	1);
	MakeCode	(x=0X4A723E);
	OpChr		(x,	1);
	MakeCode	(0X4A7277);
	MakeCode	(x=0X4A7298);
	OpChr		(x,	1);
	MakeCode	(x=0X4A72A3);
	OpChr		(x,	1);
	MakeCode	(x=0X4A72AC);
	OpChr		(x,	1);
	MakeCode	(x=0X4A72BA);
	OpChr		(x,	1);
	MakeCode	(x=0X4A72C8);
	OpChr		(x,	1);
	MakeCode	(x=0X4A72D3);
	OpChr		(x,	1);
	MakeCode	(x=0X4A72DE);
	OpChr		(x,	1);
	MakeCode	(x=0X4A72E7);
	OpChr		(x,	1);
	MakeCode	(0X4A72F5);
	MakeCode	(0X4A7303);
	MakeCode	(0X4A732B);
	MakeCode	(x=0X4A7339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7343);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A734A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A735A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7369);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7370);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A737A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A738F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A73A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A73A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A73B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A73C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A73C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A73CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A73D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A73E6);
	MakeCode	(0X4A7400);
	MakeCode	(0X4A741F);
	MakeCode	(0X4A742B);
	MakeCode	(0X4A7432);
	MakeCode	(0X4A7439);
	MakeComm	(0X4A7446,	"palette");
	MakeCode	(x=0X4A7446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7468);
	MakeName	(0X4A7468,	"select_init_");
	MakeCode	(x=0X4A746E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7471);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A747E,	"a6");
	MakeComm	(0X4A7482,	"height");
	MakeCode	(x=0X4A7482);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A7487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A748C,	"width");
	MakeCode	(x=0X4A748C);
	OpDecimal	(x,	1);
	MakeComm	(0X4A7491,	"a5");
	MakeComm	(0X4A7492,	"y");
	MakeComm	(0X4A7494,	"x");
	MakeCode	(x=0X4A749B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A74B3);
	MakeCode	(x=0X4A74B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A74CA);
	OpHex		(x,	1);
	MakeComm	(0X4A74D4,	"ID3");
	MakeCode	(0X4A74D4);
	MakeComm	(0X4A74D6,	"Index");
	MakeComm	(0X4A74DB,	"ObjType");
	MakeCode	(x=0X4A74DB);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A74E0,	"ID1");
	MakeComm	(0X4A74E2,	"ID2");
	MakeComm	(0X4A74E9,	"art_ptr");
	MakeComm	(0X4A74EB,	"a4");
	MakeComm	(0X4A74ED,	"a2");
	MakeCode	(x=0X4A7501);
	OpHex		(x,	1);
	MakeComm	(0X4A750B,	"from_width");
	MakeCode	(0X4A750B);
	MakeCode	(x=0X4A7510);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7516,	"to");
	MakeComm	(0X4A7517,	"to_width");
	MakeComm	(0X4A751C,	"height");
	MakeComm	(0X4A7521,	"width");
	MakeComm	(0X4A7526,	"from");
	MakeCode	(x=0X4A752C);
	OpHex		(x,	1);
	MakeComm	(0X4A752F,	"size");
	MakeCode	(x=0X4A7539);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A754B);
	OpHex		(x,	1);
	MakeComm	(0X4A7555,	"from_width");
	MakeCode	(0X4A7555);
	MakeComm	(0X4A755A,	"to");
	MakeComm	(0X4A755B,	"to_width");
	MakeComm	(0X4A7560,	"height");
	MakeComm	(0X4A7565,	"width");
	MakeComm	(0X4A7570,	"from");
	MakeCode	(x=0X4A7576);
	OpHex		(x,	1);
	MakeComm	(0X4A757E,	"art_ptr");
	MakeCode	(x=0X4A757E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7588,	"ID3");
	MakeComm	(0X4A758A,	"ID2");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_29(void) {
        auto x;
#define id x

	MakeComm	(0X4A758C,	"ObjType");
	MakeComm	(0X4A7596,	"art_ptr");
	MakeCode	(x=0X4A7596);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A759B,	"a4");
	MakeComm	(0X4A759D,	"a2");
	MakeCode	(x=0X4A75A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A75B6);
	OpHex		(x,	1);
	MakeComm	(0X4A75C0,	"ID3");
	MakeCode	(0X4A75C0);
	MakeComm	(0X4A75C2,	"Index");
	MakeComm	(0X4A75C7,	"ObjType");
	MakeComm	(0X4A75CC,	"ID1");
	MakeComm	(0X4A75CE,	"ID2");
	MakeComm	(0X4A75D5,	"art_ptr");
	MakeCode	(x=0X4A75D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A75DA,	"a4");
	MakeComm	(0X4A75DC,	"a2");
	MakeCode	(x=0X4A75E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A75F5);
	OpHex		(x,	1);
	MakeComm	(0X4A75FF,	"ButType");
	MakeCode	(0X4A75FF);
	MakeComm	(0X4A7601,	"Unk");
	MakeComm	(0X4A7603,	"PicDown");
	MakeCode	(x=0X4A7604);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A760A,	"PicUp");
	MakeComm	(0X4A760B,	"ButtUp");
	MakeComm	(0X4A7610,	"ButtDown");
	MakeComm	(0X4A7612,	"HovOff");
	MakeComm	(0X4A7614,	"HovOn");
	MakeComm	(0X4A7616,	"Width");
	MakeComm	(0X4A761B,	"Ypos");
	MakeComm	(0X4A7620,	"Height");
	MakeComm	(0X4A7622,	"Xpos");
	MakeComm	(0X4A7627,	"WinRef");
	MakeCode	(x=0X4A7627);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7631);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7644);
	OpHex		(x,	1);
	MakeCode	(x=0X4A764E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A765D,	"ID1");
	MakeComm	(0X4A765F,	"ID3");
	MakeComm	(0X4A7661,	"Index");
	MakeComm	(0X4A7666,	"ObjType");
	MakeComm	(0X4A766B,	"ID2");
	MakeComm	(0X4A7672,	"art_ptr");
	MakeCode	(x=0X4A7672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7677,	"a4");
	MakeComm	(0X4A7679,	"a2");
	MakeCode	(x=0X4A7680);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7692);
	OpHex		(x,	1);
	MakeComm	(0X4A769C,	"ID3");
	MakeCode	(0X4A769C);
	MakeComm	(0X4A769E,	"Index");
	MakeComm	(0X4A76A3,	"ObjType");
	MakeComm	(0X4A76A8,	"ID1");
	MakeComm	(0X4A76AA,	"ID2");
	MakeComm	(0X4A76B1,	"art_ptr");
	MakeCode	(x=0X4A76B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A76B6,	"a4");
	MakeComm	(0X4A76B8,	"a2");
	MakeCode	(x=0X4A76BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A76D1);
	OpHex		(x,	1);
	MakeComm	(0X4A76DB,	"ButType");
	MakeCode	(0X4A76DB);
	MakeComm	(0X4A76DD,	"Unk");
	MakeComm	(0X4A76DF,	"PicDown");
	MakeCode	(x=0X4A76E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A76E6,	"PicUp");
	MakeComm	(0X4A76E7,	"ButtUp");
	MakeComm	(0X4A76EC,	"ButtDown");
	MakeComm	(0X4A76EE,	"HovOff");
	MakeComm	(0X4A76F0,	"HovOn");
	MakeComm	(0X4A76F2,	"Width");
	MakeComm	(0X4A76F7,	"Ypos");
	MakeComm	(0X4A76FC,	"Height");
	MakeComm	(0X4A76FE,	"Xpos");
	MakeComm	(0X4A7703,	"WinRef");
	MakeCode	(x=0X4A7703);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A770D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7720);
	OpHex		(x,	1);
	MakeCode	(x=0X4A772A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A772F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7739,	"ID1");
	MakeComm	(0X4A773B,	"ID3");
	MakeComm	(0X4A773D,	"Index");
	MakeComm	(0X4A7742,	"ObjType");
	MakeComm	(0X4A7747,	"ID2");
	MakeComm	(0X4A774E,	"art_ptr");
	MakeCode	(x=0X4A774E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7753,	"a4");
	MakeComm	(0X4A7755,	"a2");
	MakeCode	(x=0X4A775C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A776E);
	OpHex		(x,	1);
	MakeComm	(0X4A7778,	"ID3");
	MakeCode	(0X4A7778);
	MakeComm	(0X4A777A,	"Index");
	MakeComm	(0X4A777F,	"ObjType");
	MakeComm	(0X4A7784,	"ID1");
	MakeComm	(0X4A7786,	"ID2");
	MakeComm	(0X4A778D,	"art_ptr");
	MakeCode	(x=0X4A778D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7792,	"a4");
	MakeComm	(0X4A7794,	"a2");
	MakeCode	(x=0X4A779B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A77AD);
	OpHex		(x,	1);
	MakeComm	(0X4A77B7,	"ButType");
	MakeCode	(0X4A77B7);
	MakeComm	(0X4A77B9,	"Unk");
	MakeComm	(0X4A77BB,	"PicDown");
	MakeCode	(x=0X4A77BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A77C2,	"PicUp");
	MakeComm	(0X4A77C3,	"ButtUp");
	MakeComm	(0X4A77C5,	"ButtDown");
	MakeComm	(0X4A77C7,	"HovOff");
	MakeComm	(0X4A77C9,	"HovOn");
	MakeComm	(0X4A77CB,	"Width");
	MakeComm	(0X4A77D0,	"Ypos");
	MakeComm	(0X4A77D5,	"Height");
	MakeComm	(0X4A77D7,	"Xpos");
	MakeComm	(0X4A77DC,	"WinRef");
	MakeCode	(x=0X4A77DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A77E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A77F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7803);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7812,	"ID1");
	MakeComm	(0X4A7814,	"ID3");
	MakeComm	(0X4A7816,	"Index");
	MakeComm	(0X4A781B,	"ObjType");
	MakeComm	(0X4A7820,	"ID2");
	MakeComm	(0X4A7827,	"art_ptr");
	MakeCode	(x=0X4A7827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A782C,	"a4");
	MakeComm	(0X4A782E,	"a2");
	MakeCode	(x=0X4A7835);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7847);
	OpHex		(x,	1);
	MakeComm	(0X4A7851,	"ID3");
	MakeCode	(0X4A7851);
	MakeComm	(0X4A7853,	"Index");
	MakeComm	(0X4A7858,	"ObjType");
	MakeCode	(x=0X4A7858);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A785D,	"ID1");
	MakeComm	(0X4A785F,	"ID2");
	MakeComm	(0X4A7866,	"art_ptr");
	MakeCode	(x=0X4A7866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A786B,	"a4");
	MakeComm	(0X4A786D,	"a2");
	MakeCode	(x=0X4A7874);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7886);
	OpHex		(x,	1);
	MakeComm	(0X4A7890,	"ButType");
	MakeCode	(0X4A7890);
	MakeComm	(0X4A7892,	"Unk");
	MakeComm	(0X4A7894,	"PicDown");
	MakeCode	(x=0X4A7895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A789A,	"PicUp");
	MakeComm	(0X4A789B,	"ButtUp");
	MakeComm	(0X4A789D,	"ButtDown");
	MakeComm	(0X4A789F,	"HovOff");
	MakeComm	(0X4A78A1,	"HovOn");
	MakeComm	(0X4A78A3,	"Width");
	MakeComm	(0X4A78A8,	"Ypos");
	MakeComm	(0X4A78AD,	"Height");
	MakeComm	(0X4A78AF,	"Xpos");
	MakeComm	(0X4A78B4,	"WinRef");
	MakeCode	(x=0X4A78B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A78BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A78D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A78DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A78E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A78EA,	"ID1");
	MakeComm	(0X4A78EC,	"ID3");
	MakeComm	(0X4A78EE,	"Index");
	MakeComm	(0X4A78F3,	"ObjType");
	MakeComm	(0X4A78F8,	"ID2");
	MakeComm	(0X4A78FF,	"art_ptr");
	MakeCode	(x=0X4A78FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7904,	"a4");
	MakeComm	(0X4A7906,	"a2");
	MakeCode	(x=0X4A790D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A791F);
	OpHex		(x,	1);
	MakeComm	(0X4A7929,	"ID3");
	MakeCode	(0X4A7929);
	MakeComm	(0X4A792B,	"Index");
	MakeComm	(0X4A7930,	"ObjType");
	MakeComm	(0X4A7935,	"ID1");
	MakeComm	(0X4A7937,	"ID2");
	MakeComm	(0X4A793E,	"art_ptr");
	MakeCode	(x=0X4A793E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7943,	"a4");
	MakeComm	(0X4A7945,	"a2");
	MakeCode	(x=0X4A794C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A795E);
	OpHex		(x,	1);
	MakeComm	(0X4A7968,	"ButType");
	MakeCode	(0X4A7968);
	MakeComm	(0X4A796A,	"Unk");
	MakeComm	(0X4A796C,	"PicDown");
	MakeCode	(x=0X4A796D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7973,	"PicUp");
	MakeComm	(0X4A7974,	"ButtUp");
	MakeComm	(0X4A7976,	"ButtDown");
	MakeComm	(0X4A7978,	"HovOff");
	MakeComm	(0X4A797A,	"HovOn");
	MakeComm	(0X4A797C,	"Width");
	MakeComm	(0X4A7981,	"Ypos");
	MakeComm	(0X4A7986,	"Height");
	MakeComm	(0X4A7988,	"WinRef");
	MakeCode	(x=0X4A7988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A798D,	"Xpos");
	MakeCode	(x=0X4A7997);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A79AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A79B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A79BA,	"ID1");
	MakeComm	(0X4A79BC,	"ID3");
	MakeComm	(0X4A79BE,	"Index");
	MakeComm	(0X4A79C3,	"ObjType");
	MakeComm	(0X4A79C8,	"ID2");
	MakeComm	(0X4A79CF,	"art_ptr");
	MakeCode	(x=0X4A79CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A79D4,	"a4");
	MakeComm	(0X4A79D6,	"a2");
	MakeCode	(x=0X4A79DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A79ED);
	OpHex		(x,	1);
	MakeComm	(0X4A79F7,	"ID3");
	MakeCode	(0X4A79F7);
	MakeComm	(0X4A79F9,	"Index");
	MakeComm	(0X4A79FE,	"ObjType");
	MakeComm	(0X4A7A03,	"ID1");
	MakeComm	(0X4A7A05,	"ID2");
	MakeComm	(0X4A7A0C,	"art_ptr");
	MakeCode	(x=0X4A7A0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7A11,	"a4");
	MakeComm	(0X4A7A13,	"a2");
	MakeCode	(x=0X4A7A1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7A2A);
	OpHex		(x,	1);
	MakeComm	(0X4A7A34,	"ButType");
	MakeCode	(0X4A7A34);
	MakeComm	(0X4A7A36,	"Unk");
	MakeComm	(0X4A7A38,	"PicDown");
	MakeCode	(x=0X4A7A39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7A3F,	"PicUp");
	MakeComm	(0X4A7A40,	"ButtUp");
	MakeComm	(0X4A7A42,	"ButtDown");
	MakeComm	(0X4A7A44,	"HovOff");
	MakeComm	(0X4A7A46,	"HovOn");
	MakeComm	(0X4A7A48,	"Width");
	MakeComm	(0X4A7A4D,	"Xpos");
	MakeComm	(0X4A7A52,	"Height");
	MakeComm	(0X4A7A54,	"WinRef");
	MakeCode	(x=0X4A7A54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7A59,	"Ypos");
	MakeCode	(x=0X4A7A63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7A74);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7A7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7A83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7A8F,	"WinRef");
	MakeCode	(x=0X4A7A8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7A94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7AAF);
	OpHex		(x,	1);
	MakeCode	(0X4A7AB9);
	MakeCode	(x=0X4A7ABE);
	OpHex		(x,	1);
	MakeCode	(0X4A7AC8);
	MakeCode	(x=0X4A7ACA);
	OpHex		(x,	1);
	MakeCode	(0X4A7AD4);
	MakeName	(0X4A7AD4,	"select_exit_");
	MakeCode	(x=0X4A7ADA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7AE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7AFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7B0D,	"art_ptr");
	MakeCode	(x=0X4A7B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7B2E,	"art_ptr");
	MakeCode	(x=0X4A7B2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7B6C,	"art_ptr");
	MakeCode	(x=0X4A7B6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7B8D,	"art_ptr");
	MakeCode	(x=0X4A7B8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7BA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7BBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7BC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7BCB,	"art_ptr");
	MakeCode	(x=0X4A7BCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7BD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7BDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7BE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7BEA,	"art_ptr");
	MakeCode	(x=0X4A7BEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7BF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7BFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7C02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7C19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7C1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7C28,	"art_ptr");
	MakeCode	(x=0X4A7C28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7C34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7C3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7C40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7C49,	"art_ptr");
	MakeCode	(x=0X4A7C49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7C55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7C5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7C61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7C73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7C7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7C86,	"art_ptr");
	MakeCode	(x=0X4A7C86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7C92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7C98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7C9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7CA7,	"art_ptr");
	MakeCode	(x=0X4A7CA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7CB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7CB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7CBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7CD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7CD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7CE2,	"art_ptr");
	MakeCode	(x=0X4A7CE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7CEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7CF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7CFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A7D03,	"art_ptr");
	MakeCode	(x=0X4A7D03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7D15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7D1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7D34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A7D58);
	MakeName	(0X4A7D58,	"select_update_display_");
	MakeCode	(x=0X4A7D5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7D5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7D72);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7D75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7D80);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7D84,	"buf");
	MakeCode	(x=0X4A7D8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7D9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7DA0,	"from_width");
	MakeComm	(0X4A7DAA,	"to");
	MakeComm	(0X4A7DAB,	"to_width");
	MakeComm	(0X4A7DB0,	"height");
	MakeComm	(0X4A7DB5,	"width");
	MakeCode	(x=0X4A7DBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7DC0,	"from");
	MakeCode	(x=0X4A7DC6);
	OpHex		(x,	1);
	MakeComm	(0X4A7DE4,	"WinRef");
	MakeCode	(x=0X4A7DE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7DF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7DFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7DFF);
	OpHex		(x,	1);
	MakeArray	(0X4A7E06,	0X2);
	MakeCode	(0X4A7E08);
	MakeName	(0X4A7E08,	"select_display_portrait_");
	MakeCode	(x=0X4A7E0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7E1F);
	OpHex		(x,	1);
	MakeComm	(0X4A7E26,	"ID2");
	MakeComm	(0X4A7E28,	"ID3");
	MakeComm	(0X4A7E29,	"Index");
	MakeCode	(x=0X4A7E29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7E30,	"ID1");
	MakeComm	(0X4A7E32,	"ObjType");
	MakeCode	(x=0X4A7E32);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4A7E3C,	"lock");
	MakeComm	(0X4A7E49,	"a2");
	MakeComm	(0X4A7E4B,	"a3");
	MakeComm	(0X4A7E58,	"art_ptr");
	MakeComm	(0X4A7E5A,	"a2");
	MakeComm	(0X4A7E5C,	"a3");
	MakeComm	(0X4A7E65,	"a2");
	MakeComm	(0X4A7E67,	"a3");
	MakeComm	(0X4A7E69,	"art_ptr");
	MakeCode	(x=0X4A7E70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7E90);
	OpHex		(x,	1);
	MakeComm	(0X4A7E93,	"art_ptr");
	MakeCode	(x=0X4A7E93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7E9D);
	OpHex		(x,	1);
	MakeArray	(0X4A7EA6,	0X2);
	MakeCode	(0X4A7EA8);
	MakeName	(0X4A7EA8,	"select_display_stats_");
	MakeCode	(x=0X4A7EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7EB9);
	OpStkvar	(x,	0);
	MakeComm	(0X4A7EBD,	"fontnum");
	MakeCode	(x=0X4A7EC7);
	OpChr		(x,	1);
	MakeCode	(x=0X4A7ECC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7ED2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7ED8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7EDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7EE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7F0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7F14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7F19,	"_DWORD");
	MakeCode	(x=0X4A7F1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7F21);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7F23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7F29,	"_DWORD");
	MakeCode	(x=0X4A7F34);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7F3D,	"_DWORD");
	MakeCode	(x=0X4A7F3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7F4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7F51);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7F57,	"who");
	MakeCode	(x=0X4A7F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7F5E,	"stat");
	MakeRptCmt	(0X4A7F60,	"");
	MakeCode	(x=0X4A7F70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7F75);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7F79,	"buf");
	MakeCode	(x=0X4A7F7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7F8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7F97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7F9C);
	OpHex		(x,	1);
	MakeComm	(0X4A7F9F,	"_DWORD");
	MakeCode	(x=0X4A7FA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7FA7,	"_DWORD");
	MakeComm	(0X4A7FB1,	"_DWORD");
	MakeCode	(x=0X4A7FB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7FB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7FC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7FCA);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7FCE,	"buf");
	MakeCode	(x=0X4A7FD4);
	OpHex		(x,	1);
	MakeComm	(0X4A7FD9,	"_DWORD");
	MakeCode	(x=0X4A7FDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7FE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7FE7,	"_DWORD");
	MakeCode	(x=0X4A7FE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A7FF0,	"_DWORD");
	MakeComm	(0X4A7FFD,	"_DWORD");
	MakeCode	(x=0X4A7FFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8003);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A8009,	"stat");
	MakeCode	(x=0X4A8009);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4A800E,	"who");
	MakeCode	(x=0X4A800E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A8013,	"⨥");
	MakeCode	(x=0X4A8026);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A802B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A802F);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8036,	"buf");
	MakeCode	(x=0X4A803E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A804A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A805B);
	OpHex		(x,	1);
	MakeComm	(0X4A805E,	"_DWORD");
	MakeCode	(x=0X4A805F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8066,	"_DWORD");
	MakeCode	(x=0X4A8066);
	OpStkvar	(x,	1);
	MakeComm	(0X4A806F,	"_DWORD");
	MakeCode	(x=0X4A8076);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8084);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8089);
	OpStkvar	(x,	1);
	MakeComm	(0X4A808D,	"buf");
	MakeCode	(x=0X4A8093);
	OpHex		(x,	1);
	MakeComm	(0X4A8098,	"_DWORD");
	MakeCode	(x=0X4A809A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A80A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A80A6,	"_DWORD");
	MakeCode	(x=0X4A80A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A80AF,	"_DWORD");
	MakeComm	(0X4A80BC,	"_DWORD");
	MakeCode	(x=0X4A80BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A80C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A80C8,	"stat");
	MakeCode	(x=0X4A80C8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4A80CD,	"who");
	MakeCode	(x=0X4A80CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A80D2);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4A80D6,	"뭮᫨");
	MakeCode	(x=0X4A80EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A80F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4A80F4,	"buf");
	MakeCode	(x=0X4A80FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8106);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8112);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8117);
	OpHex		(x,	1);
	MakeComm	(0X4A811A,	"_DWORD");
	MakeCode	(x=0X4A811B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8122,	"_DWORD");
	MakeComm	(0X4A812C,	"_DWORD");
	MakeCode	(x=0X4A812C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8140);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8145);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8149,	"buf");
	MakeCode	(x=0X4A814F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8154);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A815C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8162,	"_DWORD");
	MakeCode	(x=0X4A8163);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A816B,	"_DWORD");
	MakeComm	(0X4A8178,	"_DWORD");
	MakeCode	(x=0X4A8178);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A817E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A8184,	"stat");
	MakeCode	(x=0X4A8184);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4A8189,	"who");
	MakeCode	(x=0X4A8189);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A818E,	"ਢ⥫쭮");
	MakeCode	(x=0X4A81A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A81A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A81AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4A81B1,	"buf");
	MakeCode	(x=0X4A81B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A81C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A81D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A81D6);
	OpHex		(x,	1);
	MakeComm	(0X4A81D9,	"_DWORD");
	MakeCode	(x=0X4A81DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A81E1,	"_DWORD");
	MakeComm	(0X4A81EB,	"_DWORD");
	MakeCode	(x=0X4A81EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A81F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A81FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8204);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8208,	"buf");
	MakeCode	(x=0X4A820E);
	OpHex		(x,	1);
	MakeComm	(0X4A8213,	"_DWORD");
	MakeCode	(x=0X4A8215);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A821B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8221,	"_DWORD");
	MakeCode	(x=0X4A8222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A822A,	"_DWORD");
	MakeComm	(0X4A8237,	"_DWORD");
	MakeCode	(x=0X4A8237);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A823D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8243);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8247,	"stat");
	MakeCode	(x=0X4A8247);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4A824E,	"who");
	MakeCode	(x=0X4A824E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A8253,	"⥫");
	MakeCode	(x=0X4A8266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A826B);
	OpStkvar	(x,	1);
	MakeComm	(0X4A826F,	"buf");
	MakeCode	(x=0X4A8275);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8281);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A828D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8292);
	OpHex		(x,	1);
	MakeComm	(0X4A8295,	"_DWORD");
	MakeCode	(x=0X4A8296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A829D,	"_DWORD");
	MakeComm	(0X4A82A7,	"_DWORD");
	MakeCode	(x=0X4A82A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A82AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A82BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A82C0);
	OpStkvar	(x,	1);
	MakeComm	(0X4A82C4,	"buf");
	MakeCode	(x=0X4A82CF);
	OpHex		(x,	1);
	MakeComm	(0X4A82D4,	"_DWORD");
	MakeCode	(x=0X4A82D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A82DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A82E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A82EC,	"_DWORD");
	MakeComm	(0X4A82F3,	"_DWORD");
	MakeCode	(x=0X4A82F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A82F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A82FF);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8303,	"who");
	MakeCode	(x=0X4A8303);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A830A,	"stat");
	MakeCode	(x=0X4A830A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4A830F,	"");
	MakeCode	(x=0X4A8322);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8327);
	OpStkvar	(x,	1);
	MakeComm	(0X4A832B,	"buf");
	MakeCode	(x=0X4A8331);
	OpHex		(x,	1);
	MakeCode	(x=0X4A833D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A834E);
	OpHex		(x,	1);
	MakeComm	(0X4A8351,	"_DWORD");
	MakeCode	(x=0X4A8352);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8359,	"_DWORD");
	MakeComm	(0X4A8363,	"_DWORD");
	MakeCode	(x=0X4A8363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8369);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8377);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A837C);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8380,	"buf");
	MakeCode	(x=0X4A838B);
	OpHex		(x,	1);
	MakeComm	(0X4A8390,	"_DWORD");
	MakeCode	(x=0X4A8392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A839E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A83A8,	"_DWORD");
	MakeComm	(0X4A83AF,	"_DWORD");
	MakeCode	(x=0X4A83AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A83B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A83BB,	"stat");
	MakeCode	(x=0X4A83BB);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4A83C0,	"who");
	MakeCode	(x=0X4A83C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A83C5,	"");
	MakeCode	(x=0X4A83D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A83DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A83E1);
	OpStkvar	(x,	1);
	MakeComm	(0X4A83E8,	"buf");
	MakeCode	(x=0X4A83F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A83FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A840D);
	OpHex		(x,	1);
	MakeComm	(0X4A8410,	"_DWORD");
	MakeCode	(x=0X4A8411);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8418,	"_DWORD");
	MakeComm	(0X4A8422,	"_DWORD");
	MakeCode	(x=0X4A8422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8436);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A843B);
	OpStkvar	(x,	1);
	MakeComm	(0X4A843F,	"buf");
	MakeCode	(x=0X4A8445);
	OpHex		(x,	1);
	MakeComm	(0X4A844A,	"_DWORD");
	MakeCode	(x=0X4A844C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8452);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8458,	"_DWORD");
	MakeCode	(x=0X4A8459);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8461,	"_DWORD");
	MakeComm	(0X4A846E,	"_DWORD");
	MakeCode	(x=0X4A846E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8479);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A847F);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8483,	"msgstruct");
	MakeCode	(x=0X4A8483);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8489);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A848D);
	OpStkvar	(x,	0);
	MakeComm	(0X4A8490,	"msgfile");
	MakeCode	(x=0X4A8490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A84A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A84CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A84D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A84DD);
	OpHex		(x,	1);
	MakeComm	(0X4A84E0,	"_DWORD");
	MakeCode	(x=0X4A84E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A84E8,	"_DWORD");
	MakeComm	(0X4A84F2,	"_DWORD");
	MakeCode	(x=0X4A84F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A84F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A84FE,	"stat");
	MakeCode	(x=0X4A84FE);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4A8503,	"who");
	MakeCode	(x=0X4A8503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A8508,	". ஢");
	MakeCode	(x=0X4A850E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8519);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A851E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8522,	"buf");
	MakeCode	(x=0X4A8528);
	OpHex		(x,	1);
	MakeComm	(0X4A852D,	"_DWORD");
	MakeCode	(x=0X4A852F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A853B,	"_DWORD");
	MakeCode	(x=0X4A853C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8542,	"_DWORD");
	MakeComm	(0X4A8551,	"_DWORD");
	MakeCode	(x=0X4A8551);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8557);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A855D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A858B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A859C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A85A3,	"_DWORD");
	MakeCode	(x=0X4A85A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A85A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A85AE,	"_DWORD");
	MakeComm	(0X4A85B8,	"_DWORD");
	MakeCode	(x=0X4A85B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A85BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A85C4,	"stat");
	MakeCode	(x=0X4A85C4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4A85C9,	"who");
	MakeCode	(x=0X4A85C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A85CE,	" ஭");
	MakeCode	(x=0X4A85D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A85D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4A85DD,	"buf");
	MakeCode	(x=0X4A85E3);
	OpHex		(x,	1);
	MakeComm	(0X4A85E8,	"_DWORD");
	MakeCode	(x=0X4A85EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A85F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A85F6,	"_DWORD");
	MakeCode	(x=0X4A85F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A85FD,	"_DWORD");
	MakeComm	(0X4A860C,	"_DWORD");
	MakeCode	(x=0X4A860C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8612);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8618);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A861C);
	OpDecimal	(x,	1);
	MakeComm	(0X4A8625,	"msgfile");
	MakeCode	(x=0X4A8625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A862A);
	OpStkvar	(x,	0);
	MakeComm	(0X4A862D,	"msgstruct");
	MakeCode	(x=0X4A862D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8631);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4A8635,	"窨 ⢨");
	MakeCode	(x=0X4A863F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8668);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8679);
	OpHex		(x,	1);
	MakeComm	(0X4A867C,	"_DWORD");
	MakeCode	(x=0X4A867D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8684,	"_DWORD");
	MakeComm	(0X4A868E,	"_DWORD");
	MakeCode	(x=0X4A868E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8694);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A869A,	"stat");
	MakeCode	(x=0X4A869A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4A869F,	"who");
	MakeCode	(x=0X4A869F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A86A4,	". 窨 ⢨");
	MakeCode	(x=0X4A86AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A86AF);
	OpStkvar	(x,	1);
	MakeComm	(0X4A86B3,	"buf");
	MakeCode	(x=0X4A86B9);
	OpHex		(x,	1);
	MakeComm	(0X4A86BE,	"_DWORD");
	MakeCode	(x=0X4A86C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A86C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A86CC,	"_DWORD");
	MakeCode	(x=0X4A86CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A86D3,	"_DWORD");
	MakeComm	(0X4A86E2,	"_DWORD");
	MakeCode	(x=0X4A86E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A86E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A86FC,	"_DWORD");
	MakeCode	(x=0X4A86FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8725);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8736);
	OpHex		(x,	1);
	MakeComm	(0X4A8739,	"_DWORD");
	MakeCode	(x=0X4A873A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8741,	"_DWORD");
	MakeCode	(x=0X4A8741);
	OpStkvar	(x,	1);
	MakeComm	(0X4A874A,	"_DWORD");
	MakeCode	(x=0X4A8751);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A8757,	"stat");
	MakeCode	(x=0X4A8757);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4A875C,	"who");
	MakeCode	(x=0X4A875C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A8761,	"஭ /.");
	MakeCode	(x=0X4A8767);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A876C);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8770,	"buf");
	MakeCode	(x=0X4A8776);
	OpHex		(x,	1);
	MakeComm	(0X4A877B,	"_DWORD");
	MakeCode	(x=0X4A877D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8789,	"_DWORD");
	MakeCode	(x=0X4A878A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8790,	"_DWORD");
	MakeComm	(0X4A879F,	"_DWORD");
	MakeCode	(x=0X4A879F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A87B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A880A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A880F);
	OpHex		(x,	1);
	MakeComm	(0X4A8812,	"_DWORD");
	MakeCode	(x=0X4A8813);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A881A,	"_DWORD");
	MakeComm	(0X4A8824,	"_DWORD");
	MakeCode	(x=0X4A8824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A882A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A8830,	"skill");
	MakeCode	(x=0X4A8830);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8834,	"who");
	MakeCode	(x=0X4A8834);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A883F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8844);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8848,	"buf");
	MakeCode	(x=0X4A884E);
	OpHex		(x,	1);
	MakeComm	(0X4A8853,	"_DWORD");
	MakeCode	(x=0X4A8855);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A885B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8861,	"_DWORD");
	MakeCode	(x=0X4A8862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8868,	"_DWORD");
	MakeComm	(0X4A8877,	"_DWORD");
	MakeCode	(x=0X4A8877);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A887D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8883);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A88B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A88C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A88C8);
	OpHex		(x,	1);
	MakeComm	(0X4A88CB,	"_DWORD");
	MakeCode	(x=0X4A88CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A88D3,	"_DWORD");
	MakeComm	(0X4A88DD,	"_DWORD");
	MakeCode	(x=0X4A88DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A88E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A88E9,	"skill");
	MakeCode	(x=0X4A88E9);
	OpStkvar	(x,	1);
	MakeComm	(0X4A88ED,	"who");
	MakeCode	(x=0X4A88ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A88F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A88FD);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8901,	"buf");
	MakeCode	(x=0X4A8907);
	OpHex		(x,	1);
	MakeComm	(0X4A890C,	"_DWORD");
	MakeCode	(x=0X4A890E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8914);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A891A,	"_DWORD");
	MakeCode	(x=0X4A891B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8921,	"_DWORD");
	MakeComm	(0X4A8930,	"_DWORD");
	MakeCode	(x=0X4A8930);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8936);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A893C);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8949,	"_DWORD");
	MakeCode	(x=0X4A8949);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A897E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8983);
	OpHex		(x,	1);
	MakeComm	(0X4A8986,	"_DWORD");
	MakeCode	(x=0X4A8987);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A898E,	"_DWORD");
	MakeComm	(0X4A8998,	"_DWORD");
	MakeCode	(x=0X4A8998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A899E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A89A4,	"skill");
	MakeCode	(x=0X4A89A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4A89A8,	"who");
	MakeCode	(x=0X4A89A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A89B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A89B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4A89BC,	"buf");
	MakeCode	(x=0X4A89C2);
	OpHex		(x,	1);
	MakeComm	(0X4A89C7,	"_DWORD");
	MakeCode	(x=0X4A89C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A89CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A89D5,	"_DWORD");
	MakeCode	(x=0X4A89D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A89DC,	"_DWORD");
	MakeComm	(0X4A89EB,	"_DWORD");
	MakeCode	(x=0X4A89EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A89F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A89F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8A35,	"_DWORD");
	MakeCode	(x=0X4A8A40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8A45);
	OpHex		(x,	1);
	MakeComm	(0X4A8A4A,	"_DWORD");
	MakeComm	(0X4A8A54,	"_DWORD");
	MakeCode	(x=0X4A8A54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8A60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8A93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8A9E,	"_DWORD");
	MakeCode	(x=0X4A8AA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8AAE);
	OpHex		(x,	1);
	MakeComm	(0X4A8AB3,	"_DWORD");
	MakeComm	(0X4A8ABD,	"_DWORD");
	MakeCode	(x=0X4A8ABD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8AC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A8AC9,	"fontnum");
	MakeCode	(x=0X4A8AC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8AD7);
	OpHex		(x,	1);
	MakeCode	(0X4A8AE4);
	MakeName	(0X4A8AE4,	"select_display_bio_");
	MakeCode	(x=0X4A8AEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8AF5);
	OpStkvar	(x,	0);
	MakeComm	(0X4A8AFC,	"fontnum");
	MakeCode	(x=0X4A8B06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8B15);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8B1A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8B1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8B23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8B28);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8B2F,	"buf");
	MakeCode	(x=0X4A8B35);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8B38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8B3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8B78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8B7D,	"_DWORD");
	MakeComm	(0X4A8B84,	"_DWORD");
	MakeCode	(x=0X4A8B89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8B96,	"_DWORD");
	MakeCode	(x=0X4A8B96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8BA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A8BA9);
	MakeComm	(0X4A8BB0,	"fontnum");
	MakeCode	(x=0X4A8BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8BC1);
	OpHex		(x,	1);
	MakeArray	(0X4A8BCE,	0X2);
	MakeCode	(0X4A8BD0);
	MakeName	(0X4A8BD0,	"select_fatal_error_");
	MakeArray	(0X4A8BDC,	0X4);
	MakeCode	(0X4A8BE0);
	MakeName	(0X4A8BE0,	"selfrun_get_list_");
	MakeCode	(x=0X4A8BF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A8C05);
	MakeArray	(0X4A8C0E,	0X2);
	MakeCode	(0X4A8C10);
	MakeName	(0X4A8C10,	"selfrun_free_list_");
	MakeCode	(0X4A8C20);
	MakeCode	(0X4A8C28);
	MakeName	(0X4A8C28,	"selfrun_prep_playback_");
	MakeCode	(x=0X4A8C29);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8C43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8C4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8C52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8C57);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8C5B,	"buf");
	MakeCode	(x=0X4A8C61);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8C6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A8C7B);
	MakeCode	(x=0X4A8C80);
	OpHex		(x,	1);
	MakeCode	(0X4A8C88);
	MakeName	(0X4A8C88,	"selfrun_playback_loop_");
	MakeCode	(x=0X4A8C8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8C93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8CA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8CA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8CAB);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8CAF,	"buf");
	MakeCode	(x=0X4A8CB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8CBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8CD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8CE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A8D02);
	MakeCode	(0X4A8D12);
	MakeCode	(x=0X4A8D1B);
	OpHex		(x,	1);
	MakeArray	(0X4A8D25,	0X3);
	MakeCode	(0X4A8D28);
	MakeName	(0X4A8D28,	"selfrun_prep_recording_");
	MakeCode	(x=0X4A8D2B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8D5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8D64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A8D69,	"buf");
	MakeCode	(x=0X4A8D6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8D95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8D9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8D9F);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8DA3,	"buf");
	MakeCode	(x=0X4A8DB0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8DBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A8DCA);
	MakeCode	(x=0X4A8DCF);
	OpHex		(x,	1);
	MakeArray	(0X4A8DD9,	0X3);
	MakeCode	(0X4A8DDC);
	MakeName	(0X4A8DDC,	"selfrun_recording_loop_");
	MakeCode	(x=0X4A8DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8DE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8DF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8DFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8E01);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8E05,	"buf");
	MakeCode	(x=0X4A8E0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8E26);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8E4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A8E57);
	MakeCode	(0X4A8E60);
	MakeCode	(x=0X4A8E62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8E68);
	OpHex		(x,	1);
	MakeCode	(0X4A8E74);
	MakeName	(0X4A8E74,	"selfrun_playback_callback_");
	MakeCode	(x=0X4A8E7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8E83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A8E8C);
	MakeName	(0X4A8E8C,	"selfrun_load_data_");
	MakeCode	(x=0X4A8EA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8EC2);
	OpDecimal	(x,	1);
	MakeCode	(0X4A8EF4);
	MakeName	(0X4A8EF4,	"selfrun_save_data_");
	MakeCode	(x=0X4A8EF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8F18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8F24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8F29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8F33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8F38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A8F45);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8F49,	"buf");
	MakeCode	(x=0X4A8F4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8F7D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A8FA9);
	OpHex		(x,	1);
	MakeArray	(0X4A8FB5,	0XB);
	MakeCode	(0X4A8FC0);
	MakeName	(0X4A8FC0,	"sfxc_init_");
	MakeComm	(0X4A8FC3,	"size");
	MakeComm	(0X4A8FC8,	"buf");
	MakeCode	(x=0X4A8FC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8FCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8FD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A8FD7,	"cfg_file");
	MakeCode	(x=0X4A8FD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8FE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A9002);
	MakeCode	(x=0X4A9006);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A900D);
	MakeCode	(x=0X4A9014);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9019);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A902C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A905A);
	MakeCode	(x=0X4A906A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A907B,	"size");
	MakeCode	(0X4A907B);
	MakeCode	(x=0X4A9085);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9098);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A90AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A90B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A90B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A90C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A90DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A90EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A90FA,	0X2);
	MakeCode	(0X4A90FC);
	MakeName	(0X4A90FC,	"sfxc_exit_");
	MakeCode	(x=0X4A90FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9106);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A911C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A912C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9136);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A913E,	0X2);
	MakeCode	(x=0X4A9140);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A9140,	"sfxc_is_initialized_");
	MakeArray	(0X4A9146,	0X2);
	MakeCode	(x=0X4A9148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A9148,	"sfxc_flush_");
	MakeCode	(x=0X4A9151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A915C);
	MakeName	(0X4A915C,	"sfxc_cached_open_");
	MakeCode	(x=0X4A915F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9164);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A916A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A916E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9172);
	OpStkvar	(x,	0);
	MakeCode	(0X4A9185);
	MakeCode	(x=0X4A9195);
	OpHex		(x,	1);
	MakeCode	(x=0X4A919C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A91BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A91DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A91E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91ED);
	OpStkvar	(x,	1);
	MakeComm	(0X4A91FC,	"a2");
	MakeCode	(x=0X4A91FC);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9200,	"a1");
	MakeCode	(x=0X4A9200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A920F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9216);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9219);
	OpHex		(x,	1);
	MakeCode	(0X4A9220);
	MakeName	(0X4A9220,	"sfxc_cached_close_");
	MakeCode	(0X4A9237);
	MakeCode	(x=0X4A9239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A923F);
	OpHex		(x,	1);
	MakeComm	(0X4A9242,	"a1");
	MakeCode	(x=0X4A9242);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A9247,	"a2");
	MakeCode	(0X4A925E);
	MakeCode	(x=0X4A9263);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A9272,	0X2);
	MakeCode	(0X4A9274);
	MakeName	(0X4A9274,	"sfxc_cached_read_");
	MakeCode	(x=0X4A9278);
	OpHex		(x,	1);
	MakeCode	(0X4A9290);
	MakeCode	(x=0X4A9296);
	OpHex		(x,	1);
	MakeCode	(0X4A929E);
	MakeCode	(x=0X4A92A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A92A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A92B6);
	OpHex		(x,	1);
	MakeCode	(0X4A92BE);
	MakeCode	(x=0X4A92C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A92C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A92CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A92DA);
	MakeCode	(x=0X4A92DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A92E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A92ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A92F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A92FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9302);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9307);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9316);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9329);
	OpHex		(x,	1);
	MakeCode	(0X4A9331);
	MakeCode	(x=0X4A9333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9339);
	OpHex		(x,	1);
	MakeCode	(x=0X4A933E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9346);
	OpHex		(x,	1);
	MakeArray	(0X4A934E,	0X2);
	MakeCode	(0X4A9350);
	MakeName	(0X4A9350,	"sfxc_cached_write_");
	MakeArray	(0X4A9356,	0X2);
	MakeCode	(0X4A9358);
	MakeName	(0X4A9358,	"sfxc_cached_seek_");
	MakeCode	(0X4A9371);
	MakeCode	(x=0X4A9378);
	OpHex		(x,	1);
	MakeCode	(0X4A9387);
	MakeCode	(x=0X4A938D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A9399);
	MakeCode	(x=0X4A939D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A93C1);
	MakeCode	(0X4A93C7);
	MakeCode	(x=0X4A93C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A93CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A93E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A93E9);
	OpHex		(x,	1);
	MakeCode	(0X4A93F4);
	MakeName	(0X4A93F4,	"sfxc_cached_tell_");
	MakeCode	(x=0X4A9407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A940C);
	OpHex		(x,	1);
	MakeArray	(0X4A9415,	0X3);
	MakeCode	(0X4A9418);
	MakeName	(0X4A9418,	"sfxc_cached_file_size_");
	MakeCode	(x=0X4A9424);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9429);
	OpHex		(x,	1);
	MakeArray	(0X4A9432,	0X2);
	MakeCode	(0X4A9434);
	MakeName	(0X4A9434,	"sfxc_effect_size_");
	MakeCode	(x=0X4A9435);
	OpHex		(x,	1);
	MakeCode	(x=0X4A944A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A944F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9456);
	OpHex		(x,	1);
	MakeCode	(0X4A945C);
	MakeName	(0X4A945C,	"sfxc_effect_load_");
	MakeCode	(x=0X4A945E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A946B);
	OpStkvar	(x,	0);
	MakeCode	(0X4A947E);
	MakeCode	(x=0X4A9487);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9492);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A94B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94C5);
	OpHex		(x,	1);
	MakeCode	(0X4A94CC);
	MakeName	(0X4A94CC,	"sfxc_effect_free_");
	MakeArray	(0X4A94D1,	0X3);
	MakeCode	(0X4A94D4);
	MakeName	(0X4A94D4,	"sfxc_handle_list_create_");
	MakeComm	(0X4A94D5,	"size");
	MakeCode	(x=0X4A94D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A94DC,	"size");
	MakeCode	(0X4A94F3);
	MakeCode	(x=0X4A9509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A950F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A9518);
	MakeName	(0X4A9518,	"sfxc_handle_list_destroy_");
	MakeCode	(x=0X4A951A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9527);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A9550);
	MakeName	(0X4A9550,	"sfxc_handle_create_");
	MakeCode	(x=0X4A9553);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9556);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9560);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9564);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A957A);
	MakeCode	(0X4A9585);
	MakeCode	(x=0X4A959B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A95A1);
	OpHex		(x,	1);
	MakeCode	(0X4A95A8);
	MakeCode	(x=0X4A95AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A95B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A95B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A95DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A95E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A95F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A95FC);
	OpHex		(x,	1);
	MakeCode	(0X4A9604);
	MakeName	(0X4A9604,	"sfxc_handle_destroy_");
	MakeCode	(x=0X4A960C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9611);
	OpHex		(x,	1);
	MakeArray	(0X4A961A,	0X2);
	MakeCode	(0X4A961C);
	MakeName	(0X4A961C,	"sfxc_handle_is_legal_");
	MakeCode	(0X4A9628);
	MakeCode	(x=0X4A962A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A962F);
	OpHex		(x,	1);
	MakeCode	(0X4A963E);
	MakeCode	(0X4A964B);
	MakeCode	(x=0X4A9660);
	OpHex		(x,	1);
	MakeName	(0X4A9660,	"sfxc_mode_is_legal_");
	MakeCode	(x=0X4A9667);
	OpHex		(x,	1);
	MakeCode	(x=0X4A966E);
	OpHex		(x,	1);
	MakeCode	(0X4A9676);
	MakeCode	(0X4A967C);
	MakeName	(0X4A967C,	"sfxc_decode_");
	MakeCode	(x=0X4A9680);
	OpHex		(x,	1);
	MakeComm	(0X4A9683,	"size");
	MakeCode	(x=0X4A9683);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9686);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A969F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A96A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A96A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A96AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A96B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A96B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A96BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A96C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A96D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A96D9);
	OpStkvar	(x,	0);
	MakeComm	(0X4A96E1,	"size");
	MakeCode	(x=0X4A96F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A96FC);
	OpHex		(x,	1);
	MakeCode	(0X4A9704);
	MakeCode	(x=0X4A970F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A972B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A972E);
	OpHex		(x,	1);
	MakeCode	(0X4A9736);
	MakeCode	(x=0X4A9737);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A973C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9746);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9749);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9755);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9761);
	OpHex		(x,	1);
	MakeCode	(0X4A9769);
	MakeCode	(x=0X4A976B);
	OpHex		(x,	1);
	MakeCode	(0X4A9774);
	MakeName	(0X4A9774,	"sfxc_ad_reader_");
	MakeCode	(x=0X4A9778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A978A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9790);
	OpHex		(x,	1);
	MakeCode	(x=0X4A97A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A97B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A97B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A97BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A97C1);
	OpHex		(x,	1);
	MakeByte	(0X4A97E0);
	MakeArray	(0X4A97E0,	0X100);
	MakeCode	(0X4A98E0);
	MakeName	(0X4A98E0,	"sfxl_tag_is_legal_");
	MakeCode	(x=0X4A98ED);
	OpHex		(x,	1);
	MakeCode	(0X4A98F4);
	MakeName	(0X4A98F4,	"sfxl_init_");
	MakeCode	(x=0X4A98F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9911);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9919);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A991F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A992A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A9942);
	MakeCode	(x=0X4A9950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9978);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A997F);
	MakeCode	(x=0X4A9980);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9985);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9989,	"buf");
	MakeCode	(x=0X4A998F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9992);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A99BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A99C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A99CB,	"size");
	MakeCode	(x=0X4A99CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A99D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A99E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9A09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9A12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9A4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9A71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9A7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9A8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9A97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A9AA1);
	MakeCode	(x=0X4A9AAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9AB8);
	OpHex		(x,	1);
	MakeCode	(0X4A9AC3);
	MakeCode	(x=0X4A9AD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9ADF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9AEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9AF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9AFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9B16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9B22);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9B2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9B43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9B4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9B57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9B5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9B66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9B6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9B7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9B87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9B97);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9B9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9BAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9BAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9BB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9BC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9BCC);
	OpHex		(x,	1);
	MakeCode	(0X4A9BDC);
	MakeCode	(x=0X4A9BDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9BE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9BF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9BF9);
	OpHex		(x,	1);
	MakeCode	(0X4A9C04);
	MakeName	(0X4A9C04,	"sfxl_exit_");
	MakeCode	(x=0X4A9C05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9C13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9C1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A9C28);
	MakeName	(0X4A9C28,	"sfxl_name_to_tag_");
	MakeCode	(x=0X4A9C2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9C33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9C39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9C53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9C58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9C5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9C63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9C70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9C74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9C86);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9C8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9C9A);
	OpHex		(x,	1);
	MakeCode	(0X4A9CA8);
	MakeCode	(0X4A9CB3);
	MakeCode	(x=0X4A9CC3);
	OpHex		(x,	1);
	MakeCode	(0X4A9CCB);
	MakeCode	(x=0X4A9CCD);
	OpHex		(x,	1);
	MakeArray	(0X4A9CD5,	0X3);
	MakeCode	(0X4A9CD8);
	MakeName	(0X4A9CD8,	"sfxl_name_");
	MakeCode	(x=0X4A9CDC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9CF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9D03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9D08);
	OpHex		(x,	1);
	MakeComm	(0X4A9D1A,	"size");
	MakeCode	(x=0X4A9D30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9D52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9D55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9D5A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9D86);
	OpHex		(x,	1);
	MakeArray	(0X4A9D8E,	0X2);
	MakeCode	(0X4A9D90);
	MakeName	(0X4A9D90,	"sfxl_size_full_");
	MakeCode	(x=0X4A9D91);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9DA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9DA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9DA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9DB4);
	OpHex		(x,	1);
	MakeArray	(0X4A9DB9,	0X3);
	MakeCode	(0X4A9DBC);
	MakeName	(0X4A9DBC,	"sfxl_size_cached_");
	MakeCode	(x=0X4A9DBD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9DCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9DD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9DD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9DE0);
	OpHex		(x,	1);
	MakeArray	(0X4A9DE5,	0X3);
	MakeCode	(0X4A9DE8);
	MakeName	(0X4A9DE8,	"sfxl_index_");
	MakeCode	(x=0X4A9DF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9DFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9E01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A9E13);
	MakeArray	(0X4A9E1D,	0X3);
	MakeCode	(x=0X4A9E20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A9E20,	"sfxl_index_to_tag_");
	MakeCode	(0X4A9E2E);
	MakeCode	(0X4A9E38);
	MakeArray	(0X4A9E42,	0X2);
	MakeCode	(0X4A9E44);
	MakeName	(0X4A9E44,	"sfxl_destroy_");
	MakeCode	(x=0X4A9E48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9E52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9E63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9E82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9E8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9E94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A9EA0);
	MakeName	(0X4A9EA0,	"sfxl_get_names_");
	MakeCode	(x=0X4A9EA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9EA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9EBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9EC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9EC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A9EE6,	"size");
	MakeCode	(x=0X4A9EFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9F52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9F5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A9F7A);
	OpHex		(x,	1);
	MakeCode	(0X4A9F84);
	MakeCode	(x=0X4A9F8D);
	OpHex		(x,	1);
	MakeCode	(0X4A9F97);
	MakeCode	(x=0X4A9F99);
	OpHex		(x,	1);
	MakeComm	(0X4A9F9C,	"size");
	MakeCode	(x=0X4A9FA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9FBA);
	OpHex		(x,	1);
	MakeComm	(0X4A9FC4,	"val");
	MakeCode	(0X4A9FC4);
	MakeComm	(0X4A9FCB,	"source_names");
	MakeCode	(x=0X4A9FCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9FE9);
	OpHex		(x,	1);
	MakeCode	(0X4A9FF3);
	MakeCode	(x=0X4A9FF5);
	OpHex		(x,	1);
	MakeCode	(0X4AA000);
	MakeName	(0X4AA000,	"sfxl_copy_names_");
	MakeCode	(x=0X4AA004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA02E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA03B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AA050);
	MakeName	(0X4AA050,	"sfxl_get_sizes_");
	MakeCode	(x=0X4AA056);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA059);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AA05E,	"size");
	MakeCode	(x=0X4AA068);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA07A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA09C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA0A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA0AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA0AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA0BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA0C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA0E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA0F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA100);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA10A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA111);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA11F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA131);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AA144);
	MakeCode	(x=0X4AA14C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA151);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA160);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA16E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA178);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA17D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA182);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA192);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA195);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA1AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA1B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA1C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA1D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA1D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA1DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA1EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA1F6);
	OpHex		(x,	1);
	MakeCode	(0X4AA200);
	MakeName	(0X4AA200,	"sfxl_sort_by_name_");
	MakeCode	(x=0X4AA203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA20E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA218);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AA228);
	MakeName	(0X4AA228,	"sfxl_compare_by_name_");
	MakeArray	(0X4AA231,	0X3);
	MakeCode	(0X4AA234);
	MakeName	(0X4AA234,	"sfxl_ad_reader_");
	MakeCode	(x=0X4AA235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA239);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA23D);
	OpStkvar	(x,	1);
	MakeArray	(0X4AA24D,	0X3);
	MakeCode	(0X4AA250);
	MakeName	(0X4AA250,	"compare_");
	MakeArray	(0X4AA259,	0X3);
	MakeCode	(0X4AA25C);
	MakeName	(0X4AA25C,	"getDirList_");
	MakeCode	(x=0X4AA25E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA270);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA27C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA287);
	OpHex		(x,	1);
	MakeArray	(0X4AA28D,	0X3);
	MakeCode	(x=0X4AA290);
	OpHex		(x,	1);
	MakeName	(0X4AA290,	"freeDirList_");
	MakeCode	(x=0X4AA293);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA29D);
	OpHex		(x,	1);
	MakeArray	(0X4AA2A1,	0X3);
	MakeCode	(0X4AA2A4);
	MakeName	(0X4AA2A4,	"getFileList_");
	MakeCode	(x=0X4AA2A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA2BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA2C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA2D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA2D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA2DC);
	OpHex		(x,	1);
	MakeName	(0X4AA2DC,	"freeFileList_");
	MakeCode	(x=0X4AA2DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA2EB);
	OpHex		(x,	1);
	MakeDword	(x=0X4AA2F0);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X4AA2F4);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X4AA2F8);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X4AA2FC);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X4AA300);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X4AA304);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X4AA308);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X4AA30C);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X4AA310);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X4AA314);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeCode	(0X4AA318);
	MakeName	(0X4AA318,	"skill_init_");
	MakeCode	(x=0X4AA31C);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA322);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA33B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA347);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA34C);
	OpStkvar	(x,	1);
	MakeComm	(0X4AA350,	"buf");
	MakeCode	(x=0X4AA356);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA35B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA36F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA37A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA383);
	OpDecimal	(x,	1);
	MakeComm	(0X4AA386,	"msgstruct");
	MakeCode	(x=0X4AA386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA38D);
	OpStkvar	(x,	0);
	MakeComm	(0X4AA394,	"msgfile");
	MakeRptCmt	(0X4AA396,	"SKILL NAMES");
	MakeCode	(x=0X4AA3A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA3A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA3AD);
	OpDecimal	(x,	1);
	MakeComm	(0X4AA3B3,	"msgstruct");
	MakeCode	(x=0X4AA3B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA3BA);
	OpStkvar	(x,	0);
	MakeComm	(0X4AA3C1,	"msgfile");
	MakeRptCmt	(0X4AA3C3,	"SKILL DESCRIPTIONS");
	MakeCode	(x=0X4AA3CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA3D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA3DA);
	OpDecimal	(x,	1);
	MakeComm	(0X4AA3E0,	"msgstruct");
	MakeCode	(x=0X4AA3E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA3E7);
	OpStkvar	(x,	0);
	MakeComm	(0X4AA3EE,	"msgfile");
	MakeRptCmt	(0X4AA3F0,	"SKILL ATTRIBUTES");
	MakeCode	(x=0X4AA3FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA401);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA408);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA40B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA41E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AA423,	"size_t");
	MakeCode	(x=0X4AA423);
	OpDecimal	(x,	1);
	MakeComm	(0X4AA42D,	"dst");
	MakeCode	(x=0X4AA42D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AA432,	"val");
	MakeCode	(x=0X4AA43B);
	OpHex		(x,	1);
	MakeArray	(0X4AA446,	0X2);
	MakeCode	(0X4AA448);
	MakeName	(0X4AA448,	"skill_reset_");
	MakeCode	(x=0X4AA455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AA45A,	"size_t");
	MakeCode	(x=0X4AA45A);
	OpDecimal	(x,	1);
	MakeComm	(0X4AA464,	"dst");
	MakeCode	(x=0X4AA464);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AA469,	"val");
	MakeArray	(0X4AA476,	0X2);
	MakeCode	(x=0X4AA478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4AA478,	"skill_exit_");
	MakeArray	(0X4AA485,	0X3);
	MakeCode	(0X4AA488);
	MakeName	(0X4AA488,	"skill_load_");
	MakeCode	(x=0X4AA48F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA49F);
	OpHex		(x,	1);
	MakeCode	(0X4AA4A8);
	MakeName	(0X4AA4A8,	"skill_save_");
	MakeCode	(x=0X4AA4AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA4BF);
	OpHex		(x,	1);
	MakeCode	(0X4AA4C8);
	MakeName	(0X4AA4C8,	"skill_set_defaults_");
	MakeRptCmt	(0X4AA4D1,	"stat_points0 = Small Guns| 㦨");
	MakeArray	(0X4AA4E1,	0X3);
	MakeCode	(0X4AA4E4);
	MakeName	(0X4AA4E4,	"skill_set_tags_");
	MakeRptCmt	(0X4AA4F9,	"_tag_skill");
	MakeCode	(x=0X4AA4F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AA508);
	MakeName	(0X4AA508,	"skill_get_tags_");
	MakeCode	(x=0X4AA519);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA52C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4AA52C,	"skill_is_tagged_");
	MakeCode	(x=0X4AA534);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA53C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA544);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AA552);
	MakeArray	(0X4AA555,	0X3);
	MakeCode	(0X4AA558);
	MakeName	(0X4AA558,	"skill_level_");
	MakeCode	(x=0X4AA565);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA56A);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(0X4AA574);
	MakeCode	(x=0X4AA58E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA593);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA598);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA59D);
	OpStroffEx	(x,	0,	GetStrucIdByName("Skill"),	0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AA5A3,	"who");
	MakeComm	(0X4AA5A5,	"stat");
	MakeCode	(x=0X4AA5A5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeComm	(0X4AA5AF,	"who");
	MakeCode	(0X4AA5AF);
	MakeComm	(0X4AA5B1,	"stat");
	MakeCode	(x=0X4AA5B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeComm	(0X4AA5BB,	"stat");
	MakeCode	(x=0X4AA5BB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeComm	(0X4AA5BE,	"who");
	MakeCode	(x=0X4AA5C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeCode	(x=0X4AA5CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeCode	(x=0X4AA5CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeCode	(x=0X4AA5D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA5DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA5E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA5EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA5F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA5FE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeComm	(0X4AA602,	"who");
	MakeCode	(x=0X4AA604);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4AA609,	"Tag!|ਧ!");
	MakeCode	(x=0X4AA614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA61C);
	OpDecimal	(x,	1);
	MakeComm	(0X4AA61F,	"skill");
	MakeCode	(x=0X4AA63C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA644);
	OpDecimal	(x,	1);
	MakeArray	(0X4AA651,	0X3);
	MakeCode	(0X4AA654);
	MakeName	(0X4AA654,	"skill_base_");
	MakeCode	(x=0X4AA657);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA65C);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA661);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA664);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA66D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA672);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA679);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeArray	(0X4AA67E,	0X2);
	MakeCode	(0X4AA680);
	MakeName	(0X4AA680,	"skill_points_");
	MakeCode	(x=0X4AA681);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA68A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA68F);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA694);
	OpHex		(x,	1);
	MakeComm	(0X4AA699,	"buf");
	MakeCode	(0X4AA699);
	MakeComm	(0X4AA69B,	"pid");
	MakeCode	(x=0X4AA69B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AA6A3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA6AB);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4AA6B5);
	OpHex		(x,	1);
	MakeArray	(0X4AA6BA,	0X2);
	MakeCode	(0X4AA6BC);
	MakeName	(0X4AA6BC,	"skill_inc_point_");
	MakeCode	(x=0X4AA6BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA6C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA6D4);
	OpDecimal	(x,	1);
	MakeCode	(0X4AA6E0);
	MakeCode	(x=0X4AA6E6);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeComm	(0X4AA6F0,	"buf");
	MakeCode	(0X4AA6F0);
	MakeComm	(0X4AA6F2,	"pid");
	MakeCode	(x=0X4AA6F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AA6FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA6FD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeComm	(0X4AA700,	"pc_stat");
	MakeCode	(x=0X4AA702);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA715);
	OpHex		(x,	1);
	MakeComm	(0X4AA71C,	"skill");
	MakeCode	(0X4AA71C);
	MakeComm	(0X4AA71E,	"who");
	MakeCode	(x=0X4AA725);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA731);
	OpHex		(x,	1);
	ExtLinA		(0X4AA738,	0,	"  //eax - current skill level, ebx - current skill, ecx - num free skill points");
	ExtLinA		(0X4AA738,	1,	"");
	MakeCode	(x=0X4AA738);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA749);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA762);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA769);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA77E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA785);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA798);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA79F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA7B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA7B9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA7CA);
	OpHex		(x,	1);
	MakeCode	(0X4AA7D1);
	MakeCode	(x=0X4AA7E0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA7E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA7E8);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X4AA7EE);
	OpHex		(x,	1);
	MakeArray	(0X4AA7F5,	0X3);
	MakeCode	(0X4AA7F8);
	MakeName	(0X4AA7F8,	"skill_inc_point_force_");
	MakeCode	(x=0X4AA7FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA812);
	OpDecimal	(x,	1);
	MakeCode	(0X4AA81E);
	MakeCode	(x=0X4AA824);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeComm	(0X4AA82B,	"buf");
	MakeCode	(0X4AA82B);
	MakeComm	(0X4AA82D,	"pid");
	MakeCode	(x=0X4AA82D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AA835);
	OpDecimal	(x,	1);
	MakeComm	(0X4AA838,	"skill");
	MakeComm	(0X4AA83D,	"who");
	MakeCode	(x=0X4AA83F);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4AA847);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA84E);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA853);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA85C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA85F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA873);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA87C);
	OpDecimal	(x,	1);
	MakeName	(0X4AA87C,	"skillLevelCost_");
	MakeCode	(x=0X4AA889);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA896);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA8A3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA8AE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA8B9);
	OpDecimal	(x,	1);
	MakeArray	(0X4AA8C2,	0X2);
	MakeCode	(0X4AA8C4);
	MakeName	(0X4AA8C4,	"skill_dec_point_");
	MakeCode	(x=0X4AA8C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA8CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA8DD);
	OpDecimal	(x,	1);
	MakeCode	(0X4AA8E9);
	MakeComm	(0X4AA8F9,	"buf");
	MakeCode	(0X4AA8F9);
	MakeComm	(0X4AA8FB,	"pid");
	MakeCode	(x=0X4AA8FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AA903);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA906);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA912);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4AA923);
	OpHex		(x,	1);
	MakeComm	(0X4AA92B,	"pc_stat");
	MakeCode	(0X4AA92B);
	MakeComm	(0X4AA932,	"skill");
	MakeComm	(0X4AA936,	"who");
	MakeCode	(x=0X4AA940);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA94F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA955);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4AA95E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA96D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA979);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA985);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA9A0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA9B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA9BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA9C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA9CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AA9D9);
	MakeComm	(0X4AA9E6,	"skill");
	MakeComm	(0X4AA9EA,	"who");
	MakeCode	(x=0X4AAA08);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AAA29);
	OpHex		(x,	1);
	MakeArray	(0X4AAA31,	0X3);
	MakeCode	(0X4AAA34);
	MakeName	(0X4AAA34,	"skill_dec_point_force_");
	MakeCode	(x=0X4AAA38);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAA3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAA49);
	OpDecimal	(x,	1);
	MakeCode	(0X4AAA55);
	MakeComm	(0X4AAA62,	"buf");
	MakeCode	(0X4AAA62);
	MakeComm	(0X4AAA64,	"pid");
	MakeCode	(x=0X4AAA64);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AAA6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAA6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAA77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAA89);
	OpHex		(x,	1);
	MakeCode	(0X4AAA91);
	MakeCode	(x=0X4AAA9C);
	OpHex		(x,	1);
	MakeCode	(0X4AAAA4);
	MakeName	(0X4AAAA4,	"skill_result_");
	MakeComm	(0X4AAAAD,	"buf");
	MakeCode	(x=0X4AAAB3);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AAAC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAAC9);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X4AAACE,	"skill");
	MakeComm	(0X4AAAE6,	"skill");
	MakeComm	(0X4AAAE8,	"who");
	MakeCode	(x=0X4AAAF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAAFB);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X4AAB00,	"flag");
	MakeRptCmt	(0X4AAB02,	"Sneak_");
	MakeRptCmt	(0X4AAB14,	"+30%  ࠦ");
	MakeCode	(x=0X4AAB14);
	OpDecimal	(x,	1);
	MakeComm	(0X4AAB17,	"stat");
	MakeCode	(x=0X4AAB17);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AAB1C,	"who");
	MakeRptCmt	(0X4AAB1E,	"  .");
	MakeComm	(0X4AAB25,	"max");
	MakeComm	(0X4AAB27,	"min");
	MakeArray	(0X4AAB32,	0X2);
	MakeCode	(0X4AAB34);
	MakeName	(0X4AAB34,	"skill_contest_");
	MakeCode	(x=0X4AAB36);
	OpHex		(x,	1);
	MakeComm	(0X4AAB3D,	"bonus");
	MakeComm	(0X4AAB3F,	"buf");
	MakeCode	(x=0X4AAB3F);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAB43,	"skill");
	MakeComm	(0X4AAB51,	"buf");
	MakeComm	(0X4AAB53,	"bonus");
	MakeCode	(x=0X4AAB53);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAB57,	"skill");
	MakeComm	(0X4AAB59,	"who");
	MakeCode	(x=0X4AAB65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAB68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAB6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAB74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAB81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAB89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAB91);
	OpHex		(x,	1);
	MakeArray	(0X4AAB99,	0X3);
	MakeCode	(0X4AAB9C);
	MakeName	(0X4AAB9C,	"skill_name_");
	MakeCode	(x=0X4AABA1);
	OpDecimal	(x,	1);
	MakeCode	(0X4AABAA);
	MakeCode	(x=0X4AABAC);
	OpHex		(x,	1);
	MakeCode	(x=0X4AABB1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AABB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AABC0);
	MakeName	(0X4AABC0,	"skill_description_");
	MakeCode	(x=0X4AABC5);
	OpDecimal	(x,	1);
	MakeCode	(0X4AABCE);
	MakeCode	(x=0X4AABD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AABD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4AABDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AABE4);
	MakeName	(0X4AABE4,	"skill_attribute_");
	MakeCode	(x=0X4AABE9);
	OpDecimal	(x,	1);
	MakeCode	(0X4AABF2);
	MakeCode	(x=0X4AABF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4AABF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AABFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AAC08);
	MakeName	(0X4AAC08,	"skill_pic_");
	MakeCode	(x=0X4AAC0D);
	OpDecimal	(x,	1);
	MakeCode	(0X4AAC16);
	MakeCode	(x=0X4AAC18);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAC1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAC22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AAC2C);
	MakeName	(0X4AAC2C,	"show_skill_use_messages_");
	MakeCode	(x=0X4AAC2E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAC31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAC35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAC52);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAC57);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAC5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAC68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AAC81,	"pc_stat");
	MakeCode	(x=0X4AAC81);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X4AAC9C);
	OpDecimal	(x,	1);
	MakeComm	(0X4AACA1,	"msgstruct");
	MakeCode	(x=0X4AACA1);
	OpStkvar	(x,	1);
	MakeComm	(0X4AACA5,	"msgfile");
	MakeCode	(x=0X4AACA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AACAA);
	OpStkvar	(x,	0);
	MakeComm	(0X4AACB8,	"pc_stat");
	MakeCode	(x=0X4AACB8);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X4AACC5);
	OpStkvar	(x,	1);
	MakeComm	(0X4AACC9,	"format");
	MakeCode	(x=0X4AACCA);
	OpStkvar	(x,	1);
	MakeComm	(0X4AACCE,	"buf");
	MakeCode	(x=0X4AACD4);
	OpHex		(x,	1);
	MakeComm	(0X4AACD7,	"msg");
	MakeRptCmt	(0X4AACD9,	" 砥 %d   ਬ ᢮ 몮.");
	MakeCode	(x=0X4AACDE);
	OpHex		(x,	1);
	MakeArray	(0X4AACE6,	0X2);
	MakeComm	(0X4AACE8,	"jump table for switch statement");
	MakeDword	(x=0X4AACE8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AAD08);
	MakeName	(0X4AAD08,	"skill_use_");
	MakeCode	(x=0X4AAD0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAD11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD48);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAD52,	"stat");
	MakeCode	(x=0X4AAD52);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AAD57);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAD5E,	"who");
	MakeRptCmt	(0X4AAD65,	". ஢");
	MakeComm	(0X4AAD6A,	"stat");
	MakeCode	(x=0X4AAD6A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AAD6F);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAD76,	"who");
	MakeCode	(x=0X4AAD78);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4AAD7F,	". ஢");
	MakeCode	(x=0X4AAD84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAD8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAD98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AADA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AADAA);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AADAF);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X4AADB4,	"perk");
	MakeCode	(x=0X4AADB4);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AADB9,	"who");
	MakeCode	(x=0X4AADB9);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AADC0,	"Healer|⥫");
	MakeCode	(x=0X4AADCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AADD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4AADDC);
	OpStkvar	(x,	0);
	MakeComm	(0X4AADE3,	"stat");
	MakeCode	(x=0X4AADE3);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AADE8,	"who");
	MakeCode	(x=0X4AADE8);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AADEF,	"  .");
	MakeCode	(x=0X4AADF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AADFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAE07);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAE0E,	"switch 8 cases ");
	MakeComm	(0X4AAE17,	"switch jump");
	MakeCode	(x=0X4AAE17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AAE1F,	"ࢠ ");
	MakeCode	(x=0X4AAE1F);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeName	(0X4AAE1F,	"skill_use_first_aid");
	MakeComm	(0X4AAE2E,	"max");
	MakeComm	(0X4AAE33,	"min");
	MakeCode	(x=0X4AAE3A);
	OpDecimal	(x,	1);
	MakeComm	(0X4AAE3F,	"msgstruct");
	MakeCode	(x=0X4AAE3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAE43);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAE47,	"msgfile");
	MakeCode	(x=0X4AAE47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AAE56,	"msg");
	MakeCode	(x=0X4AAE56);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AAE5A,	" ௠  ⮣ 몠.  .\n ᫨誮 ⠫.\n  㬥  ⮬.");
	MakeComm	(0X4AAE69,	"who");
	MakeCode	(0X4AAE69);
	MakeComm	(0X4AAE74,	"max");
	MakeComm	(0X4AAE79,	"min");
	MakeCode	(x=0X4AAE80);
	OpDecimal	(x,	1);
	MakeComm	(0X4AAE85,	"msgstruct");
	MakeCode	(x=0X4AAE85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAE89);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAE8D,	"msgfile");
	MakeCode	(x=0X4AAE8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AAEA0,	"msg");
	MakeCode	(x=0X4AAEA0);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AAEA4,	"   楫 .\n    ஬.\n ᬥ, ᬨ.");
	MakeCode	(0X4AAEAE);
	MakeCode	(x=0X4AAEB0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AAEBC,	"who");
	MakeRptCmt	(0X4AAEBE,	". ஢");
	MakeComm	(0X4AAECB,	"palette");
	MakeCode	(x=0X4AAECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AAED5,	"who");
	MakeCode	(x=0X4AAEDC);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeComm	(0X4AAEE8,	"buf");
	MakeCode	(x=0X4AAEE8);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAEEF,	"bonus");
	MakeCode	(x=0X4AAEEF);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAEF6,	"skill");
	MakeCode	(x=0X4AAEF6);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAEFD,	"who");
	MakeCode	(x=0X4AAEFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF1E);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAF25,	"max");
	MakeComm	(0X4AAF28,	"min");
	MakeCode	(x=0X4AAF2E);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAF35,	"amount");
	MakeComm	(0X4AAF37,	"who");
	MakeCode	(x=0X4AAF3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAF4D);
	OpDecimal	(x,	1);
	MakeComm	(0X4AAF52,	"msgstruct");
	MakeCode	(x=0X4AAF52);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAF56,	"msgfile");
	MakeCode	(x=0X4AAF56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAF5B);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4AAF5F,	" ⠭ %d ஢.");
	MakeCode	(x=0X4AAF6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAF78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAF9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAFA2);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAFA6,	"format");
	MakeCode	(x=0X4AAFA7);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAFAB,	"buf");
	MakeCode	(x=0X4AAFB1);
	OpHex		(x,	1);
	MakeComm	(0X4AAFB4,	"msg");
	MakeRptCmt	(0X4AAFB6,	" ⠭ %d ஢.");
	MakeCode	(x=0X4AAFBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAFBF);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AAFCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAFD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAFE8);
	OpDecimal	(x,	1);
	MakeComm	(0X4AAFED,	"msgstruct");
	MakeCode	(x=0X4AAFED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAFF1);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAFF5,	"msgfile");
	MakeCode	(x=0X4AAFF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AAFFA,	"   砥 楫.");
	MakeCode	(x=0X4AB009);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB01B);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB01F,	"format");
	MakeCode	(x=0X4AB020);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB024,	"buf");
	MakeCode	(x=0X4AB02A);
	OpHex		(x,	1);
	MakeComm	(0X4AB02D,	"msg");
	MakeRptCmt	(0X4AB02F,	"   砥 楫.");
	MakeComm	(0X4AB039,	"palette");
	MakeCode	(x=0X4AB039);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB048);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB04F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB062);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB067);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB06C,	"msgstruct");
	MakeCode	(x=0X4AB06C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB070);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB074,	"msgfile");
	MakeCode	(x=0X4AB074);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB088);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB09A);
	OpStkvar	(x,	1);
	MakeCode	(0X4AB0BC);
	MakeCode	(x=0X4AB0C4);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB0C8,	"format");
	MakeCode	(x=0X4AB0C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB0CD,	"buf");
	MakeCode	(x=0X4AB0D3);
	OpHex		(x,	1);
	MakeComm	(0X4AB0D6,	"msg");
	MakeRptCmt	(0X4AB0DA,	" 룫廊  ஢ 祫.");
	MakeCode	(x=0X4AB0DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB0E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB0ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB0F9,	"a1");
	MakeCode	(x=0X4AB0F9);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4AB103,	"jumptable 004AAE17 cases 2,3");
	MakeCode	(x=0X4AB103);
	OpStkvar	(x,	0);
	MakeName	(0X4AB103,	"skill_use_sneak_lockpick");
	MakeCode	(x=0X4AB10D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB11B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB123);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB131);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB138);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AB13D);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AB149);
	OpHex		(x,	1);
	MakeRptCmt	(0X4AB153,	"jumptable 004AAE17 case 7");
	MakeCode	(0X4AB153);
	MakeName	(0X4AB153,	"skill_use_repair");
	MakeCode	(x=0X4AB15A);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeCode	(x=0X4AB163);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X4AB172,	"max");
	MakeComm	(0X4AB177,	"min");
	MakeCode	(x=0X4AB17E);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB183,	"msgstruct");
	MakeCode	(x=0X4AB183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB187);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB18B,	"msgfile");
	MakeCode	(x=0X4AB18B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AB190,	" ௠  ⮣ 몠.  .\n ᫨誮 ⠫.\n  㬥  ⮬.");
	MakeComm	(0X4AB19A,	"msg");
	MakeCode	(x=0X4AB19A);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AB19E,	" ௠  ⮣ 몠.  .\n ᫨誮 ⠫.\n  㬥  ⮬.");
	MakeCode	(x=0X4AB1A8);
	OpHex		(x,	1);
	MakeComm	(0X4AB1B2,	"who");
	MakeCode	(0X4AB1B2);
	MakeCode	(x=0X4AB1BD);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB1C2,	"msgstruct");
	MakeCode	(x=0X4AB1C2);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB1C6,	"msgfile");
	MakeCode	(x=0X4AB1C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB1CB);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB1DD,	"msg");
	MakeCode	(x=0X4AB1DD);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AB1E1,	" ᭮?");
	MakeCode	(0X4AB1EB);
	MakeCode	(x=0X4AB1ED);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AB1F9,	"who");
	MakeRptCmt	(0X4AB1FB,	". ஢");
	MakeCode	(x=0X4AB213);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB217);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB21C,	"palette");
	MakeCode	(x=0X4AB21C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB22F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB236);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB243);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB24A,	"bonus");
	MakeCode	(x=0X4AB24A);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB251,	"skill");
	MakeCode	(x=0X4AB251);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB259,	"who");
	MakeCode	(x=0X4AB259);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB260);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB267,	"buf");
	MakeCode	(x=0X4AB267);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB275);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB27B,	"msgstruct");
	MakeCode	(x=0X4AB27B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB27F);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB283,	"msgfile");
	MakeCode	(x=0X4AB283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB297);
	OpHex		(x,	1);
	MakeCode	(0X4AB2A1);
	MakeCode	(x=0X4AB2AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB2AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB2C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB2CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB2D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB2E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB2E5);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AB2F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB2F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB301);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB30A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB30F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB314);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB318,	"msgstruct");
	MakeCode	(x=0X4AB318);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB31C,	"msgfile");
	MakeCode	(x=0X4AB31C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB330);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB33A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB33F);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB346,	"format");
	MakeCode	(x=0X4AB347);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB34B,	"buf");
	MakeCode	(x=0X4AB351);
	OpHex		(x,	1);
	MakeComm	(0X4AB354,	"msg");
	MakeRptCmt	(0X4AB358,	"   뫥 ᢮ ࣠ (%s).\n   뫥  ࣠ (%s).");
	MakeCode	(x=0X4AB35D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB364);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB36C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB381);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB395,	"skill");
	MakeCode	(x=0X4AB395);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB39C,	"who");
	MakeCode	(x=0X4AB39C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB3A3);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB3AF,	"max");
	MakeCode	(x=0X4AB3AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB3BB);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4AB3C0);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4AB3C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB3D0);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB3D7,	"max");
	MakeCode	(x=0X4AB3D7);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB3DA,	"min");
	MakeCode	(x=0X4AB3E2);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB3E9,	"amount");
	MakeComm	(0X4AB3EB,	"who");
	MakeCode	(x=0X4AB3F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB3F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB406,	"msgstruct");
	MakeCode	(x=0X4AB406);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB40A,	"msgfile");
	MakeCode	(x=0X4AB40A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB40F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB422);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB42C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB433);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB43A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB447);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB44E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB456);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB45A,	"format");
	MakeCode	(x=0X4AB45B);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB45F,	"buf");
	MakeCode	(x=0X4AB465);
	OpHex		(x,	1);
	MakeComm	(0X4AB468,	"msg");
	MakeRptCmt	(0X4AB46A,	" ⠭ %d ஢.");
	MakeCode	(x=0X4AB46F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB479);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AB488);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AB48B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB491);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB494);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB49B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AB4A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB4B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB4B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB4BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB4CF);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB4DB,	"palette");
	MakeCode	(x=0X4AB4DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB4EA);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB4EF,	"msgstruct");
	MakeCode	(x=0X4AB4EF);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB4F3,	"msgfile");
	MakeCode	(x=0X4AB4F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB4F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB50B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB51D);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB521,	"format");
	MakeCode	(x=0X4AB522);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB526,	"buf");
	MakeCode	(x=0X4AB52C);
	OpHex		(x,	1);
	MakeComm	(0X4AB52F,	"msg");
	MakeRptCmt	(0X4AB531,	"   砥 楫.");
	MakeComm	(0X4AB53B,	"palette");
	MakeCode	(x=0X4AB53B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB547);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB54E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB55D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB562);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB567,	"msgstruct");
	MakeCode	(x=0X4AB567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB56B);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB56F,	"msgfile");
	MakeCode	(x=0X4AB56F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB583);
	OpHex		(x,	1);
	MakeCode	(0X4AB58D);
	MakeCode	(x=0X4AB595);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB599,	"format");
	MakeCode	(x=0X4AB59A);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB59E,	"buf");
	MakeCode	(x=0X4AB5A4);
	OpHex		(x,	1);
	MakeComm	(0X4AB5A7,	"msg");
	MakeRptCmt	(0X4AB5AB,	" 룫廊  ஢ 祫.\n%s   ஢ .");
	MakeCode	(x=0X4AB5B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB5B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB5BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB5CA,	"a2");
	MakeCode	(x=0X4AB5CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB5DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB5DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB5E6);
	OpHex		(x,	1);
	MakeComm	(0X4AB5EE,	"a1");
	MakeCode	(x=0X4AB5FA);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB5FF,	"msgstruct");
	MakeCode	(x=0X4AB5FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB603);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB607,	"msgfile");
	MakeCode	(x=0X4AB607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AB60C,	"    ६஢.");
	MakeCode	(x=0X4AB61F);
	OpHex		(x,	1);
	MakeRptCmt	(0X4AB629,	"jumptable 004AAE17 case 1");
	MakeCode	(x=0X4AB629);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeName	(0X4AB629,	"skill_use_doctor");
	MakeComm	(0X4AB638,	"max");
	MakeComm	(0X4AB63D,	"min");
	MakeCode	(x=0X4AB644);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB649,	"msgstruct");
	MakeCode	(x=0X4AB649);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB64D);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB651,	"msgfile");
	MakeCode	(x=0X4AB651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB660,	"msg");
	MakeCode	(x=0X4AB660);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AB664,	"  㤠 㦨 .\n  㤠 祣 㧭.\n ௠  ⮣ 몠.  .\n ᫨誮 ⠫.\n  㬥  ⮬.");
	MakeCode	(x=0X4AB66E);
	OpHex		(x,	1);
	MakeComm	(0X4AB678,	"who");
	MakeCode	(0X4AB678);
	MakeComm	(0X4AB683,	"max");
	MakeComm	(0X4AB688,	"min");
	MakeCode	(x=0X4AB68F);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB694,	"msgstruct");
	MakeCode	(x=0X4AB694);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB698);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB69C,	"msgfile");
	MakeCode	(x=0X4AB69C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB6AF,	"msg");
	MakeCode	(x=0X4AB6AF);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AB6B3,	"   楫 .\n    ஬.\n ᬥ, ᬨ.");
	MakeCode	(0X4AB6BD);
	MakeCode	(x=0X4AB6BF);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AB6CB,	"who");
	MakeRptCmt	(0X4AB6CD,	". ஢");
	MakeComm	(0X4AB6E5,	"palette");
	MakeCode	(x=0X4AB6E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB6EF,	"who");
	MakeCode	(x=0X4AB6F6);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeCode	(x=0X4AB70E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB720);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB727);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB734);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB73B,	"buf");
	MakeCode	(x=0X4AB73B);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB742,	"bonus");
	MakeCode	(x=0X4AB742);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB74A,	"skill");
	MakeCode	(x=0X4AB74A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB751);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB758,	"who");
	MakeCode	(x=0X4AB758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB766);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB76C,	"msgstruct");
	MakeCode	(x=0X4AB76C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB770);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB774,	"msgfile");
	MakeCode	(x=0X4AB774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AB779,	"० \n᪠祭  㪠\n᪠祭 ࠢ 㪠\n᪠祭 ࠢ \n᪠祭  ");
	MakeCode	(x=0X4AB788);
	OpHex		(x,	1);
	MakeCode	(0X4AB792);
	MakeCode	(x=0X4AB79C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB7A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB7B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB7BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB7C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB7CD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB7D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB7D6);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AB7DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB7E7);
	OpNot		(x,	1);
	OpBinary	(x,	1);
	MakeCode	(x=0X4AB7ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB7F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB7FB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB800);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB804,	"msgstruct");
	MakeCode	(x=0X4AB804);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB808,	"msgfile");
	MakeCode	(x=0X4AB808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AB80D,	" 뫥稢 ᢮ ࣠ (%s).\n 뫥稢 ࣠ (%s).\n   뫥 ᢮ ࣠ (%s).\n   뫥  ࣠ (%s).");
	MakeCode	(x=0X4AB81C);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB826);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB82B);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB832,	"format");
	MakeCode	(x=0X4AB833);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB837,	"buf");
	MakeCode	(x=0X4AB83D);
	OpHex		(x,	1);
	MakeComm	(0X4AB840,	"msg");
	MakeRptCmt	(0X4AB844,	" 뫥稢 ᢮ ࣠ (%s).\n 뫥稢 ࣠ (%s).\n   뫥 ᢮ ࣠ (%s).\n   뫥  ࣠ (%s).");
	MakeCode	(x=0X4AB849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB850);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB858);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB85F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB86D);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB881,	"who");
	MakeCode	(x=0X4AB888);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeComm	(0X4AB894,	"skill");
	MakeCode	(x=0X4AB894);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB89B,	"who");
	MakeCode	(x=0X4AB89B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB8A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB8AE,	"max");
	MakeCode	(x=0X4AB8AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB8BA);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4AB8BF);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4AB8C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB8CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB8D6,	"max");
	MakeCode	(x=0X4AB8D6);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB8D9,	"min");
	MakeCode	(x=0X4AB8D9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB8E1);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB8E8,	"amount");
	MakeComm	(0X4AB8EA,	"who");
	MakeCode	(x=0X4AB8F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB8F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB900);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB905,	"msgstruct");
	MakeCode	(x=0X4AB905);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB909,	"msgfile");
	MakeCode	(x=0X4AB909);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB90E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB921);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB92B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB932);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB939);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB946);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB94D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB955);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB959,	"format");
	MakeCode	(x=0X4AB95A);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB95E,	"buf");
	MakeCode	(x=0X4AB964);
	OpHex		(x,	1);
	MakeComm	(0X4AB967,	"msg");
	MakeRptCmt	(0X4AB969,	" ⠭ %d ஢.");
	MakeCode	(x=0X4AB96E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB978);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AB982);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB990);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB993);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB9AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB9B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB9B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB9BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB9D0);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB9DC,	"palette");
	MakeCode	(x=0X4AB9DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB9EB);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB9F0,	"msgstruct");
	MakeCode	(x=0X4AB9F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4AB9F4,	"msgfile");
	MakeCode	(x=0X4AB9F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB9F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABA0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABA16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABA1E);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABA22,	"format");
	MakeCode	(x=0X4ABA23);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABA27,	"buf");
	MakeCode	(x=0X4ABA2D);
	OpHex		(x,	1);
	MakeComm	(0X4ABA30,	"msg");
	MakeRptCmt	(0X4ABA32,	"   砥 楫.");
	MakeComm	(0X4ABA3C,	"palette");
	MakeCode	(x=0X4ABA3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABA4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABA52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABA65);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABA6A);
	OpDecimal	(x,	1);
	MakeComm	(0X4ABA6F,	"msgstruct");
	MakeCode	(x=0X4ABA6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABA73);
	OpStkvar	(x,	0);
	MakeComm	(0X4ABA77,	"msgfile");
	MakeCode	(x=0X4ABA77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABA8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABA95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABA9D);
	OpStkvar	(x,	1);
	MakeCode	(0X4ABABF);
	MakeCode	(x=0X4ABAC7);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABACB,	"format");
	MakeCode	(x=0X4ABACC);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABAD0,	"buf");
	MakeCode	(x=0X4ABAD6);
	OpHex		(x,	1);
	MakeComm	(0X4ABAD9,	"msg");
	MakeRptCmt	(0X4ABADD,	" 룫廊  ஢ 祫.\n%s   ஢ .");
	MakeCode	(x=0X4ABAE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABAE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABAF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABAFC,	"a2");
	MakeCode	(x=0X4ABAFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABB0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABB11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABB18);
	OpHex		(x,	1);
	MakeComm	(0X4ABB20,	"a1");
	MakeRptCmt	(0X4ABB2C,	"jumptable 004AAE17 case 4");
	MakeCode	(x=0X4ABB2C);
	OpStkvar	(x,	1);
	MakeName	(0X4ABB2C,	"skill_use_steal");
	MakeRptCmt	(0X4ABB3F,	"jumptable 004AAE17 case 5");
	MakeCode	(x=0X4ABB3F);
	OpDecimal	(x,	1);
	MakeName	(0X4ABB3F,	"skill_use_traps");
	MakeComm	(0X4ABB44,	"msgstruct");
	MakeCode	(x=0X4ABB44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABB48);
	OpStkvar	(x,	0);
	MakeComm	(0X4ABB4C,	"msgfile");
	MakeCode	(x=0X4ABB4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4ABB51,	"  㤠 㦨 .");
	MakeCode	(x=0X4ABB64);
	OpHex		(x,	1);
	MakeRptCmt	(0X4ABB6E,	"jumptable 004AAE17 case 6");
	MakeCode	(x=0X4ABB6E);
	OpDecimal	(x,	1);
	MakeName	(0X4ABB6E,	"skill_use_science");
	MakeComm	(0X4ABB73,	"msgstruct");
	MakeCode	(x=0X4ABB73);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABB77,	"msgfile");
	MakeCode	(x=0X4ABB77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB7C);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4ABB80,	"  㤠 祣 㧭.");
	MakeCode	(x=0X4ABB93);
	OpHex		(x,	1);
	MakeRptCmt	(0X4ABB9D,	"jumptable 004AAE17 default case");
	MakeCode	(x=0X4ABB9D);
	OpDecimal	(x,	1);
	MakeComm	(0X4ABBA2,	"msgstruct");
	MakeCode	(x=0X4ABBA2);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABBA6,	"msgfile");
	MakeCode	(x=0X4ABBA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABBAB);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4ABBAF,	"\\nskill_use: ᯮ짮  .");
	MakeCode	(x=0X4ABBBE);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABBC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABBD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABBDA);
	OpHex		(x,	1);
	MakeCode	(0X4ABBE4);
	MakeName	(0X4ABBE4,	"skill_check_stealing_");
	MakeCode	(x=0X4ABBE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABBF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABBF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABBFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABC03);
	OpStkvar	(x,	0);
	MakeComm	(0X4ABC0D,	"perk");
	MakeCode	(x=0X4ABC0D);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4ABC12,	"Pickpocket|ଠ");
	MakeCode	(x=0X4ABC22);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABC27);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4ABC2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABC2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABC32);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4ABC44);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABC47);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4ABC4D);
	OpDecimal	(x,	1);
	MakeComm	(0X4ABC50,	"skill");
	MakeCode	(x=0X4ABC50);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X4ABC55,	"who");
	MakeCode	(x=0X4ABC5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABC62);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABC67);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABC6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABC82);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X4ABC89,	"stat");
	MakeCode	(x=0X4ABC89);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4ABC8E,	"who");
	MakeComm	(0X4ABC90,	"buf");
	MakeCode	(x=0X4ABC90);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4ABC94,	"  .");
	MakeComm	(0X4ABC99,	"max");
	MakeComm	(0X4ABC9B,	"min");
	MakeCode	(x=0X4ABC9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABCA4);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(0X4ABCAD);
	MakeCode	(x=0X4ABCB1);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4ABCB8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4ABCBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABCBE);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4ABCC3,	"skill");
	MakeCode	(x=0X4ABCC3);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X4ABCC8,	"who");
	MakeCode	(x=0X4ABCCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABCD9);
	OpDecimal	(x,	1);
	MakeComm	(0X4ABCDE,	"buf");
	MakeCode	(x=0X4ABCDE);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABCE2,	"max");
	MakeComm	(0X4ABCE4,	"min");
	MakeCode	(x=0X4ABCEB);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4ABCF0);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X4ABCF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABCFB);
	OpDecimal	(x,	1);
	MakeComm	(0X4ABD00,	"msgstruct");
	MakeCode	(x=0X4ABD00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABD04);
	OpStkvar	(x,	0);
	MakeComm	(0X4ABD08,	"msgfile");
	MakeCode	(x=0X4ABD08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4ABD0D,	"   ࠦ (%s).\n   ⠭ 誨 (%s).");
	MakeCode	(0X4ABD21);
	MakeCode	(x=0X4ABD29);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABD2D,	"format");
	MakeCode	(x=0X4ABD2E);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABD32,	"buf");
	MakeCode	(x=0X4ABD38);
	OpHex		(x,	1);
	MakeComm	(0X4ABD3B,	"msg");
	MakeRptCmt	(0X4ABD3D,	"   ࠦ (%s).\n   ⠭ 誨 (%s).");
	MakeCode	(x=0X4ABD46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABD4C);
	OpDecimal	(x,	1);
	MakeComm	(0X4ABD51,	"msgstruct");
	MakeCode	(x=0X4ABD51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABD55);
	OpStkvar	(x,	0);
	MakeComm	(0X4ABD59,	"msgfile");
	MakeCode	(x=0X4ABD59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4ABD5E,	" ࠤ । (%s).\n ⠭  (%s).");
	MakeCode	(x=0X4ABD6D);
	OpHex		(x,	1);
	MakeCode	(0X4ABD74);
	MakeCode	(x=0X4ABD7C);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABD80,	"format");
	MakeCode	(x=0X4ABD81);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABD85,	"buf");
	MakeCode	(x=0X4ABD8B);
	OpHex		(x,	1);
	MakeComm	(0X4ABD8E,	"msg");
	MakeRptCmt	(0X4ABD90,	" ࠤ । (%s).\n ⠭  (%s).");
	MakeCode	(x=0X4ABD9A);
	OpHex		(x,	1);
	MakeArray	(0X4ABDA1,	0X3);
	MakeComm	(0X4ABDA4,	"jump table for switch statement");
	MakeDword	(x=0X4ABDA4);
	MakeArray	(x,	0X12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ABDEC);
	MakeName	(0X4ABDEC,	"skill_game_difficulty_");
	MakeCode	(x=0X4ABDF0);
	OpHex		(x,	1);
	MakeComm	(0X4ABDF5,	"switch 18 cases ");
	MakeCode	(x=0X4ABDF5);
	OpDecimal	(x,	1);
	MakeComm	(0X4ABDFA,	"switch jump");
	MakeCode	(x=0X4ABDFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4ABE02,	"jumptable 004ABDFA cases 6-17");
	MakeCode	(0X4ABE02);
	MakeComm	(0X4ABE07,	"buf");
	MakeCode	(x=0X4ABE09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABE0E,	"cfg_file");
	MakeCode	(x=0X4ABE0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABE13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABE16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABE20);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABE27);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABE2E);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X4ABE33);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4ABE38,	"jumptable 004ABDFA default case");
	MakeCode	(x=0X4ABE3A);
	OpHex		(x,	1);
	MakeArray	(0X4ABE42,	0X2);
	MakeCode	(0X4ABE44);
	MakeName	(0X4ABE44,	"skill_use_slot_available_");
	MakeCode	(x=0X4ABE56);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABE59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABE6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ABE85);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABE8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABE93);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(0X4ABEAA);
	MakeArray	(0X4ABEB5,	0X3);
	MakeCode	(0X4ABEB8);
	MakeName	(0X4ABEB8,	"skill_use_slot_add_");
	MakeCode	(x=0X4ABECE);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABED3);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABEDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ABEED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ABEF5);
	MakeCode	(x=0X4ABF00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABF07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ABF16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ABF24);
	MakeName	(0X4ABF24,	"skill_use_slot_clear_");
	MakeComm	(0X4ABF26,	"size_t");
	MakeComm	(0X4ABF2B,	"dst");
	MakeCode	(x=0X4ABF2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABF30,	"val");
	MakeCode	(0X4ABF3C);
	MakeName	(0X4ABF3C,	"skill_use_slot_save_");
	MakeCode	(x=0X4ABF43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABF53);
	OpHex		(x,	1);
	MakeCode	(0X4ABF5C);
	MakeName	(0X4ABF5C,	"skill_use_slot_load_");
	MakeCode	(x=0X4ABF63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABF73);
	OpHex		(x,	1);
	MakeCode	(0X4ABF7C);
	MakeName	(0X4ABF7C,	"skillGetPartyMemberString_");
	MakeCode	(x=0X4ABF7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABF82);
	OpDecimal	(x,	1);
	MakeCode	(0X4ABF94);
	MakeCode	(x=0X4ABF99);
	OpDecimal	(x,	1);
	MakeComm	(0X4ABFA0,	"max");
	MakeCode	(0X4ABFA0);
	MakeCode	(x=0X4ABFA5);
	OpDecimal	(x,	1);
	MakeComm	(0X4ABFAA,	"min");
	MakeComm	(0X4ABFB1,	"data");
	MakeComm	(0X4ABFB3,	"number");
	MakeComm	(0X4ABFB5,	"msgfile");
	MakeCode	(x=0X4ABFB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABFBF);
	OpHex		(x,	1);
	MakeArray	(0X4ABFC4,	0XC);
	MakeCode	(0X4ABFD0);
	MakeName	(0X4ABFD0,	"skilldex_select_");
	MakeCode	(x=0X4ABFDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ABFE9);
	OpHex		(x,	1);
	MakeCode	(0X4ABFF0);
	MakeCode	(x=0X4AC006);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AC013);
	MakeCode	(x=0X4AC018);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AC026);
	MakeCode	(0X4AC03C);
	MakeCode	(x=0X4AC040);
	OpDecimal	(x,	1);
	MakeCode	(0X4AC054);
	MakeName	(0X4AC054,	"skilldex_start_");
	MakeCode	(x=0X4AC05A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC06C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC09A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC09F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC0A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC0AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4AC0AF,	"buf");
	MakeCode	(x=0X4AC0B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC0BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC0CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC0DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC0E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC0EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC0EF,	"ID3");
	MakeComm	(0X4AC0F8,	"ID1");
	MakeComm	(0X4AC0FA,	"ID2");
	MakeCode	(x=0X4AC105);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC10C);
	OpStkvar	(x,	0);
	MakeComm	(0X4AC113,	"Index");
	MakeCode	(x=0X4AC113);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC119,	"ObjType");
	MakeCode	(x=0X4AC119);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4AC123);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC133);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC13A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AC168,	"art_ptr");
	MakeCode	(x=0X4AC168);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AC175);
	MakeCode	(x=0X4AC17B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC180);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC187,	"size");
	MakeCode	(x=0X4AC193);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC19D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC1A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC1A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC1AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC1B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC1BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC1C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC1C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC1D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC1D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC1FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AC208);
	MakeComm	(0X4AC20A,	"art_ptr");
	MakeCode	(x=0X4AC20A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC21D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC22C);
	OpHex		(x,	1);
	MakeComm	(0X4AC239,	"a6");
	MakeCode	(0X4AC239);
	MakeCode	(x=0X4AC23B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC240);
	OpDecimal	(x,	1);
	MakeComm	(0X4AC245,	"height");
	MakeCode	(x=0X4AC245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC24B,	"width");
	MakeCode	(x=0X4AC24B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC251,	"a5");
	MakeComm	(0X4AC25A,	"y");
	MakeComm	(0X4AC25D,	"x");
	MakeCode	(x=0X4AC265);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC271);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC286,	"art_ptr");
	MakeCode	(x=0X4AC286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_30(void) {
        auto x;
#define id x

	MakeCode	(x=0X4AC299);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC2A8);
	OpHex		(x,	1);
	MakeCode	(0X4AC2B5);
	MakeCode	(x=0X4AC2BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC2CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC2D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC2DB,	"WinRef");
	MakeCode	(x=0X4AC2DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC2E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC2ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC2F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC2FC);
	OpHex		(x,	1);
	MakeComm	(0X4AC302,	"fontnum");
	MakeComm	(0X4AC30E,	"number");
	MakeCode	(x=0X4AC30E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC313);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC318,	"data");
	MakeCode	(x=0X4AC318);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC31D,	"_DWORD");
	MakeComm	(0X4AC31E,	"msgfile");
	MakeCode	(x=0X4AC31E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC323);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AC329,	"");
	MakeCode	(x=0X4AC32E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC334,	"_DWORD");
	MakeCode	(x=0X4AC341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC34A,	"_DWORD");
	MakeCode	(x=0X4AC352);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AC362,	"who");
	MakeCode	(x=0X4AC362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC367,	"skill");
	MakeCode	(x=0X4AC367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC37B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC380,	"from_width");
	MakeCode	(x=0X4AC384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC394,	"to");
	MakeCode	(x=0X4AC399);
	OpHex		(x,	1);
	MakeComm	(0X4AC3A1,	"to_width");
	MakeComm	(0X4AC3A6,	"height");
	MakeCode	(x=0X4AC3A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC3AE,	"width");
	MakeComm	(0X4AC3B1,	"from");
	MakeCode	(x=0X4AC3C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC3C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC3CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC3D0,	"from_width");
	MakeCode	(x=0X4AC3D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC3E3,	"to");
	MakeCode	(x=0X4AC3E8);
	OpHex		(x,	1);
	MakeComm	(0X4AC3F0,	"to_width");
	MakeComm	(0X4AC3F5,	"height");
	MakeCode	(x=0X4AC3F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC3FC,	"width");
	MakeComm	(0X4AC3FF,	"from");
	MakeCode	(x=0X4AC40E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC423);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC426);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC431,	"from_width");
	MakeComm	(0X4AC434,	"to");
	MakeComm	(0X4AC435,	"to_width");
	MakeComm	(0X4AC43A,	"height");
	MakeCode	(x=0X4AC43C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC441,	"width");
	MakeComm	(0X4AC444,	"from");
	MakeCode	(x=0X4AC450);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC45C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC462);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC475);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC477);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC47F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC486);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC48D);
	OpStkvar	(x,	1);
	MakeComm	(0X4AC494,	"data");
	MakeCode	(x=0X4AC494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC499);
	OpHex		(x,	1);
	MakeComm	(0X4AC49B,	"msgfile");
	MakeCode	(x=0X4AC49B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC4A0,	"number");
	MakeCode	(x=0X4AC4A0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC4C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC4CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC4D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC4E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC4EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC4F0,	"_DWORD");
	MakeCode	(x=0X4AC4F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC4FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC503,	"_DWORD");
	MakeComm	(0X4AC507,	"_DWORD");
	MakeCode	(x=0X4AC507);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC50B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC513);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC51E,	"_DWORD");
	MakeCode	(x=0X4AC51F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC529);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC531,	"_DWORD");
	MakeComm	(0X4AC535,	"_DWORD");
	MakeCode	(x=0X4AC535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC539);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AC53F,	"ButType");
	MakeComm	(0X4AC541,	"Unk");
	MakeCode	(x=0X4AC543);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC549,	"PicDown");
	MakeCode	(x=0X4AC54A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC551);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC557);
	OpHex		(x,	1);
	MakeComm	(0X4AC559,	"PicUp");
	MakeComm	(0X4AC55F,	"ButtUp");
	MakeComm	(0X4AC560,	"ButtDown");
	MakeComm	(0X4AC562,	"HovOff");
	MakeCode	(x=0X4AC564);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC56A,	"HovOn");
	MakeComm	(0X4AC56C,	"Width");
	MakeCode	(x=0X4AC56C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC572,	"Xpos");
	MakeComm	(0X4AC577,	"Height");
	MakeComm	(0X4AC578,	"WinRef");
	MakeCode	(x=0X4AC578);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC57D,	"Ypos");
	MakeCode	(x=0X4AC57D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC58E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC593);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC59D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC5A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC5B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC5BB);
	OpStkvar	(x,	0);
	MakeComm	(0X4AC5CD,	"number");
	MakeCode	(x=0X4AC5CD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC5D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC5D7,	"data");
	MakeCode	(x=0X4AC5D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC5DC,	"_DWORD");
	MakeComm	(0X4AC5DD,	"msgfile");
	MakeCode	(x=0X4AC5DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC5E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AC5E8,	"");
	MakeCode	(x=0X4AC5ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC5F7,	"_DWORD");
	MakeCode	(x=0X4AC5F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC606,	"_DWORD");
	MakeCode	(x=0X4AC60A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AC610,	"ButType");
	MakeComm	(0X4AC612,	"Unk");
	MakeCode	(x=0X4AC614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC619,	"PicDown");
	MakeCode	(x=0X4AC61A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC620,	"PicUp");
	MakeComm	(0X4AC621,	"ButtUp");
	MakeComm	(0X4AC626,	"ButtDown");
	MakeComm	(0X4AC628,	"HovOff");
	MakeCode	(x=0X4AC62A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC630,	"HovOn");
	MakeComm	(0X4AC632,	"Width");
	MakeCode	(x=0X4AC632);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC638,	"WinRef");
	MakeCode	(x=0X4AC638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC63D,	"Height");
	MakeComm	(0X4AC63E,	"Xpos");
	MakeComm	(0X4AC643,	"Ypos");
	MakeCode	(x=0X4AC652);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC657);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC661,	"WinRef");
	MakeCode	(x=0X4AC661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC66D);
	OpHex		(x,	1);
	MakeArray	(0X4AC67A,	0X2);
	MakeCode	(0X4AC67C);
	MakeName	(0X4AC67C,	"skilldex_end_");
	MakeCode	(x=0X4AC67D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC69E,	"art_ptr");
	MakeCode	(x=0X4AC69E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC6B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC6BB,	"fontnum");
	MakeCode	(x=0X4AC6BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC6C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AC6E4,	0XC);
	MakeCode	(0X4AC6F0);
	MakeName	(0X4AC6F0,	"defaultMalloc_2_");
	MakeArray	(0X4AC6F5,	0X3);
	MakeCode	(0X4AC6F8);
	MakeName	(0X4AC6F8,	"defaultRealloc_2_");
	MakeArray	(0X4AC6FD,	0X3);
	MakeCode	(0X4AC700);
	MakeName	(0X4AC700,	"defaultFree_2_");
	MakeArray	(0X4AC705,	0X3);
	MakeCode	(x=0X4AC708);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4AC708,	"soundRegisterAlloc_");
	MakeCode	(x=0X4AC70E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC714);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AC71A,	0X2);
	MakeCode	(0X4AC71C);
	MakeName	(0X4AC71C,	"soundFileSize_");
	MakeArray	(0X4AC74D,	0X3);
	MakeCode	(0X4AC750);
	MakeName	(0X4AC750,	"soundTellData_");
	MakeArray	(0X4AC755,	0X3);
	MakeCode	(0X4AC758);
	MakeName	(0X4AC758,	"soundWriteData_");
	MakeArray	(0X4AC75D,	0X3);
	MakeCode	(0X4AC760);
	MakeName	(0X4AC760,	"soundReadData_");
	MakeArray	(0X4AC765,	0X3);
	MakeComm	(0X4AC768,	"int");
	MakeCode	(0X4AC768);
	MakeName	(0X4AC768,	"soundOpenData_");
	MakeComm	(0X4AC769,	"lpFileName");
	MakeCode	(x=0X4AC76F);
	OpHex		(x,	1);
	MakeCode	(0X4AC774);
	MakeName	(0X4AC774,	"soundSeekData_");
	MakeArray	(0X4AC779,	0X3);
	MakeCode	(0X4AC77C);
	MakeName	(0X4AC77C,	"soundCloseData_");
	MakeArray	(0X4AC781,	0X3);
	MakeCode	(x=0X4AC784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4AC784,	"soundGetDefaultFileIO_");
	MakeName	(0X4AC78C,	"defaultMangler_");
	MakeArray	(0X4AC78D,	0X3);
	MakeCode	(0X4AC790);
	MakeName	(0X4AC790,	"soundError_");
	MakeCode	(x=0X4AC795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC7A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AC7B0);
	MakeName	(0X4AC7B0,	"refreshSoundBuffers_");
	MakeCode	(x=0X4AC7B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC7BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC7C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC7CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC7E0);
	OpStkvar	(x,	1);
	MakeCode	(0X4AC7FA);
	MakeCode	(x=0X4AC813);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC818);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC826);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC82E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC833);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC856);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC861);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC865);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC87D);
	OpStkvar	(x,	0);
	MakeCode	(0X4AC883);
	MakeCode	(x=0X4AC88E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC8AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC8AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC8BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC8C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC8C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC8CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC8D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC901);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC906);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC90B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC914);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC91B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC940);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC94A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC94E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC95F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC965);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC96F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC984);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC98E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC993);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC9A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC9B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC9BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC9C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC9CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC9D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC9E9);
	OpStkvar	(x,	0);
	MakeComm	(0X4AC9ED,	"val");
	MakeComm	(0X4AC9EF,	"size_t");
	MakeCode	(x=0X4AC9EF);
	OpStkvar	(x,	1);
	MakeComm	(0X4AC9F3,	"dst");
	MakeCode	(0X4ACA00);
	MakeCode	(0X4ACA21);
	MakeCode	(x=0X4ACA2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACA31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACA3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACA48);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACA59);
	OpStkvar	(x,	1);
	MakeCode	(0X4ACA95);
	MakeCode	(0X4ACAC0);
	MakeCode	(x=0X4ACAD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACAF3);
	OpStkvar	(x,	0);
	MakeCode	(0X4ACAFC);
	MakeCode	(x=0X4ACB05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB46);
	OpStkvar	(x,	0);
	MakeComm	(0X4ACB53,	"a2");
	MakeCode	(x=0X4ACB53);
	OpStkvar	(x,	1);
	MakeComm	(0X4ACB5D,	"val");
	MakeComm	(0X4ACB5F,	"size_t");
	MakeComm	(0X4ACB61,	"dst");
	MakeCode	(x=0X4ACB68);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACB6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACB73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACB92);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACB98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACBA7);
	OpStkvar	(x,	0);
	MakeCode	(0X4ACBB0);
	MakeCode	(x=0X4ACBB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACBC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACBCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACBD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACBF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACBFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACC0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACC21);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACC29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC4C);
	OpHex		(x,	1);
	MakeArray	(0X4ACC56,	0X2);
	MakeCode	(0X4ACC58);
	MakeName	(0X4ACC58,	"soundInit_");
	MakeCode	(x=0X4ACC5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACC61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACC75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACC86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACC8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ACC99);
	MakeCode	(x=0X4ACC9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACCA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACCB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACCBE);
	OpHex		(x,	1);
	MakeCode	(0X4ACCCA);
	MakeComm	(0X4ACCCF,	"dst");
	MakeCode	(x=0X4ACCCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACCD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACCD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACCDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4ACCE5,	"val");
	MakeComm	(0X4ACCE7,	"a2");
	MakeComm	(0X4ACCE9,	"size_t");
	MakeCode	(x=0X4ACCEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACCF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACD08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACD0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD1F);
	OpStkvar	(x,	0);
	MakeCode	(0X4ACD54);
	MakeCode	(0X4ACD60);
	MakeCode	(0X4ACD72);
	MakeCode	(x=0X4ACD7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACDA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACDAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACDAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACDB9);
	OpHex		(x,	1);
	MakeComm	(0X4ACDC6,	"size_t");
	MakeCode	(0X4ACDC6);
	MakeComm	(0X4ACDCB,	"dst");
	MakeCode	(x=0X4ACDCB);
	OpStkvar	(x,	1);
	MakeComm	(0X4ACDCF,	"val");
	MakeComm	(0X4ACDD6,	"size_t");
	MakeComm	(0X4ACDDB,	"dst");
	MakeComm	(0X4ACDDD,	"val");
	MakeCode	(x=0X4ACDEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACDF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACE0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE14);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACE19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE2F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACE41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACE4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE55);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACE58);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACE5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACE60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACE7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACE88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACE9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACEA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACEBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACEC4);
	OpHex		(x,	1);
	MakeCode	(0X4ACEF0);
	MakeCode	(0X4ACEFD);
	MakeCode	(x=0X4ACF1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF30);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACF38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACF54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF68);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACF70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF84);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACF8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACFA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACFA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACFAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACFAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACFB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACFBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACFC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACFCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACFDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACFE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACFEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACFF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACFFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD003);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD00D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD010);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD017);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD01E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD028);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD037);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD03F);
	OpHex		(x,	1);
	MakeCode	(0X4AD04C);
	MakeName	(0X4AD04C,	"soundClose_");
	MakeCode	(x=0X4AD051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD057);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD060);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD07A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD083);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD08D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD099);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD0A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD0AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD0B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD0C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD0C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD0DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD0E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD0EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD0F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD0FC);
	MakeName	(0X4AD0FC,	"soundAllocate_");
	MakeCode	(x=0X4AD101);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD104);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD107);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD10B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD11B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD126);
	MakeCode	(x=0X4AD135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD13A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AD140,	"val");
	MakeCode	(x=0X4AD157);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AD15D,	"val");
	MakeComm	(0X4AD161,	"a2");
	MakeCode	(x=0X4AD16D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD177);
	OpHex		(x,	1);
	MakeCode	(0X4AD184);
	MakeCode	(x=0X4AD18A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD18E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD195);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD198);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD19C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD1B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD1B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD1BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD1C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD1D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD1E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD1E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD1F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD224);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD22B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD230);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD234);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD23B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD23F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD246);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD24A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD250);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD25F);
	OpHex		(x,	1);
	MakeCode	(0X4AD267);
	MakeCode	(x=0X4AD28D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD2AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD2B3);
	OpHex		(x,	1);
	MakeCode	(0X4AD2BC);
	MakeName	(0X4AD2BC,	"soundSetBuffers_");
	MakeCode	(x=0X4AD2C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD2D2);
	MakeCode	(x=0X4AD2DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD2E6);
	MakeCode	(x=0X4AD2FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AD305,	0X3);
	MakeCode	(0X4AD308);
	MakeName	(0X4AD308,	"preloadBuffers_");
	MakeCode	(x=0X4AD30E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD311);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD315);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD325);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD329);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD32E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD332);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD338);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD33E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD34F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD357);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD35D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD379);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD37F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD386);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD38E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD39C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD3A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD3A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD3AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD3B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD3C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD3C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD3CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD3D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD3E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD3EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD3F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD3FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD403);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD40D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD414);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD41C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD428);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD42C);
	OpStkvar	(x,	1);
	MakeComm	(0X4AD42F,	"val");
	MakeComm	(0X4AD433,	"a2");
	MakeComm	(0X4AD435,	"size_t");
	MakeComm	(0X4AD437,	"dst");
	MakeCode	(x=0X4AD43E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD442);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD445);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD453);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD45D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD463);
	OpStkvar	(x,	1);
	MakeCode	(0X4AD476);
	MakeCode	(x=0X4AD47F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD483);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD48E);
	OpHex		(x,	1);
	MakeCode	(0X4AD498);
	MakeName	(0X4AD498,	"soundLoad_");
	MakeCode	(x=0X4AD4A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD4B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD4BB);
	MakeCode	(x=0X4AD4C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD4D1);
	MakeCode	(x=0X4AD4D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD4F2);
	MakeCode	(x=0X4AD4F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD504);
	MakeName	(0X4AD504,	"soundRewind_");
	MakeCode	(x=0X4AD50C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD51C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD527);
	MakeCode	(x=0X4AD538);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD545);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD570);
	OpHex		(x,	1);
	MakeCode	(0X4AD58E);
	MakeCode	(x=0X4AD59F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD5A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD5B4);
	MakeCode	(x=0X4AD5BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD5C8);
	MakeName	(0X4AD5C8,	"addSoundData_");
	MakeCode	(x=0X4AD5CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD5D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD5D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD5DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD5E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD5E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD60B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD610);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD615);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD61A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD631);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD640);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD647);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD64D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD659);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD661);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD667);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD66E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD674);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD678);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD685);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD69B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD6A3);
	MakeCode	(x=0X4AD6AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD6B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD6B7);
	OpHex		(x,	1);
	MakeCode	(0X4AD6C0);
	MakeName	(0X4AD6C0,	"soundSetData_");
	MakeCode	(x=0X4AD6C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD6D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD6E3);
	MakeCode	(x=0X4AD6EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD6F9);
	MakeCode	(x=0X4AD70B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD722);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD72D);
	MakeCode	(0X4AD73C);
	MakeName	(0X4AD73C,	"soundPlay_");
	MakeCode	(x=0X4AD741);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD74C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AD760);
	MakeCode	(x=0X4AD772);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD778);
	OpHex		(x,	1);
	MakeCode	(0X4AD781);
	MakeCode	(0X4AD78E);
	MakeCode	(0X4AD79B);
	MakeCode	(x=0X4AD79E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD7A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD7BA);
	OpHex		(x,	1);
	MakeCode	(0X4AD7C4);
	MakeCode	(x=0X4AD7D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD7E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD7F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD7FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD807);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD80F);
	MakeCode	(x=0X4AD816);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD81C);
	OpHex		(x,	1);
	MakeArray	(0X4AD825,	0X3);
	MakeCode	(0X4AD828);
	MakeName	(0X4AD828,	"soundStop_");
	MakeCode	(x=0X4AD82C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD834);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AD848);
	MakeCode	(x=0X4AD85A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD865);
	MakeCode	(0X4AD872);
	MakeCode	(0X4AD87F);
	MakeCode	(x=0X4AD882);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD885);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD89F);
	MakeCode	(x=0X4AD8AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD8B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD8BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD8C8);
	MakeCode	(x=0X4AD8CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AD8DA,	0X2);
	MakeCode	(0X4AD8DC);
	MakeName	(0X4AD8DC,	"soundDelete_");
	MakeCode	(x=0X4AD8E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD8F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD8FB);
	MakeCode	(x=0X4AD906);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD912);
	MakeCode	(x=0X4AD92F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AD93D,	0X3);
	MakeCode	(x=0X4AD940);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4AD940,	"numSoundsPlaying_");
	MakeArray	(0X4AD946,	0X2);
	MakeCode	(0X4AD948);
	MakeName	(0X4AD948,	"soundContinue_");
	MakeCode	(x=0X4AD94C);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD951);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD961);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD96C);
	MakeCode	(x=0X4AD97D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD983);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD98B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD994);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD9A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD9A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD9AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD9CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD9D1);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD9D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADA05);
	OpHex		(x,	1);
	MakeCode	(0X4ADA1E);
	MakeCode	(x=0X4ADA21);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADA27);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADA2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA39);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADA3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADA45);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADA54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA59);
	OpHex		(x,	1);
	MakeCode	(0X4ADA61);
	MakeCode	(x=0X4ADA62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADA76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA7C);
	OpHex		(x,	1);
	MakeCode	(0X4ADA84);
	MakeName	(0X4ADA84,	"soundPlaying_");
	MakeCode	(x=0X4ADA86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADA9F);
	MakeCode	(x=0X4ADAB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADAB9);
	MakeCode	(x=0X4ADABC);
	OpHex		(x,	1);
	MakeArray	(0X4ADAC2,	0X2);
	MakeCode	(0X4ADAC4);
	MakeName	(0X4ADAC4,	"soundDone_");
	MakeCode	(x=0X4ADAC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADAD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADADF);
	MakeCode	(x=0X4ADAF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADAF9);
	MakeCode	(x=0X4ADAFC);
	OpHex		(x,	1);
	MakeArray	(0X4ADB02,	0X2);
	MakeCode	(0X4ADB04);
	MakeName	(0X4ADB04,	"soundFading_");
	MakeCode	(x=0X4ADB06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADB16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADB1F);
	MakeCode	(x=0X4ADB30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADB39);
	MakeCode	(x=0X4ADB3C);
	OpHex		(x,	1);
	MakeArray	(0X4ADB42,	0X2);
	MakeCode	(0X4ADB44);
	MakeName	(0X4ADB44,	"soundPaused_");
	MakeCode	(x=0X4ADB46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADB56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADB5F);
	MakeCode	(x=0X4ADB70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADB79);
	MakeCode	(x=0X4ADB7C);
	OpHex		(x,	1);
	MakeArray	(0X4ADB82,	0X2);
	MakeCode	(0X4ADB84);
	MakeName	(0X4ADB84,	"soundFlags_");
	MakeCode	(x=0X4ADB86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADB96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADB9F);
	MakeCode	(x=0X4ADBB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADBB9);
	MakeArray	(0X4ADBC1,	0X3);
	MakeCode	(0X4ADBC4);
	MakeName	(0X4ADBC4,	"soundType_");
	MakeCode	(x=0X4ADBC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADBD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADBDF);
	MakeCode	(x=0X4ADBF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADBF9);
	MakeArray	(0X4ADC01,	0X3);
	MakeCode	(0X4ADC04);
	MakeName	(0X4ADC04,	"soundLength_");
	MakeCode	(x=0X4ADC08);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADC0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADC1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADC23);
	MakeCode	(x=0X4ADC34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADC3A);
	OpHex		(x,	1);
	MakeCode	(0X4ADC42);
	MakeCode	(x=0X4ADC55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC61);
	OpHex		(x,	1);
	MakeArray	(0X4ADC69,	0X3);
	MakeCode	(x=0X4ADC6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4ADC6C,	"soundSetUserData_");
	MakeCode	(0X4ADC7E);
	MakeCode	(x=0X4ADC8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADC96);
	MakeCode	(x=0X4ADCA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4ADCAA,	0X2);
	MakeCode	(0X4ADCAC);
	MakeName	(0X4ADCAC,	"soundUserData_");
	MakeCode	(x=0X4ADCAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADCBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADCC7);
	MakeCode	(x=0X4ADCD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADCE1);
	MakeArray	(0X4ADCEA,	0X2);
	MakeCode	(0X4ADCEC);
	MakeName	(0X4ADCEC,	"soundSetNameMangler_");
	MakeCode	(x=0X4ADCEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADCF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4ADCFE,	0X2);
	MakeCode	(0X4ADD00);
	MakeName	(0X4ADD00,	"soundLoop_");
	MakeCode	(x=0X4ADD03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADD15);
	MakeCode	(x=0X4ADD20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADD28);
	MakeCode	(x=0X4ADD2D);
	OpHex		(x,	1);
	MakeCode	(0X4ADD3B);
	MakeCode	(x=0X4ADD4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADD5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4ADD65,	0X3);
	MakeCode	(0X4ADD68);
	MakeName	(0X4ADD68,	"soundVolumeHMItoDirectSound_");
	MakeCode	(x=0X4ADD6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADD71);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADD74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADD7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADD87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADD8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADD93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADD9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADDA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADDAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADDB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADDC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADDC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADDD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADDDB);
	OpStkvar	(x,	0);
	MakeCode	(0X4ADDE1);
	MakeCode	(x=0X4ADDE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADDEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADDF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADDF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADDFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADE02);
	OpStkvar	(x,	1);
	MakeCode	(0X4ADE0C);
	MakeName	(0X4ADE0C,	"soundVolume_");
	MakeCode	(x=0X4ADE11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADE21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADE2B);
	MakeCode	(0X4ADE36);
	MakeCode	(x=0X4ADE40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADE4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADE5A);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADE77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADE80);
	MakeName	(0X4ADE80,	"soundGetVolume_");
	MakeCode	(x=0X4ADE86);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADE8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADE99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADEA3);
	MakeCode	(x=0X4ADEB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADEBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADEC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADED2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADEE0);
	OpStkvar	(x,	0);
	MakeCode	(0X4ADEE6);
	MakeCode	(x=0X4ADEE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADEED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADEF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADEF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADEF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADF04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADF0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADF13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADF19);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADF20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADF26);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADF42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADF4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADF51);
	OpHex		(x,	1);
	MakeCode	(0X4ADF5B);
	MakeCode	(x=0X4ADF5E);
	OpHex		(x,	1);
	MakeCode	(0X4ADF68);
	MakeName	(0X4ADF68,	"soundPanLocation_");
	MakeCode	(x=0X4ADF6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADF7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADF87);
	MakeCode	(x=0X4ADF99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADFA4);
	MakeCode	(x=0X4ADFA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADFBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADFD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4ADFDD,	0X3);
	MakeCode	(0X4ADFE0);
	MakeName	(0X4ADFE0,	"soundPitch_");
	MakeCode	(x=0X4ADFE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4ADFEE,	0X2);
	MakeCode	(x=0X4ADFF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4ADFF0,	"soundSetCallback_");
	MakeCode	(0X4AE002);
	MakeCode	(x=0X4AE00D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE014);
	MakeCode	(x=0X4AE024);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE02C);
	MakeName	(0X4AE02C,	"soundSetChannel_");
	MakeCode	(x=0X4AE02D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE03F);
	MakeCode	(x=0X4AE04A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE052);
	MakeCode	(x=0X4AE069);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE06C);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE071);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE07D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE092);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE09A,	0X2);
	MakeCode	(0X4AE09C);
	MakeName	(0X4AE09C,	"soundSetDefaultChannel_");
	MakeCode	(x=0X4AE09F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE0A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE0AE,	0X2);
	MakeCode	(x=0X4AE0B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4AE0B0,	"soundSetReadLimit_");
	MakeCode	(0X4AE0C2);
	MakeCode	(x=0X4AE0CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE0D4);
	MakeCode	(x=0X4AE0DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE0E4);
	MakeName	(0X4AE0E4,	"soundPause_");
	MakeCode	(x=0X4AE0E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE0EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE0FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE107);
	MakeCode	(x=0X4AE111);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE11B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE132);
	MakeCode	(x=0X4AE13C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE14A);
	MakeCode	(x=0X4AE14D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE159);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE15F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE166);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE16F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE17D);
	MakeCode	(x=0X4AE187);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE195);
	MakeCode	(x=0X4AE198);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE1A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE1AA);
	OpHex		(x,	1);
	MakeCode	(0X4AE1B1);
	MakeCode	(x=0X4AE1B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE1C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE1CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE1D8);
	OpHex		(x,	1);
	MakeCode	(0X4AE1DF);
	MakeCode	(x=0X4AE1E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE1E9);
	OpHex		(x,	1);
	MakeCode	(0X4AE1F0);
	MakeName	(0X4AE1F0,	"soundUnpause_");
	MakeCode	(x=0X4AE1F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE206);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE210);
	MakeCode	(x=0X4AE21A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE224);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE22D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE23B);
	MakeCode	(x=0X4AE245);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE253);
	MakeCode	(x=0X4AE256);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE262);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE26F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE278);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE284);
	MakeCode	(x=0X4AE295);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE29D);
	MakeCode	(x=0X4AE2A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE2AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE2BB);
	MakeCode	(x=0X4AE2CC);
	OpHex		(x,	1);
	MakeCode	(0X4AE2E5);
	MakeCode	(x=0X4AE2EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE2F9,	0X3);
	MakeCode	(0X4AE2FC);
	MakeName	(0X4AE2FC,	"soundSetFileIO_");
	MakeCode	(x=0X4AE2FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE310);
	MakeCode	(x=0X4AE31B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE326);
	MakeCode	(x=0X4AE33A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE345);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE350);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE35B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE36A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE375,	0X3);
	MakeCode	(0X4AE378);
	MakeName	(0X4AE378,	"soundMgrDelete_");
	MakeCode	(x=0X4AE382);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE388);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AE39C);
	MakeCode	(x=0X4AE3AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE3B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE3C5);
	MakeCode	(x=0X4AE3C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE3D7);
	MakeCode	(x=0X4AE3DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE438);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE44C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE480);
	MakeCode	(x=0X4AE486);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE48D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE49A,	0X2);
	MakeCode	(0X4AE49C);
	MakeName	(0X4AE49C,	"soundSetHardwareSettings_");
	MakeCode	(x=0X4AE4A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE4A9,	0X3);
	MakeCode	(0X4AE4AC);
	MakeName	(0X4AE4AC,	"soundSetLibPath_");
	MakeCode	(x=0X4AE4B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE4B9,	0X3);
	MakeCode	(0X4AE4BC);
	MakeName	(0X4AE4BC,	"detectSoundDevice_");
	MakeCode	(x=0X4AE4C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE4C9,	0X3);
	MakeCode	(0X4AE4CC);
	MakeName	(0X4AE4CC,	"soundTimerInit_");
	MakeCode	(x=0X4AE4D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE4D9,	0X3);
	MakeCode	(0X4AE4DC);
	MakeName	(0X4AE4DC,	"soundGetDriver_");
	MakeCode	(0X4AE4E0);
	MakeName	(0X4AE4E0,	"setSoundDevice_");
	MakeCode	(x=0X4AE4E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE4ED,	0X3);
	MakeCode	(0X4AE4F0);
	MakeName	(0X4AE4F0,	"soundStageLoop_");
	MakeCode	(x=0X4AE4F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE507);
	MakeCode	(x=0X4AE512);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE51C);
	MakeCode	(x=0X4AE527);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE52A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE52F);
	OpHex		(x,	1);
	MakeCode	(0X4AE559);
	MakeCode	(x=0X4AE55F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE56C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE576,	0X2);
	MakeCode	(0X4AE578);
	MakeName	(0X4AE578,	"soundSetMasterVolume_");
	MakeCode	(x=0X4AE58C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE595);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE59B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE5BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE5C5,	0X3);
	MakeCode	(x=0X4AE5C8);
	OpHex		(x,	1);
	MakeName	(0X4AE5C8,	"doTimerEvent@20_");
	MakeCode	(x=0X4AE5CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE5D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE5D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE5D9);
	OpHex		(x,	1);
	MakeCode	(0X4AE5E0);
	MakeName	(0X4AE5E0,	"registerTimedEvent_");
	MakeComm	(0X4AE5E1,	"fuEvent");
	MakeComm	(0X4AE5E3,	"dwUser");
	MakeComm	(0X4AE5E4,	"fptc");
	MakeCode	(x=0X4AE5E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AE5E9,	"uResolution");
	MakeComm	(0X4AE5EB,	"uDelay");
	MakeCode	(x=0X4AE5EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE5FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE605);
	MakeCode	(x=0X4AE60C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE614);
	MakeName	(0X4AE614,	"removeTimedEvent_");
	MakeComm	(0X4AE620,	"uTimerID");
	MakeCode	(x=0X4AE621);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE632,	0X2);
	MakeCode	(0X4AE634);
	MakeName	(0X4AE634,	"soundGetPosition_");
	MakeCode	(x=0X4AE63A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE63F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE64F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE657);
	MakeCode	(x=0X4AE662);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE668);
	OpHex		(x,	1);
	MakeCode	(0X4AE672);
	MakeCode	(x=0X4AE675);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE683);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE69B);
	OpStkvar	(x,	0);
	MakeCode	(0X4AE6A1);
	MakeCode	(x=0X4AE6AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE6B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE6BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE6BF);
	OpHex		(x,	1);
	MakeArray	(0X4AE6C9,	0X3);
	MakeCode	(0X4AE6CC);
	MakeName	(0X4AE6CC,	"soundSetPosition_");
	MakeCode	(x=0X4AE6D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE6E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE6F0);
	MakeCode	(x=0X4AE701);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE70D);
	OpHex		(x,	1);
	MakeComm	(0X4AE75C,	"a2");
	MakeCode	(x=0X4AE765);
	OpHex		(x,	1);
	MakeCode	(0X4AE787);
	MakeComm	(0X4AE789,	"val");
	MakeComm	(0X4AE78E,	"size_t");
	MakeComm	(0X4AE790,	"dst");
	MakeCode	(0X4AE7AB);
	MakeCode	(x=0X4AE7B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE7C5);
	MakeCode	(x=0X4AE7D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE7E0);
	MakeName	(0X4AE7E0,	"soundSetMinReadBuffer_");
	MakeCode	(x=0X4AE7E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE7F3);
	MakeCode	(x=0X4AE7FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE806);
	MakeCode	(0X4AE814);
	MakeCode	(0X4AE820);
	MakeCode	(x=0X4AE827);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE830);
	MakeName	(0X4AE830,	"removeFadeSound_");
	MakeCode	(x=0X4AE83D);
	OpHex		(x,	1);
	MakeCode	(0X4AE852);
	MakeCode	(x=0X4AE855);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE86A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE86E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE87A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AE886,	0X2);
	MakeCode	(0X4AE888);
	MakeName	(0X4AE888,	"soundRemoveFadingSound_");
	MakeCode	(x=0X4AE88B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE891);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AE8A5);
	MakeArray	(0X4AE8AE,	0X2);
	MakeCode	(0X4AE8B0);
	MakeName	(0X4AE8B0,	"fadeSounds_");
	MakeCode	(x=0X4AE8B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AE908);
	MakeCode	(x=0X4AE90A);
	OpHex		(x,	1);
	MakeCode	(0X4AE930);
	MakeCode	(0X4AE93E);
	MakeCode	(x=0X4AE95B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE964);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE96F,	"uTimerID");
	MakeCode	(x=0X4AE975);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE97C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE988);
	MakeName	(0X4AE988,	"internalSoundFade_");
	MakeCode	(x=0X4AE991);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE9A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE9AE);
	MakeCode	(x=0X4AE9BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE9C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE9DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE9E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE9F0);
	MakeCode	(x=0X4AE9F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEA01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEA15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEA1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEA30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AEA3A);
	MakeCode	(x=0X4AEA51);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEA56);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEA68);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEA6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEA70);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEA78);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEA7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEA85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AEA93);
	MakeCode	(x=0X4AEA99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AEAA7);
	MakeCode	(x=0X4AEAAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEAB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AEABF,	"fuEvent");
	MakeComm	(0X4AEAC1,	"dwUser");
	MakeCode	(x=0X4AEAC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AEAC6,	"fptc");
	MakeCode	(x=0X4AEAC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AEACB,	"uResolution");
	MakeComm	(0X4AEACD,	"uDelay");
	MakeCode	(x=0X4AEACF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEAD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEAE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AEAED);
	MakeCode	(x=0X4AEAF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AEAFE);
	MakeCode	(x=0X4AEB00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AEB09,	0X3);
	MakeCode	(0X4AEB0C);
	MakeName	(0X4AEB0C,	"soundFade_");
	MakeArray	(0X4AEB16,	0X2);
	MakeCode	(0X4AEB18);
	MakeName	(0X4AEB18,	"soundFadePause_");
	MakeArray	(0X4AEB25,	0X3);
	MakeCode	(0X4AEB28);
	MakeName	(0X4AEB28,	"soundMgrInsert_");
	MakeCode	(x=0X4AEB29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEB4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AEB52,	0X2);
	MakeCode	(x=0X4AEB54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4AEB54,	"soundFlushAllSounds_");
	MakeCode	(x=0X4AEB5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEB67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AEB71,	0X3);
	MakeCode	(0X4AEB74);
	MakeName	(0X4AEB74,	"soundMgrClose_");
	MakeCode	(x=0X4AEB78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEB81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEB91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEB9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEBA8,	"uTimerID");
	MakeCode	(x=0X4AEBAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEBB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AEBC0);
	MakeName	(0X4AEBC0,	"soundUpdate_1");
	MakeCode	(x=0X4AEBC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AEBDD,	0X3);
	MakeCode	(0X4AEBE0);
	MakeName	(0X4AEBE0,	"soundUpdate_");
	MakeCode	(x=0X4AEBE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AEBFD,	0X3);
	MakeCode	(0X4AEC00);
	MakeName	(0X4AEC00,	"soundSetDefaultFileIO_");
	MakeCode	(x=0X4AEC05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEC0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEC18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEC22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEC28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEC30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEC36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEC3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEC44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEC4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEC56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AEC60);
	MakeName	(0X4AEC60,	"soundPauseAll_");
	MakeCode	(x=0X4AEC61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEC79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEC8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEC94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEC9E);
	OpHex		(x,	1);
	MakeCode	(0X4AECAC);
	MakeName	(0X4AECAC,	"soundPauseFadeAll_");
	MakeCode	(x=0X4AECB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AECD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AECE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AECF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AECFB);
	OpHex		(x,	1);
	MakeCode	(0X4AED0C);
	MakeName	(0X4AED0C,	"soundUnpauseAll_");
	MakeCode	(x=0X4AED0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AED2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4AED2C,	"soundSetDeleteCallback_");
	MakeCode	(0X4AED3E);
	MakeCode	(x=0X4AED49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AED50);
	MakeCode	(x=0X4AED60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AED67,	0X9);
	MakeCode	(0X4AED70);
	MakeName	(0X4AED70,	"stat_init_");
	MakeCode	(x=0X4AED76);
	OpHex		(x,	1);
	MakeCode	(x=0X4AED83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AED89);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4AED8C,	"[_curr_pc_stat-4]");
	MakeCode	(x=0X4AED8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AED92);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AED97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEDB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEDB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEDBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEDC1);
	OpStkvar	(x,	1);
	MakeComm	(0X4AEDC5,	"buf");
	MakeCode	(x=0X4AEDCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEDD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEDE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEDF1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEDF6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEDFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEE02,	"data");
	MakeCode	(x=0X4AEE02);
	OpStkvar	(x,	1);
	MakeComm	(0X4AEE09,	"number");
	MakeComm	(0X4AEE0B,	"msgfile");
	MakeRptCmt	(0X4AEE0D,	"STAT NAMES");
	MakeCode	(x=0X4AEE12);
	OpDecimal	(x,	1);
	MakeComm	(0X4AEE15,	"data");
	MakeCode	(x=0X4AEE15);
	OpStkvar	(x,	1);
	MakeComm	(0X4AEE1C,	"number");
	MakeCode	(x=0X4AEE1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AEE24,	"msgfile");
	MakeRptCmt	(0X4AEE27,	"STAT DESCRIPTIONS");
	MakeCode	(x=0X4AEE2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AEE33,	"912/24=38");
	MakeCode	(x=0X4AEE33);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEE3B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEE40);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEE47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEE4C,	"data");
	MakeCode	(x=0X4AEE4C);
	OpStkvar	(x,	1);
	MakeComm	(0X4AEE53,	"number");
	MakeComm	(0X4AEE55,	"msgfile");
	MakeRptCmt	(0X4AEE57,	"PC STAT NAMES");
	MakeCode	(x=0X4AEE5C);
	OpDecimal	(x,	1);
	MakeComm	(0X4AEE5F,	"data");
	MakeCode	(x=0X4AEE5F);
	OpStkvar	(x,	1);
	MakeComm	(0X4AEE66,	"number");
	MakeCode	(x=0X4AEE68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AEE6E,	"msgfile");
	MakeRptCmt	(0X4AEE71,	"PC STAT DESCRIPTIONS");
	MakeCode	(x=0X4AEE77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEE7D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEE82);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEE8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEE91,	"data");
	MakeCode	(x=0X4AEE91);
	OpStkvar	(x,	1);
	MakeComm	(0X4AEE98,	"number");
	MakeComm	(0X4AEE9A,	"msgfile");
	MakeRptCmt	(0X4AEE9F,	"STAT LEVEL DESCRIPTIONS");
	MakeCode	(x=0X4AEEA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEEAB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEEB2);
	OpHex		(x,	1);
	MakeCode	(0X4AEEC0);
	MakeName	(0X4AEEC0,	"stat_reset_");
	MakeCode	(x=0X4AEEC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEECF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEED2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEED8);
	OpDecimal	(x,	1);
	MakeArray	(0X4AEEE2,	0X2);
	MakeCode	(x=0X4AEEE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4AEEE4,	"stat_exit_");
	MakeArray	(0X4AEEF1,	0X3);
	MakeCode	(0X4AEEF4);
	MakeName	(0X4AEEF4,	"stat_load_");
	MakeCode	(x=0X4AEEFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AEF20);
	MakeName	(0X4AEF20,	"stat_save_");
	MakeCode	(x=0X4AEF29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEF3C);
	OpDecimal	(x,	1);
	MakeCode	(0X4AEF48);
	MakeName	(0X4AEF48,	"stat_level_");
	MakeCode	(x=0X4AEF4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEF54);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AEF59);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AEF5E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AEF63);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEF6C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AEF71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEF78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEF7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEF82);
	OpStkvar	(x,	0);
	MakeCode	(0X4AEF8A);
	MakeCode	(x=0X4AEF8E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AEF95);
	OpHex		(x,	1);
	MakeComm	(0X4AEF9E,	"stat");
	MakeCode	(0X4AEF9E);
	MakeComm	(0X4AEFA0,	"who");
	MakeCode	(x=0X4AEFA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEFB5,	"stat");
	MakeComm	(0X4AEFBF,	"stat");
	MakeComm	(0X4AEFC1,	"who");
	MakeCode	(x=0X4AEFCA);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AEFD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X4AEFF2,	"who");
	MakeCode	(x=0X4AEFF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEFF9);
	OpStkvar	(x,	0);
	MakeComm	(0X4AF007,	"perk");
	MakeCode	(x=0X4AF007);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4AF00C,	"HtH Evade| 㤠");
	MakeComm	(0X4AF019,	"who");
	MakeCode	(x=0X4AF019);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF02E);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4AF047);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF05C);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4AF075);
	OpStkvar	(x,	1);
	MakeComm	(0X4AF07B,	"who");
	MakeCode	(x=0X4AF07B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF080);
	OpStkvar	(x,	0);
	MakeComm	(0X4AF084,	"skill");
	MakeCode	(x=0X4AF084);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4AF095);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF09C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF0A0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AF0A8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF0AD);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4AF0B6);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF0BB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF0CB);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF0D0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF0D5,	"who");
	MakeRptCmt	(0X4AF0D7,	"Carry Weight|. ");
	MakeComm	(0X4AF0DE,	"table");
	MakeCode	(x=0X4AF0F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF0FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AF111,	"perk");
	MakeCode	(x=0X4AF111);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF116,	"who");
	MakeRptCmt	(0X4AF118,	"Gain Strength| ᨫ");
	MakeComm	(0X4AF123,	"perk");
	MakeCode	(x=0X4AF123);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF128,	"who");
	MakeRptCmt	(0X4AF12A,	"Adrenaline Rush|७ ࠩ");
	MakeCode	(x=0X4AF137);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF13C,	"who");
	MakeCode	(x=0X4AF13C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AF141,	"Maximum Hit Points|. ஢");
	MakeCode	(x=0X4AF148);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF14D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF14F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF156,	"who");
	MakeCode	(x=0X4AF156);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AF15B,	"Current Hit Points|. ஢");
	MakeCode	(x=0X4AF16E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF173,	"perk");
	MakeCode	(x=0X4AF173);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF178,	"who");
	MakeRptCmt	(0X4AF17A,	"Gain Perception| ⨥");
	MakeCode	(x=0X4AF18A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF18F,	"perk");
	MakeCode	(x=0X4AF18F);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF194,	"who");
	MakeRptCmt	(0X4AF196,	"Gain Endurance| 뭮᫨");
	MakeCode	(0X4AF1A5);
	MakeCode	(x=0X4AF1A8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF1AD,	"perk");
	MakeCode	(x=0X4AF1AD);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF1B2,	"who");
	MakeRptCmt	(0X4AF1B4,	"Gain Charisma| ਢ⥫쭮");
	MakeComm	(0X4AF1C1,	"who");
	MakeCode	(x=0X4AF1CC);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4AF1E5);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4AF201);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF206,	"perk");
	MakeCode	(x=0X4AF206);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF20B,	"who");
	MakeRptCmt	(0X4AF20D,	"Gain Intelligence| ⥫");
	MakeCode	(x=0X4AF21D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF222,	"perk");
	MakeCode	(x=0X4AF222);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF227,	"who");
	MakeRptCmt	(0X4AF229,	"Gain Agility| ");
	MakeCode	(x=0X4AF238);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF23D,	"perk");
	MakeCode	(x=0X4AF23D);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF242,	"who");
	MakeRptCmt	(0X4AF244,	"Gain Luck| 㤠");
	MakeCode	(x=0X4AF253);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF258,	"perk");
	MakeCode	(x=0X4AF258);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF25D,	"who");
	MakeRptCmt	(0X4AF25F,	"Vault City Inoculations|ਢ ");
	MakeCode	(x=0X4AF268);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF270);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF275,	"perk");
	MakeCode	(x=0X4AF275);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF27A,	"who");
	MakeRptCmt	(0X4AF27C,	"Vault City Inoculations|ਢ ");
	MakeCode	(x=0X4AF285);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF28D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF292);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF297,	"perk");
	MakeCode	(x=0X4AF297);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF29C,	"who");
	MakeRptCmt	(0X4AF29E,	"Dermal Impact Armor| ஭");
	MakeComm	(0X4AF2AF,	"perk");
	MakeCode	(x=0X4AF2AF);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF2B4,	"who");
	MakeRptCmt	(0X4AF2B6,	"Dermal Impact Asslt. Enhance.|襭  ஭.");
	MakeCode	(x=0X4AF2C3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF2CB);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF2D0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF2D5);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF2DA,	"perk");
	MakeCode	(x=0X4AF2DA);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF2DF,	"who");
	MakeRptCmt	(0X4AF2E1,	"Phoenix Armor Implants|஭ ");
	MakeComm	(0X4AF2F2,	"perk");
	MakeCode	(x=0X4AF2F2);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF2F7,	"who");
	MakeRptCmt	(0X4AF2F9,	"Phoenix Assault Enhancement|襭 ⠪ ");
	MakeCode	(x=0X4AF306);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF30E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF317,	"perk");
	MakeCode	(x=0X4AF317);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF31C,	"who");
	MakeRptCmt	(0X4AF31E,	"Alcohol Raised hit points| 蠥 ஢");
	MakeComm	(0X4AF32A,	"perk");
	MakeCode	(x=0X4AF32A);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF32F,	"who");
	MakeRptCmt	(0X4AF331,	"Alcohol Raised hit points II| 蠥 ஢ II");
	MakeComm	(0X4AF33D,	"perk");
	MakeCode	(x=0X4AF33D);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF342,	"who");
	MakeRptCmt	(0X4AF344,	"Alcohol Lowered hit points|  ஢");
	MakeComm	(0X4AF350,	"perk");
	MakeCode	(x=0X4AF350);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF355,	"who");
	MakeRptCmt	(0X4AF357,	"Alcohol Lowered hit points II|  ஢ II");
	MakeComm	(0X4AF363,	"perk");
	MakeCode	(x=0X4AF363);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF368,	"who");
	MakeRptCmt	(0X4AF36A,	"Autodoc Raised hit points|- 蠥 ஢");
	MakeComm	(0X4AF376,	"perk");
	MakeCode	(x=0X4AF376);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF37B,	"who");
	MakeRptCmt	(0X4AF37D,	"Autodoc Raised hit points II|- 蠥 ஢ II");
	MakeComm	(0X4AF389,	"perk");
	MakeCode	(x=0X4AF389);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF38E,	"who");
	MakeRptCmt	(0X4AF390,	"Autodoc Lowered hit points|-  ஢");
	MakeComm	(0X4AF39C,	"perk");
	MakeCode	(x=0X4AF39C);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AF3A1,	"who");
	MakeRptCmt	(0X4AF3A3,	"Autodoc Lowered hit points II|-  ஢ II");
	MakeCode	(x=0X4AF3B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF3BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF3C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF3D7);
	OpHex		(x,	1);
	MakeCode	(0X4AF3E0);
	MakeName	(0X4AF3E0,	"stat_get_base_");
	MakeCode	(x=0X4AF3EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AF3F8,	"stat");
	MakeArray	(0X4AF405,	0X3);
	MakeCode	(0X4AF408);
	MakeName	(0X4AF408,	"stat_get_base_direct_");
	MakeCode	(x=0X4AF409);
	OpHex		(x,	1);
	MakeRptCmt	(0X4AF40E,	"Current Hit Points/. ஢");
	MakeCode	(x=0X4AF40E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF413);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF418);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4AF41D,	"Current Hit Points/. ஢");
	MakeCode	(x=0X4AF41D);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF427);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4AF42C,	"Current Poison Level/. ஢ ࠢ");
	MakeCode	(x=0X4AF42C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AF433,	"Current Radiation Level/. ஢ 祭");
	MakeCode	(x=0X4AF433);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF438);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF43C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF440);
	OpHex		(x,	1);
	MakeCode	(0X4AF445);
	MakeCode	(x=0X4AF449);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF450);
	OpHex		(x,	1);
	MakeComm	(0X4AF455,	"buf");
	MakeCode	(0X4AF455);
	MakeComm	(0X4AF457,	"pid");
	MakeCode	(x=0X4AF457);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AF45F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF462);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4AF467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF46A);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X4AF46E);
	OpHex		(x,	1);
	MakeCode	(0X4AF474);
	MakeName	(0X4AF474,	"stat_get_bonus_");
	MakeCode	(x=0X4AF475);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF47A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF47F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF486);
	OpHex		(x,	1);
	MakeCode	(0X4AF48B);
	MakeCode	(x=0X4AF48F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF496);
	OpHex		(x,	1);
	MakeComm	(0X4AF49B,	"buf");
	MakeCode	(0X4AF49B);
	MakeComm	(0X4AF49D,	"pid");
	MakeCode	(x=0X4AF49D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AF4A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF4A8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4AF4AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF4B0);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X4AF4B7);
	OpHex		(x,	1);
	MakeCode	(0X4AF4BC);
	MakeName	(0X4AF4BC,	"stat_set_base_");
	MakeCode	(x=0X4AF4BE);
	OpHex		(x,	1);
	MakeRptCmt	(0X4AF4C5,	"Current Hit Points/. ஢");
	MakeCode	(x=0X4AF4C5);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF4CE);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF4D3);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4AF4D8,	"Current Hit Points/. ஢");
	MakeCode	(x=0X4AF4D8);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF4E2);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4AF4E7,	"Current Poison Level/. ஢ ࠢ");
	MakeCode	(x=0X4AF4E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AF4EE,	"Current Radiation Level/. ஢ 祭");
	MakeCode	(x=0X4AF4EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF4F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF4F7);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4AF4FC,	"Current Hit Points/. ஢");
	MakeCode	(x=0X4AF4FC);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF506);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X4AF50B,	"Current Poison Level/. ஢ ࠢ");
	MakeCode	(x=0X4AF50B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AF512,	"Current Radiation Level/. ஢ 祭");
	MakeCode	(x=0X4AF512);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF517);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF51F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF527);
	OpStkvar	(x,	0);
	MakeCode	(0X4AF530);
	MakeCode	(x=0X4AF534);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF53E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF544);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF549);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF553);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF559);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AF561,	"stat");
	MakeCode	(x=0X4AF573);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF576);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF583);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF589);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF596);
	OpHex		(x,	1);
	MakeComm	(0X4AF59C,	"buf");
	MakeCode	(0X4AF59C);
	MakeComm	(0X4AF59E,	"pid");
	MakeCode	(x=0X4AF59E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AF5A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF5B0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4AF5B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF5B8);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X4AF5BF);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF5CD);
	OpHex		(x,	1);
	MakeCode	(0X4AF5D4);
	MakeName	(0X4AF5D4,	"inc_stat_");
	MakeCode	(x=0X4AF5E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AF5EC,	"stat");
	MakeComm	(0X4AF5F5,	"num");
	MakeComm	(0X4AF5F8,	"stat");
	MakeComm	(0X4AF5FA,	"who");
	MakeArray	(0X4AF605,	0X3);
	MakeCode	(0X4AF608);
	MakeName	(0X4AF608,	"dec_stat_");
	MakeCode	(x=0X4AF614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AF620,	"stat");
	MakeComm	(0X4AF629,	"num");
	MakeComm	(0X4AF62C,	"stat");
	MakeComm	(0X4AF62E,	"who");
	MakeArray	(0X4AF639,	0X3);
	MakeCode	(0X4AF63C);
	MakeName	(0X4AF63C,	"stat_set_bonus_");
	MakeCode	(x=0X4AF63E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF645);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF64A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF64F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF654);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF65E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF663);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF66A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF66F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF677);
	OpStkvar	(x,	0);
	MakeCode	(0X4AF67D);
	MakeCode	(x=0X4AF681);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF68B);
	OpHex		(x,	1);
	MakeComm	(0X4AF691,	"buf");
	MakeCode	(0X4AF691);
	MakeComm	(0X4AF693,	"pid");
	MakeCode	(x=0X4AF693);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AF69B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF6A5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X4AF6AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF6AD);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X4AF6B7);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF6C5);
	OpHex		(x,	1);
	MakeCode	(0X4AF6CC);
	MakeName	(0X4AF6CC,	"stat_set_defaults_");
	MakeCode	(x=0X4AF6DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF6EC);
	OpDecimal	(x,	1);
	MakeArray	(0X4AF6F9,	0X3);
	MakeCode	(0X4AF6FC);
	MakeName	(0X4AF6FC,	"stat_recalc_derived_");
	MakeCode	(x=0X4AF702);
	OpHex		(x,	1);
	MakeComm	(0X4AF707,	"stat");
	MakeRptCmt	(0X4AF709,	"");
	MakeCode	(x=0X4AF70E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF715);
	OpStkvar	(x,	0);
	MakeComm	(0X4AF719,	"who");
	MakeRptCmt	(0X4AF71B,	"Perception|⨥");
	MakeComm	(0X4AF720,	"stat");
	MakeCode	(x=0X4AF720);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF725);
	OpStkvar	(x,	0);
	MakeComm	(0X4AF729,	"who");
	MakeRptCmt	(0X4AF72B,	"뭮᫨");
	MakeComm	(0X4AF730,	"stat");
	MakeCode	(x=0X4AF730);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF737,	"who");
	MakeRptCmt	(0X4AF739,	"⥫");
	MakeComm	(0X4AF73E,	"stat");
	MakeCode	(x=0X4AF73E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF743,	"who");
	MakeRptCmt	(0X4AF745,	"");
	MakeComm	(0X4AF74A,	"stat");
	MakeCode	(x=0X4AF74A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AF751,	"who");
	MakeRptCmt	(0X4AF753,	"");
	MakeComm	(0X4AF758,	"buf");
	MakeCode	(x=0X4AF75A);
	OpStkvar	(x,	0);
	MakeComm	(0X4AF75E,	"pid");
	MakeCode	(x=0X4AF75E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4AF766);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF76E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF771);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF78E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF79A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF79F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF7A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF7AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF7B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF7C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF7CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF7D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF7DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF7E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF7E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF7FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF804);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF810);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF816);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF819);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF820);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF82A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF83D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF848);
	OpHex		(x,	1);
	MakeArray	(0X4AF852,	0X2);
	MakeCode	(0X4AF854);
	MakeName	(0X4AF854,	"stat_name_");
	MakeCode	(x=0X4AF859);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(0X4AF865);
	MakeCode	(x=0X4AF86B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AF870);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(0X4AF87C);
	MakeCode	(0X4AF886);
	MakeCode	(x=0X4AF888);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF88D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AF896,	0X2);
	MakeCode	(0X4AF898);
	MakeName	(0X4AF898,	"stat_description_");
	MakeCode	(x=0X4AF89D);
	OpDecimal	(x,	1);
	MakeCode	(0X4AF8A9);
	MakeCode	(x=0X4AF8AF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF8B4);
	OpDecimal	(x,	1);
	MakeCode	(0X4AF8C0);
	MakeCode	(0X4AF8CA);
	MakeCode	(x=0X4AF8CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF8D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AF8DA,	0X2);
	MakeCode	(0X4AF8DC);
	MakeName	(0X4AF8DC,	"stat_level_description_");
	MakeCode	(x=0X4AF8E8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF8ED);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF8F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AF8FA,	0X2);
	MakeCode	(0X4AF8FC);
	MakeName	(0X4AF8FC,	"stat_pc_get_");
	MakeCode	(x=0X4AF900);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(0X4AF908);
	MakeCode	(0X4AF910);
	MakeName	(0X4AF910,	"stat_pc_set_");
	MakeCode	(x=0X4AF917);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X4AF91C);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF923);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF928);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF92B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF933);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF93A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF942);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF949);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X4AF94E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF95F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF966);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeComm	(0X4AF96B,	"partycheck");
	MakeComm	(0X4AF970,	"experience");
	MakeCode	(0X4AF979);
	MakeArray	(0X4AF97D,	0X3);
	MakeCode	(0X4AF980);
	MakeName	(0X4AF980,	"stat_pc_set_defaults_");
	MakeCode	(x=0X4AF989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF992);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF9A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4AF9A0,	"stat_pc_min_exp_");
	MakeName	(0X4AF9A8,	"statPcMinExpForLevel_");
	MakeCode	(x=0X4AF9AC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF9B3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF9B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF9BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF9C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF9C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF9CE);
	OpHex		(x,	1);
	MakeCode	(0X4AF9D4);
	MakeCode	(x=0X4AF9DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF9DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF9E4);
	OpHex		(x,	1);
	MakeCode	(0X4AF9EA);
	MakeArray	(0X4AF9F2,	0X2);
	MakeCode	(0X4AF9F4);
	MakeName	(0X4AF9F4,	"stat_pc_name_");
	MakeCode	(x=0X4AF9F9);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(0X4AFA02);
	MakeCode	(x=0X4AFA04);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFA09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AFA12,	0X2);
	MakeCode	(0X4AFA14);
	MakeName	(0X4AFA14,	"stat_pc_description_");
	MakeCode	(0X4AFA22);
	MakeCode	(x=0X4AFA24);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFA29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AFA32,	0X2);
	MakeCode	(0X4AFA34);
	MakeName	(0X4AFA34,	"stat_picture_");
	MakeCode	(x=0X4AFA39);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(0X4AFA45);
	MakeCode	(x=0X4AFA4B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AFA50);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(0X4AFA5C);
	MakeCode	(0X4AFA66);
	MakeCode	(x=0X4AFA68);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFA6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AFA76,	0X2);
	MakeCode	(0X4AFA78);
	MakeName	(0X4AFA78,	"stat_result_");
	MakeComm	(0X4AFA7E,	"max");
	MakeCode	(x=0X4AFA7E);
	OpDecimal	(x,	1);
	MakeComm	(0X4AFA85,	"min");
	MakeCode	(x=0X4AFAA0);
	OpHex		(x,	1);
	MakeCode	(0X4AFAA8);
	MakeName	(0X4AFAA8,	"stat_pc_add_experience_");
	MakeComm	(0X4AFAA9,	"partycheck");
	MakeArray	(0X4AFAB5,	0X3);
	MakeCode	(0X4AFAB8);
	MakeName	(0X4AFAB8,	"statPCAddExperienceCheckPMs_");
	MakeCode	(x=0X4AFABD);
	OpHex		(x,	1);
	MakeComm	(0X4AFACB,	"perk");
	MakeCode	(x=0X4AFACB);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AFAD2,	"who");
	MakeCode	(x=0X4AFAD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AFAD7,	"Swift Learner|ਫ 祭");
	MakeCode	(x=0X4AFAE1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AFAE8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AFAEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFAF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFB14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB19);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AFB2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFB44,	"stat");
	MakeCode	(x=0X4AFB44);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AFB49,	"who");
	MakeCode	(x=0X4AFB49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB4E);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4AFB53,	". ஢");
	MakeComm	(0X4AFB58,	"msgstruct");
	MakeComm	(0X4AFB5C,	"msgfile");
	MakeCode	(x=0X4AFB5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB61);
	OpDecimal	(x,	0);
	MakeComm	(0X4AFB6E,	"msg");
	MakeCode	(x=0X4AFB6E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AFB72,	" ᨫ ᢮ ஢.");
	MakeRptCmt	(0X4AFB7C,	"Level_");
	MakeCode	(x=0X4AFB81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFB91,	"stat");
	MakeCode	(x=0X4AFB91);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AFB96,	"who");
	MakeRptCmt	(0X4AFB98,	"뭮᫨");
	MakeCode	(x=0X4AFBA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFBA9,	"stat");
	MakeCode	(x=0X4AFBA9);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AFBB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFBBD);
	OpHex		(x,	1);
	MakeComm	(0X4AFBC2,	"perk");
	MakeCode	(x=0X4AFBC2);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AFBC7,	"who");
	MakeCode	(x=0X4AFBC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AFBCC,	"Lifegiver|筨 ");
	MakeCode	(x=0X4AFBD1);
	OpHex		(x,	1);
	MakeComm	(0X4AFBD4,	"stat");
	MakeCode	(x=0X4AFBD4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AFBDB,	"who");
	MakeCode	(x=0X4AFBDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFBE5,	"stat");
	MakeCode	(x=0X4AFBE5);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AFBEA,	"amount");
	MakeComm	(0X4AFBEC,	"who");
	MakeCode	(x=0X4AFBEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFBF6,	"stat");
	MakeCode	(x=0X4AFBF6);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AFBFB,	"who");
	MakeCode	(x=0X4AFBFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AFC00,	". ஢");
	MakeComm	(0X4AFC07,	"who");
	MakeCode	(x=0X4AFC07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFC0C,	"amount");
	MakeCode	(0X4AFC2C);
	MakeCode	(x=0X4AFC2E);
	OpHex		(x,	1);
	MakeCode	(0X4AFC38);
	MakeName	(0X4AFC38,	"statPcResetExperience_");
	MakeCode	(x=0X4AFC45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFC4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFC5C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AFC62);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeComm	(0X4AFC6E,	"critter_flag_num");
	MakeRptCmt	(0X4AFC73,	"Level_");
	MakeCode	(x=0X4AFC78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFC7E,	"stat");
	MakeCode	(x=0X4AFC7E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AFC83,	"who");
	MakeRptCmt	(0X4AFC85,	"뭮᫨");
	MakeCode	(x=0X4AFC8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFC98,	"stat");
	MakeCode	(x=0X4AFC98);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4AFCA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFCAC);
	OpHex		(x,	1);
	MakeComm	(0X4AFCB1,	"perk");
	MakeCode	(x=0X4AFCB1);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4AFCB6,	"who");
	MakeCode	(x=0X4AFCB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AFCBB,	"Lifegiver|筨 ");
	MakeCode	(x=0X4AFCC0);
	OpHex		(x,	1);
	MakeComm	(0X4AFCCE,	"who");
	MakeCode	(x=0X4AFCCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFCD3,	"amount");
	MakeComm	(0X4AFCDA,	"stat");
	MakeCode	(x=0X4AFCDA);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AFCDF,	"who");
	MakeCode	(x=0X4AFCDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFCE9,	"stat");
	MakeCode	(x=0X4AFCE9);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AFCF0,	"who");
	MakeCode	(x=0X4AFCF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AFCF5,	"amount");
	MakeArray	(0X4AFD0C,	0X4);
	MakeCode	(0X4AFD10);
	MakeName	(0X4AFD10,	"strParseValue_");
	MakeCode	(x=0X4AFD14);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFD2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFD36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFD63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFD77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFD7F);
	OpHex		(x,	1);
	MakeCode	(0X4AFD88);
	MakeName	(0X4AFD88,	"strParseStringN_");
	MakeCode	(x=0X4AFD8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFDA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFDB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFDB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFDC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFDE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFDF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFDFF);
	OpHex		(x,	1);
	MakeCode	(0X4AFE08);
	MakeName	(0X4AFE08,	"strParseStrFromList_");
	MakeCode	(x=0X4AFE0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFE10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFE14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFE2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFE38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFE48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFE64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFE71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFE7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFE97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFEA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFEAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFEB7);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFEBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFECB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFED3);
	OpHex		(x,	1);
	MakeArray	(0X4AFEDA,	0X2);
	MakeCode	(0X4AFEDC);
	MakeName	(0X4AFEDC,	"strParseStrFromFunc_");
	MakeCode	(x=0X4AFEE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFEE7);
	OpStkvar	(x,	0);
	MakeCode	(0X4AFEF7);
	MakeCode	(x=0X4AFF00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFF0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFF3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFF47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFF4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFF5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFF69);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFF72);
	OpHex		(x,	1);
	MakeArray	(0X4AFF7A,	0X2);
	MakeCode	(0X4AFF7C);
	MakeName	(0X4AFF7C,	"strParseStrSepVal_");
	MakeCode	(x=0X4AFF7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFF86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFF8F);
	OpStkvar	(x,	0);
	MakeCode	(0X4AFF9E);
	MakeCode	(x=0X4AFFB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFFC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFFD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFFDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFFED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFFF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0018);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0022);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B002C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0033);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0037);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B003F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0048);
	OpHex		(x,	1);
	MakeCode	(0X4B004F);
	MakeCode	(x=0X4B0054);
	OpHex		(x,	1);
	MakeCode	(0X4B005C);
	MakeName	(0X4B005C,	"strParseStrAndSepVal_");
	MakeCode	(x=0X4B005F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0066);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B006A);
	OpStkvar	(x,	0);
	MakeCode	(0X4B008A);
	MakeCode	(x=0X4B009E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B00AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B00BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B00C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B00D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B00E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0101);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0106);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B011A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0124);
	OpHex		(x,	1);
	MakeArray	(0X4B012B,	0X5);
	MakeCode	(0X4B0130);
	MakeName	(0X4B0130,	"text_object_init_");
	MakeCode	(x=0X4B0135);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0138);
	OpHex		(x,	1);
	MakeCode	(x=0X4B013B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B014E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0154);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0160);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0169);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B016E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B018E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0192);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0196);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B019A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B019F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B01A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B01BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B01BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B01C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B01C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B01ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B01FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0204);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B0211);
	MakeCode	(0X4B021C);
	MakeName	(0X4B021C,	"text_object_reset_");
	MakeCode	(x=0X4B0221);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B022A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0252);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0261);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B0275);
	MakeCode	(0X4B0280);
	MakeName	(0X4B0280,	"text_object_exit_");
	MakeCode	(x=0X4B0281);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B028F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B029B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B02A4);
	MakeName	(0X4B02A4,	"text_object_disable_");
	MakeCode	(x=0X4B02A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B02B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B02B0,	"text_object_enable_");
	MakeCode	(x=0X4B02BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B02BC,	"text_object_is_enabled_");
	MakeArray	(0X4B02C2,	0X2);
	MakeCode	(0X4B02C4);
	MakeName	(0X4B02C4,	"text_object_set_base_delay_");
	MakeCode	(x=0X4B02C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B02CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B02DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B02DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B02E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B02E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B02F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B02F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B02F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B02FD);
	OpHex		(x,	1);
	MakeArray	(0X4B0305,	0X3);
	MakeCode	(0X4B0308);
	MakeName	(0X4B0308,	"text_object_get_base_delay_");
	MakeCode	(x=0X4B030F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B031C);
	MakeName	(0X4B031C,	"text_object_set_line_delay_");
	MakeCode	(x=0X4B031D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B032D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0331);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0344);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0347);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B034A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B034F);
	OpHex		(x,	1);
	MakeArray	(0X4B0356,	0X2);
	MakeCode	(0X4B0358);
	MakeName	(0X4B0358,	"text_object_get_line_delay_");
	MakeCode	(x=0X4B035F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B036C);
	MakeName	(0X4B036C,	"text_object_create_");
	MakeCode	(x=0X4B036F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0375);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B037C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0385);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B038C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0399);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B03A6);
	OpStkvar	(x,	1);
	MakeComm	(0X4B03BE,	"size");
	MakeComm	(0X4B03D4,	"size_t");
	MakeComm	(0X4B03D9,	"val");
	MakeComm	(0X4B03DB,	"a2");
	MakeCode	(x=0X4B03DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B03EE);
	OpStkvar	(x,	0);
	MakeComm	(0X4B03F5,	"fontnum");
	MakeCode	(x=0X4B03F7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B0401);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0415);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0426);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0430);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0447);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B044E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0457);
	OpStkvar	(x,	1);
	MakeComm	(0X4B045B,	"_DWORD");
	MakeComm	(0X4B045E,	"_DWORD");
	MakeCode	(x=0X4B0468);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B047A,	"_DWORD");
	MakeCode	(0X4B0485);
	MakeCode	(x=0X4B0487);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0490);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B04A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B04B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4B04DD,	"size");
	MakeComm	(0X4B04EF,	"val");
	MakeCode	(x=0X4B04F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B050D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0514);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B051E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B052A);
	OpStkvar	(x,	0);
	MakeComm	(0X4B0531,	"_DWORD");
	MakeCode	(x=0X4B0536);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0545);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B054C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0553);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B055A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0560);
	OpStkvar	(x,	1);
	MakeComm	(0X4B0569,	"_DWORD");
	MakeCode	(x=0X4B0569);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0570);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0580);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0587);
	OpStkvar	(x,	1);
	MakeComm	(0X4B0591,	"_DWORD");
	MakeCode	(x=0X4B0597);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B05A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B05A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B05AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4B05B2,	"_DWORD");
	MakeComm	(0X4B05B6,	"_DWORD");
	MakeCode	(x=0X4B05B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B05BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B05F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B05FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0609);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0618);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B062D);
	OpStkvar	(x,	1);
	MakeCode	(0X4B0640);
	MakeCode	(x=0X4B0642);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0647);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0651);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B068C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B069E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B06A4,	"[_text_object_list-4]");
	MakeCode	(x=0X4B06A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B06AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B06B0,	"fontnum");
	MakeCode	(x=0X4B06B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B06BE);
	OpHex		(x,	1);
	MakeComm	(0X4B06CA,	"fontnum");
	MakeCode	(x=0X4B06CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B06DB);
	OpHex		(x,	1);
	MakeCode	(0X4B06E8);
	MakeName	(0X4B06E8,	"text_object_render_");
	MakeCode	(x=0X4B06EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B06F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B06F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0702);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0714);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B071A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0747);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B074D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0758);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0765);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0769);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B077C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0785);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B078D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0793);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0798);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B07A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B07C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B07CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B07D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B07E4);
	OpHex		(x,	1);
	MakeArray	(0X4B07EE,	0X2);
	MakeCode	(x=0X4B07F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B07F0,	"text_object_count_");
	MakeArray	(0X4B07F6,	0X2);
	MakeCode	(0X4B07F8);
	MakeName	(0X4B07F8,	"text_object_bk_");
	MakeCode	(x=0X4B07FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0801);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B080E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0825);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B082C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0837);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B084B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0865);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0892);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0898);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B08A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B08AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B08B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B08C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B08CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B08D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B08E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B08F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B08F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B08FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0902);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B090B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0913);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0917);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0922);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0926);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B092A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B093A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B093E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0949);
	OpHex		(x,	1);
	MakeCode	(0X4B0954);
	MakeName	(0X4B0954,	"text_object_get_offset_");
	MakeCode	(x=0X4B095A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B095D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B096D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0971);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0984);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0989);
	OpHex		(x,	1);
	MakeCode	(x=0X4B098B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B099D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B09B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B09B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B09DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B09E7);
	OpStkvar	(x,	1);
	MakeCode	(0X4B09F4);
	MakeCode	(x=0X4B09F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B09FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0A20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0A29);
	OpStkvar	(x,	1);
	MakeCode	(0X4B0A36);
	MakeCode	(x=0X4B0A5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0A6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0A9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0AA5);
	OpStkvar	(x,	1);
	MakeCode	(0X4B0AB2);
	MakeCode	(x=0X4B0AD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0AE1);
	OpStkvar	(x,	1);
	MakeCode	(0X4B0AEE);
	MakeCode	(x=0X4B0AF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0AF8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0AFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0B06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0B37);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0B3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0B5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0B67);
	OpStkvar	(x,	1);
	MakeCode	(0X4B0B74);
	MakeCode	(x=0X4B0B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0BA0);
	OpStkvar	(x,	1);
	MakeCode	(0X4B0BAA);
	MakeCode	(x=0X4B0BAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0BB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0BB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0BC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0BDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0BE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0BED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0BF3);
	OpHex		(x,	1);
	MakeArray	(0X4B0BFD,	0X3);
	MakeCode	(0X4B0C00);
	MakeName	(0X4B0C00,	"text_object_remove_");
	MakeCode	(x=0X4B0C04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0C14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0C1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0C2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B0C35,	0XB);
	MakeCode	(0X4B0C40);
	MakeName	(0X4B0C40,	"tile_init_");
	MakeCode	(x=0X4B0C43);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0C48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0C5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0C93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0C9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0CA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0CB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0CCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0CE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0CF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0CF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0D5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0D70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0D81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0D8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0D94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0DA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0DBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0DC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0DE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0E03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B0E0B);
	MakeCode	(x=0X4B0E0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0E24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B0E2D);
	MakeCode	(x=0X4B0E2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0E50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0E5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0E80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0E99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0EA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0EBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0ECA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0EE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0EEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0F02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0F0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0F24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0F3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0F48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0F5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0F6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0F83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0F8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0FA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0FB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0FCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0FD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0FEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0FF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B100E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1048);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1054);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B106D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1079);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B109E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B10B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B10C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B10D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B10E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B10FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B110E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B112B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B113E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1149);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B115C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B116C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1172);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1177);
	OpHex		(x,	1);
	MakeCode	(x=0X4B117F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1184);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1190);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1199);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B119D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B11AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B11AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B11B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B11BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B11C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B11CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B11DB);
	OpHex		(x,	1);
	MakeCode	(0X4B11E4);
	MakeName	(0X4B11E4,	"tile_set_border_");
	MakeCode	(x=0X4B1214);
	OpHex		(x,	1);
	MakeCode	(x=0X4B121C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1230);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1235);
	OpHex		(x,	1);
	MakeCode	(x=0X4B123C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B124E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1254);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B125D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1265);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B126B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1271);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1279);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B127F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1288);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B128E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B129C,	"tile_reset_");
	MakeArray	(0X4B129D,	0X3);
	MakeCode	(x=0X4B12A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B12A0,	"tile_refresh_enabled_");
	MakeArray	(0X4B12A6,	0X2);
	MakeCode	(0X4B12A8);
	MakeName	(0X4B12A8,	"tile_disable_refresh_");
	MakeCode	(x=0X4B12AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B12B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B12B4,	"tile_enable_refresh_");
	MakeCode	(x=0X4B12C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B12C0,	"tile_refresh_rect_");
	MakeCode	(x=0X4B12C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B12D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B12D8);
	MakeName	(0X4B12D8,	"tile_refresh_display_");
	MakeCode	(x=0X4B12D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B12E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B12E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B12ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B12F5,	0X3);
	MakeCode	(0X4B12F8);
	MakeName	(0X4B12F8,	"tile_set_center_");
	MakeCode	(x=0X4B12FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1302);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B130E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B131A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B131E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1324);
	OpHex		(x,	1);
	MakeCode	(x=0X4B132A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1330);
	OpHex		(x,	1);
	MakeCode	(x=0X4B133D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1341);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1350);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1355);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1367);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1370);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1376);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B137A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B138C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1390);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B139B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B13A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B13B5);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B13C3);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B13D1);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B13D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B13DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B13F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1403);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1409);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1415);
	OpHex		(x,	1);
	MakeCode	(x=0X4B141A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1423);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B142F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B143B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1447);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B145C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1463);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1468);
	OpHex		(x,	1);
	MakeCode	(x=0X4B146A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1473);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B147A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B147F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1481);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1487);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B148C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B149B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B14A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B14A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B14AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B14B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B14B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B14BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B14C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B14C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B14CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B14CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B14D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B14DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B14E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B14EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B14EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B14F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B14FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1505);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B150B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1514);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B151A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B151F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B152D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1533);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B153B);
	OpHex		(x,	1);
	MakeCode	(0X4B1544);
	MakeCode	(x=0X4B1549);
	OpHex		(x,	1);
	MakeArray	(0X4B1552,	0X2);
	MakeCode	(0X4B1554);
	MakeName	(0X4B1554,	"refresh_mapper_");
	MakeCode	(x=0X4B1559);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B156F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B157E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1586);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B158C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1590);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1596);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B15D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B15DC);
	OpHex		(x,	1);
	MakeArray	(0X4B15E5,	0X3);
	MakeCode	(0X4B15E8);
	MakeName	(0X4B15E8,	"refresh_game_");
	MakeCode	(x=0X4B15EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B15F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1626);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B162C);
	OpHex		(x,	1);
	MakeArray	(0X4B1632,	0X2);
	MakeCode	(0X4B1634);
	MakeName	(0X4B1634,	"tile_toggle_roof_");
	MakeCode	(x=0X4B163B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1643);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B164D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1656);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B165B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1661);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B166A,	0X2);
	MakeCode	(x=0X4B166C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B166C,	"tile_roof_visible_");
	MakeArray	(0X4B1672,	0X2);
	MakeCode	(0X4B1674);
	MakeName	(0X4B1674,	"tile_coord_");
	MakeCode	(x=0X4B1683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1691);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1697);
	OpHex		(x,	1);
	MakeCode	(x=0X4B16A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B16A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B16B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B16B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B16C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B16C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B16CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B16DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B16ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4B16F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B16F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B1704);
	MakeCode	(x=0X4B170A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1716);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1726);
	OpHex		(x,	1);
	MakeCode	(0X4B1737);
	MakeArray	(0X4B1742,	0X2);
	MakeComm	(0X4B1744,	"jump table for switch statement");
	MakeDword	(x=0X4B1744);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B1754);
	MakeName	(0X4B1754,	"tile_num_");
	MakeCode	(x=0X4B175C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B177A);
	OpHex		(x,	1);
	MakeCode	(0X4B1784);
	MakeCode	(x=0X4B178D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1796);
	OpHex		(x,	1);
	MakeCode	(x=0X4B17A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B17B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B17B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B17BA);
	OpHex		(x,	1);
	MakeCode	(0X4B17C0);
	MakeCode	(x=0X4B17C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B17C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B17CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B17D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B17E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_31(void) {
        auto x;
#define id x

	MakeCode	(x=0X4B17E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B17EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B17F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B17FF,	"switch 4 cases ");
	MakeCode	(x=0X4B1804);
	OpHex		(x,	1);
	MakeComm	(0X4B180A,	"switch jump");
	MakeCode	(x=0X4B180A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4B1812,	"jumptable 004B180A case 1");
	MakeCode	(0X4B1812);
	MakeCode	(x=0X4B1813);
	OpHex		(x,	1);
	MakeRptCmt	(0X4B1817,	"jumptable 004B180A case 0");
	MakeRptCmt	(0X4B181A,	"jumptable 004B180A case 2");
	MakeCode	(0X4B181A);
	MakeCode	(x=0X4B181B);
	OpHex		(x,	1);
	MakeRptCmt	(0X4B181F,	"jumptable 004B180A case 3");
	MakeRptCmt	(0X4B1820,	"jumptable 004B180A default case");
	MakeCode	(x=0X4B1820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B182F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B183D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B184F);
	MakeArray	(0X4B1859,	0X3);
	MakeCode	(0X4B185C);
	MakeName	(0X4B185C,	"tile_dist_");
	MakeCode	(x=0X4B1863);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1866);
	OpHex		(x,	1);
	MakeCode	(x=0X4B186B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1874);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1887);
	OpStkvar	(x,	0);
	MakeCode	(0X4B189D);
	MakeCode	(x=0X4B189F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B18EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B18F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B18F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1901);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1912);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1916);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B193D);
	OpHex		(x,	1);
	MakeCode	(0X4B1950);
	MakeCode	(0X4B195B);
	MakeCode	(x=0X4B195D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1967);
	OpHex		(x,	1);
	MakeCode	(x=0X4B196C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1972);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1979);
	OpStkvar	(x,	1);
	MakeCode	(0X4B1994);
	MakeName	(0X4B1994,	"tile_in_front_of_");
	MakeCode	(x=0X4B199A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B199D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B19A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B19D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B19E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B19E5);
	OpStkvar	(x,	1);
	MakeCode	(0X4B19F7);
	MakeCode	(0X4B1A00);
	MakeName	(0X4B1A00,	"tile_to_right_of_");
	MakeCode	(x=0X4B1A06);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1A09);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1A0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1A43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1A4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1A51);
	OpStkvar	(x,	1);
	MakeCode	(0X4B1A63);
	MakeCode	(0X4B1A6C);
	MakeName	(0X4B1A6C,	"tile_num_in_direction_");
	MakeCode	(x=0X4B1A7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1A86);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1A8D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1A93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B1AA3);
	MakeCode	(0X4B1ABC);
	MakeName	(0X4B1ABC,	"tile_dir_");
	MakeCode	(x=0X4B1AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1AC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1ACA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1AD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1ADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1AEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1AEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1AF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1AF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1AFD);
	OpStkvar	(x,	0);
	MakeCode	(0X4B1B10);
	MakeCode	(0X4B1B14);
	MakeCode	(x=0X4B1B16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1B1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1B20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1B24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1B2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1B33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1B42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1B67);
	OpHex		(x,	1);
	MakeArray	(0X4B1B81,	0X3);
	MakeCode	(0X4B1B84);
	MakeName	(0X4B1B84,	"tile_num_beyond_");
	MakeCode	(x=0X4B1B88);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1B8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1BA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1BA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1BB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1BB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1BB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1BC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1BC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1BD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1BDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1BE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1BEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1BF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1C01);
	OpStkvar	(x,	0);
	MakeCode	(0X4B1C10);
	MakeCode	(x=0X4B1C13);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1C18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1C1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1C1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1C2C);
	OpStkvar	(x,	0);
	MakeCode	(0X4B1C3B);
	MakeCode	(x=0X4B1C3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1C43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1C4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1C4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1C53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1C5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1C70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1C76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1C7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1C9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1CA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1CA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1CAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1CB2);
	OpStkvar	(x,	1);
	MakeCode	(0X4B1CBC);
	MakeCode	(x=0X4B1CBE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1CD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1CD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1CDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1CEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1CFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D15);
	OpHex		(x,	1);
	MakeArray	(0X4B1D1D,	0X3);
	MakeCode	(0X4B1D20);
	MakeName	(0X4B1D20,	"tile_on_edge_");
	MakeCode	(x=0X4B1D23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1D2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B1D44);
	MakeCode	(0X4B1D53);
	MakeCode	(x=0X4B1D55);
	OpHex		(x,	1);
	MakeCode	(0X4B1D65);
	MakeCode	(0X4B1D73);
	MakeCode	(x=0X4B1D75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1D80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B1D80,	"tile_enable_scroll_blocking_");
	MakeCode	(0X4B1D8C);
	MakeName	(0X4B1D8C,	"tile_disable_scroll_blocking_");
	MakeCode	(x=0X4B1D8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1D98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B1D98,	"tile_get_scroll_blocking_");
	MakeArray	(0X4B1D9E,	0X2);
	MakeCode	(x=0X4B1DA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B1DA0,	"tile_enable_scroll_limiting_");
	MakeCode	(0X4B1DAC);
	MakeName	(0X4B1DAC,	"tile_disable_scroll_limiting_");
	MakeCode	(x=0X4B1DAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1DB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B1DB8,	"tile_get_scroll_limiting_");
	MakeArray	(0X4B1DBE,	0X2);
	MakeCode	(0X4B1DC0);
	MakeName	(0X4B1DC0,	"square_coord_");
	MakeCode	(x=0X4B1DCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B1DDC);
	MakeCode	(x=0X4B1DDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1DE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1DF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1DF6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1DFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1E02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1E0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1E1E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E29);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1E35);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E40);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E47);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E50);
	OpHex		(x,	1);
	MakeCode	(0X4B1E60);
	MakeName	(0X4B1E60,	"square_coord_roof_");
	MakeCode	(x=0X4B1E6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B1E7C);
	MakeCode	(x=0X4B1E7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1E84);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1E96);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1EA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1EAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1EBE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1EC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1ED0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1ED5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1EE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1EE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1EF0);
	OpHex		(x,	1);
	MakeCode	(0X4B1F04);
	MakeName	(0X4B1F04,	"square_num_");
	MakeCode	(x=0X4B1F05);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1F0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1F26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1F3A);
	OpHex		(x,	1);
	MakeCode	(0X4B1F3F);
	MakeCode	(x=0X4B1F46);
	OpHex		(x,	1);
	MakeCode	(0X4B1F4C);
	MakeName	(0X4B1F4C,	"square_num_roof_");
	MakeCode	(x=0X4B1F4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1F53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1F6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1F82);
	OpHex		(x,	1);
	MakeCode	(0X4B1F87);
	MakeCode	(x=0X4B1F8E);
	OpHex		(x,	1);
	MakeCode	(0X4B1F94);
	MakeName	(0X4B1F94,	"square_xy_");
	MakeCode	(x=0X4B1F97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1FA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1FD2);
	OpHex		(x,	1);
	MakeCode	(0X4B1FDA);
	MakeCode	(x=0X4B1FE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1FE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1FF8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1FFB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2000);
	OpHex		(x,	1);
	MakeCode	(0X4B2006);
	MakeCode	(x=0X4B200A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B200D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2012);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2017);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B201E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B203C);
	MakeName	(0X4B203C,	"square_xy_roof_");
	MakeCode	(x=0X4B203F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B204A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B207D);
	OpHex		(x,	1);
	MakeCode	(0X4B2085);
	MakeCode	(x=0X4B208C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2093);
	OpHex		(x,	1);
	MakeCode	(x=0X4B20A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B20A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B20AB);
	OpHex		(x,	1);
	MakeCode	(0X4B20B1);
	MakeCode	(x=0X4B20B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B20B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B20BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B20C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B20C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B20D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B20E6,	0X2);
	MakeCode	(0X4B20E8);
	MakeName	(0X4B20E8,	"square_render_roof_");
	MakeCode	(x=0X4B20ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4B20F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B20F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B20F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B210D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2112);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2116);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2128);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B212C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2131);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2135);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2148);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B214C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2151);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B216E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2172);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2181);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B218A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B218E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2192);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B219F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B21B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B21C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B21D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B21D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B21E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B21F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B21F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B21F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B21FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B220B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B220F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2224);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2229);
	OpHex		(x,	1);
	MakeCode	(x=0X4B222F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2232);
	OpHex		(x,	1);
	MakeComm	(0X4B2237,	"ID3");
	MakeComm	(0X4B223B,	"ID1");
	MakeComm	(0X4B223D,	"ID2");
	MakeComm	(0X4B223F,	"ObjType");
	MakeComm	(0X4B2244,	"Index");
	MakeCode	(x=0X4B2244);
	OpHex		(x,	1);
	MakeComm	(0X4B224F,	"ID3");
	MakeComm	(0X4B2251,	"Index");
	MakeComm	(0X4B2258,	"ID1");
	MakeComm	(0X4B225A,	"ID2");
	MakeComm	(0X4B225C,	"ObjType");
	MakeCode	(x=0X4B226A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B226E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B227D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2281);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2285);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B228A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2295);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B22A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B22A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B22AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B22AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B22B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B22B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B22C5);
	OpHex		(x,	1);
	MakeArray	(0X4B22CE,	0X2);
	MakeCode	(0X4B22D0);
	MakeName	(0X4B22D0,	"roof_fill_on_");
	MakeCode	(x=0X4B22D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B22E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B22FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B230C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2317);
	OpHex		(x,	1);
	MakeComm	(0X4B231E,	"ID3");
	MakeCode	(x=0X4B2320);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2327,	"ID1");
	MakeCode	(x=0X4B2329);
	OpHex		(x,	1);
	MakeComm	(0X4B232C,	"ID2");
	MakeCode	(x=0X4B232E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2332);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2337);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B233B);
	OpStkvar	(x,	0);
	MakeComm	(0X4B233F,	"Index");
	MakeComm	(0X4B2341,	"ObjType");
	MakeComm	(0X4B234B,	"ID3");
	MakeComm	(0X4B234D,	"Index");
	MakeCode	(x=0X4B2352);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2356,	"ID1");
	MakeComm	(0X4B2358,	"ID2");
	MakeComm	(0X4B235A,	"ObjType");
	MakeCode	(x=0X4B2364);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2369);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B236D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2372);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2375);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2379);
	OpHex		(x,	1);
	MakeCode	(x=0X4B237B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B237F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2384);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2388);
	OpHex		(x,	1);
	MakeCode	(x=0X4B238B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2392);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B23CB);
	OpHex		(x,	1);
	MakeCode	(0X4B23D4);
	MakeName	(0X4B23D4,	"tile_fill_roof_");
	MakeCode	(x=0X4B23E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B23F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2423);
	OpHex		(x,	1);
	MakeComm	(0X4B242A,	"ID3");
	MakeCode	(x=0X4B242C);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2433,	"ID1");
	MakeCode	(x=0X4B2435);
	OpHex		(x,	1);
	MakeComm	(0X4B2438,	"ID2");
	MakeCode	(x=0X4B243A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B243E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2443);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2447);
	OpStkvar	(x,	0);
	MakeComm	(0X4B244B,	"Index");
	MakeComm	(0X4B244D,	"ObjType");
	MakeComm	(0X4B2457,	"ID3");
	MakeComm	(0X4B2459,	"Index");
	MakeCode	(x=0X4B245E);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2462,	"ID1");
	MakeComm	(0X4B2464,	"ID2");
	MakeComm	(0X4B2466,	"ObjType");
	MakeCode	(x=0X4B2470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2475);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2479);
	OpHex		(x,	1);
	MakeCode	(x=0X4B247E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2481);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2485);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2487);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B248B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2490);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2494);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2497);
	OpHex		(x,	1);
	MakeCode	(x=0X4B249E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B24A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B24D7);
	OpHex		(x,	1);
	MakeCode	(0X4B24E0);
	MakeName	(0X4B24E0,	"roof_draw_");
	MakeCode	(x=0X4B24E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B24E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B24F0);
	OpStkvar	(x,	0);
	MakeComm	(0X4B24F7,	"lock");
	MakeCode	(x=0X4B24F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4B250A,	"a2");
	MakeComm	(0X4B250C,	"a3");
	MakeComm	(0X4B2517,	"a2");
	MakeComm	(0X4B251A,	"a3");
	MakeCode	(x=0X4B251C);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2523,	"art_ptr");
	MakeCode	(x=0X4B252A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2531);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B253C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2543);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2547);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2551);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B255C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2566);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B257D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2584);
	OpStkvar	(x,	1);
	MakeComm	(0X4B258B,	"a2");
	MakeCode	(x=0X4B258F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2593);
	OpStkvar	(x,	0);
	MakeComm	(0X4B259A,	"art_ptr");
	MakeComm	(0X4B259E,	"a3");
	MakeCode	(x=0X4B25AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4B25B3,	"art_ptr");
	MakeCode	(x=0X4B25B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B25B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B25BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B25C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B25C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B25D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B25D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B25DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B25E3,	"lock");
	MakeCode	(x=0X4B25E3);
	OpStkvar	(x,	1);
	MakeComm	(0X4B25E7,	"art_ptr");
	MakeCode	(x=0X4B25F1);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2600,	"a2");
	MakeComm	(0X4B2602,	"a3");
	MakeCode	(x=0X4B2609);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2610);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2617,	"a2");
	MakeComm	(0X4B2619,	"a3");
	MakeComm	(0X4B261B,	"art_ptr");
	MakeCode	(x=0X4B2622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2629);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B262E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2645);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B264F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2653);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B265A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B265E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2663);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B266A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2670);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2676);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2680);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B268A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2691);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2697);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2699);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B26A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B26AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B26AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B26B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B26BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B26C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B26C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B26D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B26D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B26E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B26E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B26EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B26F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B26F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B26F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B26FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2701);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2705);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2709);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B270D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2711);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B271A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B271E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2722);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B272B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B272F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2733);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2737);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B273B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B273F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2743);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2747);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B274B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B274F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2754);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B275E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2762);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2768);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2770);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2776);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2796);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B279F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B27A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B27AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B27B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B27BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B27C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B27C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B27CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B27D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B27DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B27E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B27EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B27F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B27FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B280C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B282C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2830);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B283B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B283F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2846);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B284A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2855);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2859);
	OpStkvar	(x,	1);
	MakeComm	(0X4B2866,	"a2");
	MakeCode	(x=0X4B2868);
	OpStkvar	(x,	0);
	MakeComm	(0X4B286F,	"a3");
	MakeComm	(0X4B2871,	"art_ptr");
	MakeCode	(x=0X4B2871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B287D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2881);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2885);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B288F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B289A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B28BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B28C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B28F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B28FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2917);
	OpStkvar	(x,	1);
	MakeComm	(0X4B2923,	"art_ptr");
	MakeCode	(x=0X4B2923);
	OpStkvar	(x,	1);
	MakeComm	(0X4B292C,	"art_ptr");
	MakeCode	(x=0X4B292C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2935);
	OpHex		(x,	1);
	MakeArray	(0X4B2941,	0X3);
	MakeCode	(0X4B2944);
	MakeName	(0X4B2944,	"square_render_floor_");
	MakeCode	(x=0X4B2949);
	OpHex		(x,	1);
	MakeCode	(x=0X4B294C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2950);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B295C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2961);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2973);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B297B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2993);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B299B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B29D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B29DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B29EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B29F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B29FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B29FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2A10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2A19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2A23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2A2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2A31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2A42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2A46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2A74);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2A7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2A7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2A82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2A9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B2AA6,	"ID3");
	MakeComm	(0X4B2AAA,	"ID2");
	MakeComm	(0X4B2AAC,	"ID1");
	MakeComm	(0X4B2AB1,	"ObjType");
	MakeComm	(0X4B2AB6,	"Index");
	MakeCode	(x=0X4B2AB6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2AF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2AF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2B04);
	OpHex		(x,	1);
	MakeArray	(0X4B2B0D,	0X3);
	MakeCode	(0X4B2B10);
	MakeName	(0X4B2B10,	"square_roof_intersect_");
	MakeCode	(x=0X4B2B14);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2B17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2B21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2B27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2B35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2B51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B59);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2B5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2B60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2B6B);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2B78,	"ID3");
	MakeComm	(0X4B2B7D,	"ID2");
	MakeComm	(0X4B2B82,	"ID1");
	MakeCode	(x=0X4B2B84);
	OpHex		(x,	1);
	MakeComm	(0X4B2B87,	"ObjType");
	MakeComm	(0X4B2B8C,	"Index");
	MakeCode	(x=0X4B2B8C);
	OpHex		(x,	1);
	MakeComm	(0X4B2B97,	"ID3");
	MakeComm	(0X4B2B99,	"Index");
	MakeCode	(x=0X4B2B9E);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2BA2,	"ID1");
	MakeComm	(0X4B2BA4,	"ID2");
	MakeComm	(0X4B2BA6,	"ObjType");
	MakeCode	(x=0X4B2BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2BBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2BBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2BCD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2BD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2BD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2BDB);
	OpHex		(x,	1);
	MakeComm	(0X4B2BE4,	"ID3");
	MakeComm	(0X4B2BE8,	"ID1");
	MakeComm	(0X4B2BEA,	"ID2");
	MakeComm	(0X4B2BEC,	"ObjType");
	MakeComm	(0X4B2BF1,	"Index");
	MakeCode	(x=0X4B2BF1);
	OpHex		(x,	1);
	MakeComm	(0X4B2BFC,	"lock");
	MakeCode	(x=0X4B2BFC);
	OpStkvar	(x,	1);
	MakeComm	(0X4B2C0B,	"a2");
	MakeComm	(0X4B2C0D,	"a3");
	MakeCode	(x=0X4B2C14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2C1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2C24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2C2F);
	OpStkvar	(x,	1);
	MakeComm	(0X4B2C33,	"art_ptr");
	MakeComm	(0X4B2C35,	"a2");
	MakeComm	(0X4B2C37,	"a3");
	MakeCode	(x=0X4B2C43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2C59);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2C61,	"art_ptr");
	MakeCode	(x=0X4B2C61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2C6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2C6E);
	OpHex		(x,	1);
	MakeArray	(0X4B2C76,	0X2);
	MakeCode	(0X4B2C78);
	MakeName	(0X4B2C78,	"squares_in_rect_");
	MakeCode	(x=0X4B2C7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2C7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2C82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2C86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2C8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2C99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2C9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2D20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2D24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2D35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2D39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2D42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2D46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2D57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2D5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2D65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2D74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D96);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2DA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2DA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2DC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2DE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2DFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2E45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2E49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2E57);
	OpHex		(x,	1);
	MakeArray	(0X4B2E5E,	0X2);
	MakeCode	(0X4B2E60);
	MakeName	(0X4B2E60,	"grid_toggle_");
	MakeCode	(x=0X4B2E66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2E6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B2E75,	0X3);
	MakeCode	(x=0X4B2E78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B2E78,	"grid_on_");
	MakeCode	(0X4B2E84);
	MakeName	(0X4B2E84,	"grid_off_");
	MakeCode	(x=0X4B2E87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2E90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B2E90,	"get_grid_flag_");
	MakeArray	(0X4B2E96,	0X2);
	MakeCode	(0X4B2E98);
	MakeName	(0X4B2E98,	"grid_render_");
	MakeCode	(x=0X4B2EA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B2EB2);
	MakeCode	(0X4B2EB9);
	MakeArray	(0X4B2EED,	0X3);
	MakeCode	(0X4B2EF0);
	MakeName	(0X4B2EF0,	"grid_draw_");
	MakeCode	(x=0X4B2EF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2EFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2F12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2F20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2F3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2F43);
	OpHex		(x,	1);
	MakeCode	(0X4B2F4C);
	MakeName	(0X4B2F4C,	"draw_grid_");
	MakeCode	(x=0X4B2F50);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2F62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2F78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2F8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F96);
	OpStkvar	(x,	0);
	MakeComm	(0X4B2FAA,	"elev");
	MakeComm	(0X4B2FAC,	"tile");
	MakeComm	(0X4B2FAE,	"object");
	MakeCode	(x=0X4B2FB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2FC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2FCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FF2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2FF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2FFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3008);
	OpHex		(x,	1);
	MakeCode	(0X4B3010);
	MakeCode	(x=0X4B3019);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B301D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B302A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B302E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B303D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3043);
	OpHex		(x,	1);
	MakeCode	(x=0X4B304C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B305E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3068);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3072);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3075);
	OpHex		(x,	1);
	MakeCode	(x=0X4B307D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3082);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B308A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3090);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B30A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B30B9);
	OpHex		(x,	1);
	MakeArray	(0X4B30C1,	0X3);
	MakeCode	(0X4B30C4);
	MakeName	(0X4B30C4,	"floor_draw_");
	MakeCode	(x=0X4B30C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B30CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B30DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B30DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B30F0,	"lock");
	MakeCode	(x=0X4B30F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4B30F4,	"art_ptr");
	MakeCode	(x=0X4B30FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3107);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B310A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B310E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3114);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3121);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B312B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B313B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B313F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B314F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3157);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3167);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B316B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B316E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3187);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B319C,	"art_ptr");
	MakeCode	(x=0X4B319C);
	OpStkvar	(x,	1);
	MakeComm	(0X4B31A0,	"a2");
	MakeComm	(0X4B31A2,	"a3");
	MakeCode	(x=0X4B31AB);
	OpStkvar	(x,	0);
	MakeComm	(0X4B31AF,	"a2");
	MakeComm	(0X4B31B1,	"a3");
	MakeComm	(0X4B31B3,	"art_ptr");
	MakeCode	(x=0X4B31B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B31BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B31C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B31C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B31CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B31D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B31D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B31DF);
	OpStkvar	(x,	0);
	MakeCode	(0X4B31E5);
	MakeCode	(x=0X4B31E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B31EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B31F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B31FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3202);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3216);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B321C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3220);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3228);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B322E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3239);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3243);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3249);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B324D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3258);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3263);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3267);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3289);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3295);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B32A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B32B9);
	MakeCode	(x=0X4B32C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B32D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B32D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B32F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B32F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B32FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3307);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B330C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3313);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B3319,	"art_ptr");
	MakeCode	(x=0X4B3319);
	OpStkvar	(x,	1);
	MakeComm	(0X4B331D,	"a3");
	MakeComm	(0X4B3320,	"a2");
	MakeCode	(x=0X4B3322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B332B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B332F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3345);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B334D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B335A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B335D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3360);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3363);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3369);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B336F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3375);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3381);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3384);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3389);
	OpHex		(x,	1);
	MakeCode	(x=0X4B338E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B339D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B33A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B33A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B33A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B33AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B33BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B33C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B33C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B33CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B33D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B33D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B33F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B33F7);
	OpStkvar	(x,	0);
	MakeCode	(0X4B3406);
	MakeCode	(x=0X4B3408);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B340C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B341C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B341F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B343D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3446);
	OpStkvar	(x,	0);
	MakeCode	(0X4B3455);
	MakeCode	(x=0X4B345B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3461);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3464);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B3487);
	MakeCode	(x=0X4B3489);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B348F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3492);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B34AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B34B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B34C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B34D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B34DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B34DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B34E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B34E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B34EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B34F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B34FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3500);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3508);
	OpHex		(x,	1);
	MakeCode	(x=0X4B350B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B351A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B351D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3523);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3526);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B352C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B353C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3540);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3544);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3548);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3550);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3553);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B356D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3574);
	OpStkvar	(x,	0);
	MakeCode	(0X4B3583);
	MakeCode	(x=0X4B3585);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3589);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B358D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3591);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3599);
	OpHex		(x,	1);
	MakeCode	(x=0X4B359C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B35B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B35BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B35C3);
	OpStkvar	(x,	0);
	MakeCode	(0X4B35D2);
	MakeCode	(x=0X4B35D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B35DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B35E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B3604);
	MakeCode	(x=0X4B3606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B360C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B360F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3628);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3645);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3649);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3652);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3656);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B365D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3662);
	OpStkvar	(x,	1);
	MakeComm	(0X4B3667,	"a2");
	MakeComm	(0X4B366B,	"a3");
	MakeComm	(0X4B366D,	"art_ptr");
	MakeCode	(x=0X4B366D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3687);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B368C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3691);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3695);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3698);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B369E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B36A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B36A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B36AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B36BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B36BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B36C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B36C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B36CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B36D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B36E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B36ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4B36F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B36F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3706);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B370A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B370E);
	OpStkvar	(x,	1);
	MakeComm	(0X4B371A,	"art_ptr");
	MakeCode	(x=0X4B371A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3723);
	OpHex		(x,	1);
	MakeArray	(0X4B372A,	0X2);
	MakeCode	(0X4B372C);
	MakeName	(0X4B372C,	"tile_make_line_");
	MakeCode	(x=0X4B372F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3734);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B373A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B374A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B374E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3753);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3757);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3764);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3768);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B376C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B377A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B377E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B378D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B379A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B379E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B37A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B37A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B37BC);
	OpStkvar	(x,	0);
	MakeCode	(0X4B37CB);
	MakeCode	(x=0X4B37CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B37D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B37D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B37DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B37E7);
	OpStkvar	(x,	0);
	MakeCode	(0X4B37F6);
	MakeCode	(x=0X4B37F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B37FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3802);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B380D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3817);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3823);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3827);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B382B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3838);
	OpStkvar	(x,	1);
	MakeCode	(0X4B3849);
	MakeCode	(x=0X4B3858);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3868);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3872);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B387A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3882);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3888);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B388C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3890);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3894);
	OpStkvar	(x,	1);
	MakeCode	(0X4B389E);
	MakeCode	(x=0X4B38A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B38A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B38A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B38AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B38B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B38C7);
	OpHex		(x,	1);
	MakeCode	(0X4B38CE);
	MakeCode	(x=0X4B38DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B38E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B38EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B38F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B38FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3904);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B390C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3910);
	OpStkvar	(x,	1);
	MakeCode	(0X4B391A);
	MakeCode	(x=0X4B391C);
	OpHex		(x,	1);
	MakeCode	(0X4B3924);
	MakeName	(0X4B3924,	"tile_scroll_to_");
	MakeCode	(x=0X4B3929);
	OpHex		(x,	1);
	MakeCode	(x=0X4B392F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3936);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3959);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B397F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3996);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B39A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B39B7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B39C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B39CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B39CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B39D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B39DD);
	OpHex		(x,	1);
	MakeArray	(0X4B39E9,	0X7);
	MakeCode	(0X4B39F0);
	MakeName	(0X4B39F0,	"trait_init_");
	MakeCode	(x=0X4B39F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B39FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3A13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3A1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3A24);
	OpStkvar	(x,	1);
	MakeComm	(0X4B3A28,	"buf");
	MakeCode	(x=0X4B3A2E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3A33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3A47);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3A52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3A5B);
	OpDecimal	(x,	1);
	MakeComm	(0X4B3A5E,	"msgstruct");
	MakeCode	(x=0X4B3A5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3A65);
	OpStkvar	(x,	0);
	MakeComm	(0X4B3A6C,	"msgfile");
	MakeCode	(x=0X4B3A78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3A7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3A85);
	OpDecimal	(x,	1);
	MakeComm	(0X4B3A8B,	"msgstruct");
	MakeCode	(x=0X4B3A8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3A92);
	OpStkvar	(x,	0);
	MakeComm	(0X4B3A99,	"msgfile");
	MakeCode	(x=0X4B3AA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3AAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3AB3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B3AB6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B3AC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3AD1);
	OpHex		(x,	1);
	MakeCode	(0X4B3ADC);
	MakeName	(0X4B3ADC,	"trait_reset_");
	MakeCode	(x=0X4B3AE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3AF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3AF8,	"trait_exit_");
	MakeArray	(0X4B3B05,	0X3);
	MakeCode	(0X4B3B08);
	MakeName	(0X4B3B08,	"trait_load_");
	MakeCode	(x=0X4B3B0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3B1F);
	OpHex		(x,	1);
	MakeCode	(0X4B3B28);
	MakeName	(0X4B3B28,	"trait_save_");
	MakeCode	(x=0X4B3B2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3B3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3B48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B3B48,	"trait_set_");
	MakeCode	(x=0X4B3B4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B3B54);
	MakeName	(0X4B3B54,	"trait_get_");
	MakeCode	(x=0X4B3B55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3B5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B3B66,	0X2);
	MakeCode	(0X4B3B68);
	MakeName	(0X4B3B68,	"trait_name_");
	MakeCode	(x=0X4B3B6D);
	OpDecimal	(x,	1);
	MakeCode	(0X4B3B76);
	MakeCode	(x=0X4B3B78);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3B7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B3B86,	0X2);
	MakeCode	(0X4B3B88);
	MakeName	(0X4B3B88,	"trait_description_");
	MakeCode	(x=0X4B3B8D);
	OpDecimal	(x,	1);
	MakeCode	(0X4B3B96);
	MakeCode	(x=0X4B3B98);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3B9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B3BA6,	0X2);
	MakeCode	(0X4B3BA8);
	MakeName	(0X4B3BA8,	"trait_pic_");
	MakeCode	(x=0X4B3BAD);
	OpDecimal	(x,	1);
	MakeCode	(0X4B3BB6);
	MakeCode	(x=0X4B3BB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3BBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B3BC6,	0X2);
	MakeCode	(0X4B3BC8);
	MakeName	(0X4B3BC8,	"trait_level_");
	MakeCode	(x=0X4B3BCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B3BE0);
	MakeCode	(x=0X4B3BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B3BF2);
	MakeDword	(x=0X4B3BF8);
	MakeArray	(x,	0X21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B3BF8,	"TAS");
	MakeCode	(0X4B3C7C);
	MakeName	(0X4B3C7C,	"trait_adjust_stat_");
	MakeComm	(0X4B3C82,	"stat");
	MakeCode	(x=0X4B3C86);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4B3C8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3C97,	"Strength");
	MakeRptCmt	(0X4B3C9F,	"Gifted/७");
	MakeCode	(x=0X4B3C9F);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(x=0X4B3CA4);
	OpEnumEx		(x,	1,	GetEnum("STATE_"),0);
	MakeCode	(0X4B3CAB);
	MakeRptCmt	(0X4B3CB3,	"Gifted/७");
	MakeCode	(x=0X4B3CB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3CBE);
	MakeRptCmt	(0X4B3CC4,	"+1  ᨫ");
	MakeCode	(x=0X4B3CC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B3CCD,	"Bruiser/㫨");
	MakeCode	(x=0X4B3CCD);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(x=0X4B3CD2);
	OpEnumEx		(x,	1,	GetEnum("STATE_"),0);
	MakeCode	(0X4B3CD9);
	MakeRptCmt	(0X4B3CE1,	"Bruiser/㫨");
	MakeCode	(x=0X4B3CE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3CEC);
	MakeRptCmt	(0X4B3CF6,	"+2  ᨫ");
	MakeCode	(x=0X4B3D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3D02,	"Perception");
	MakeRptCmt	(0X4B3D0A,	"Gifted/७");
	MakeCode	(x=0X4B3D0A);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(x=0X4B3D0F);
	OpEnumEx		(x,	1,	GetEnum("STATE_"),0);
	MakeCode	(0X4B3D16);
	MakeRptCmt	(0X4B3D1E,	"Gifted/७");
	MakeCode	(x=0X4B3D1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3D29);
	MakeRptCmt	(0X4B3D33,	"+1  ");
	MakeCode	(x=0X4B3D3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3D3D,	"Endurance");
	MakeRptCmt	(0X4B3D45,	"Gifted/७");
	MakeCode	(x=0X4B3D45);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3D51);
	MakeRptCmt	(0X4B3D59,	"Gifted/७");
	MakeCode	(x=0X4B3D59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3D64);
	MakeRptCmt	(0X4B3D6E,	"+1  뭮᫨");
	MakeCode	(x=0X4B3D78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3D78,	"Charisma");
	MakeRptCmt	(0X4B3D80,	"Gifted/७");
	MakeCode	(x=0X4B3D80);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3D8C);
	MakeRptCmt	(0X4B3D94,	"Gifted/७");
	MakeCode	(x=0X4B3D94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3D9F);
	MakeRptCmt	(0X4B3DA9,	"+1  ਢ⥫쭮");
	MakeCode	(x=0X4B3DB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3DB3,	"Intelligence");
	MakeRptCmt	(0X4B3DBB,	"Gifted/७");
	MakeCode	(x=0X4B3DBB);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3DC7);
	MakeRptCmt	(0X4B3DCF,	"Gifted/७");
	MakeCode	(x=0X4B3DCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3DDA);
	MakeRptCmt	(0X4B3DE4,	"+1  ⥫");
	MakeCode	(x=0X4B3DEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3DEE,	"Agility");
	MakeRptCmt	(0X4B3DF6,	"Gifted/७");
	MakeCode	(x=0X4B3DF6);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3E02);
	MakeRptCmt	(0X4B3E0A,	"Gifted/७");
	MakeCode	(x=0X4B3E0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3E15);
	MakeRptCmt	(0X4B3E1B,	"+1  ");
	MakeCode	(x=0X4B3E1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B3E24,	"Small Frame/");
	MakeCode	(x=0X4B3E24);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3E30);
	MakeRptCmt	(0X4B3E38,	"Small Frame/");
	MakeCode	(x=0X4B3E38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3E43);
	MakeRptCmt	(0X4B3E4D,	"+1  ");
	MakeCode	(x=0X4B3E57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3E57,	"Luck");
	MakeRptCmt	(0X4B3E5F,	"Gifted/७");
	MakeCode	(x=0X4B3E5F);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3E6B);
	MakeRptCmt	(0X4B3E73,	"Gifted/७");
	MakeCode	(x=0X4B3E73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3E7E);
	MakeRptCmt	(0X4B3E88,	"+1  㤠");
	MakeCode	(x=0X4B3E92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3E92,	"Maximum_Action_Points");
	MakeRptCmt	(0X4B3E9A,	"Bruiser/㫨");
	MakeCode	(x=0X4B3E9A);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3EA6);
	MakeRptCmt	(0X4B3EAE,	"Bruiser/㫨");
	MakeCode	(x=0X4B3EAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3EB9);
	MakeRptCmt	(0X4B3EC3,	"-2 Maximum Action Points/. 窨 ⢨");
	MakeCode	(x=0X4B3ECF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3ECF,	"Armor_Class");
	MakeRptCmt	(0X4B3ED7,	"Kamikaze/");
	MakeCode	(x=0X4B3ED7);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3EE3);
	MakeRptCmt	(0X4B3EEB,	"Kamikaze/");
	MakeCode	(x=0X4B3EEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3EF6);
	MakeRptCmt	(0X4B3F00,	"Armor Class/ ஭");
	MakeCode	(x=0X4B3F0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3F0A,	"Melee_Damage");
	MakeRptCmt	(0X4B3F12,	"Heavy Handed/殮 㪠");
	MakeCode	(x=0X4B3F12);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3F1E);
	MakeRptCmt	(0X4B3F26,	"Heavy Handed/殮 㪠");
	MakeCode	(x=0X4B3F26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3F31);
	MakeRptCmt	(0X4B3F3B,	"+4  Melee Damage/஭ /.");
	MakeCode	(x=0X4B3F47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3F47,	"Carry_Weight");
	MakeRptCmt	(0X4B3F4F,	"Small Frame/");
	MakeCode	(x=0X4B3F4F);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3F5B);
	MakeRptCmt	(0X4B3F63,	"Small Frame/");
	MakeCode	(x=0X4B3F63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3F6E);
	MakeComm	(0X4B3F78,	"who");
	MakeCode	(x=0X4B3F78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B3F7D,	"stat");
	MakeRptCmt	(0X4B3F7F,	"");
	MakeCode	(x=0X4B3F86);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3F98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3F98,	"Sequence");
	MakeRptCmt	(0X4B3FA0,	"Kamikaze/");
	MakeCode	(x=0X4B3FA0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3FAC);
	MakeRptCmt	(0X4B3FB4,	"Kamikaze/");
	MakeCode	(x=0X4B3FB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3FBF);
	MakeRptCmt	(0X4B3FC9,	"+5  ॠ樨");
	MakeCode	(x=0X4B3FD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3FD5,	"Healing_Rate");
	MakeRptCmt	(0X4B3FDD,	"Fast Metabolism/᪮७ ⠡");
	MakeCode	(0X4B3FE8);
	MakeRptCmt	(0X4B3FF0,	"Fast Metabolism/᪮७ ⠡");
	MakeCode	(x=0X4B3FF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B3FFB);
	MakeRptCmt	(0X4B4005,	"+2  Healing Rate/. -");
	MakeCode	(x=0X4B4011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B4011,	"Critical_Chance");
	MakeRptCmt	(0X4B4019,	"Finesse/筮");
	MakeCode	(x=0X4B4019);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B4025);
	MakeRptCmt	(0X4B402D,	"Finesse/筮");
	MakeCode	(x=0X4B402D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B4038);
	MakeRptCmt	(0X4B4042,	"+10%  Critical Chance/  .");
	MakeCode	(x=0X4B4042);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B404E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B404E,	"Better_Criticals");
	MakeRptCmt	(0X4B4056,	"Heavy Handed/殮 㪠");
	MakeCode	(x=0X4B4056);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B4062);
	MakeRptCmt	(0X4B406A,	"Heavy Handed/殮 㪠");
	MakeCode	(x=0X4B406A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B4075);
	MakeRptCmt	(0X4B407F,	"-30%  Better Criticals/襭 ᪨");
	MakeCode	(x=0X4B407F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B408B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B408B,	"Radiation_Resistance");
	MakeRptCmt	(0X4B4093,	"Fast Metabolism/᪮७ ⠡");
	MakeCode	(0X4B409E);
	MakeRptCmt	(0X4B40A6,	"Fast Metabolism/᪮७ ⠡");
	MakeCode	(x=0X4B40A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B40B1);
	MakeCode	(x=0X4B40B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B40B9,	"Poison_Resistance");
	MakeRptCmt	(0X4B40C1,	"Fast Metabolism/᪮७ ⠡");
	MakeCode	(0X4B40CC);
	MakeRptCmt	(0X4B40D4,	"Fast Metabolism/᪮७ ⠡");
	MakeCode	(x=0X4B40D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B40DF);
	MakeComm	(0X4B40E5,	"who");
	MakeCode	(x=0X4B40E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B40EA,	" ஭, ⨢塞 ࠤ樨  鸞");
	MakeRptCmt	(0X4B40F1,	"jumptable 004B3C8F default case");
	MakeName	(0X4B40F1,	"NoAdjustStat");
	MakeArray	(0X4B40FA,	0X2);
	MakeCode	(0X4B40FC);
	MakeName	(0X4B40FC,	"trait_adjust_skill_");
	MakeCode	(x=0X4B4102);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B410C,	"Gifted/७");
	MakeCode	(x=0X4B410C);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B4118);
	MakeRptCmt	(0X4B4120,	"Gifted/७");
	MakeCode	(x=0X4B4120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B412B);
	MakeRptCmt	(0X4B4131,	"-10%  ᪨");
	MakeCode	(x=0X4B4131);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B4134);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B413C,	"Good Natured/ ");
	MakeCode	(x=0X4B413C);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B4148);
	MakeRptCmt	(0X4B4150,	"Good Natured/ ");
	MakeCode	(x=0X4B4150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(0X4B415B);
	MakeRptCmt	(0X4B4161,	"First aid/ࢠ ");
	MakeCode	(x=0X4B4161);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X4B4166,	"Doctor/");
	MakeCode	(x=0X4B4166);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X4B416B,	"Speech/᭮稥");
	MakeCode	(x=0X4B416B);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X4B4170,	"Barter/");
	MakeCode	(x=0X4B4170);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeRptCmt	(0X4B4177,	"-10%   㦨, 殮 㦨, ࣥ᪮ 㦨,  㦨,  㦨, ⠭");
	MakeCode	(x=0X4B4177);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4B417C,	"+15%  ࢠ , , ᭮稥  ");
	MakeCode	(x=0X4B417C);
	OpDecimal	(x,	1);
	MakeArray	(0X4B4186,	0XA);
	MakeCode	(0X4B4190);
	MakeName	(0X4B4190,	"trap_init_");
	MakeArray	(0X4B4191,	0X3);
	MakeCode	(0X4B4194);
	MakeName	(0X4B4194,	"trap_data_fill_");
	MakeCode	(x=0X4B4198);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B41AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B41B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B41C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B41CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B41D8);
	MakeName	(0X4B41D8,	"trap_check_individual_");
	MakeCode	(x=0X4B41DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B41DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B41E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B41E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B41EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B41ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B41F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B420C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4213);
	OpStkvar	(x,	1);
	MakeCode	(0X4B421E);
	MakeCode	(x=0X4B421F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4229);
	OpHex		(x,	1);
	MakeCode	(x=0X4B423C);
	OpHex		(x,	1);
	MakeCode	(0X4B4244);
	MakeName	(0X4B4244,	"trap_check_heap_");
	MakeCode	(x=0X4B4248);
	OpHex		(x,	1);
	MakeCode	(x=0X4B424D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4251);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4255);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4267);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B426A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4275);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4279);
	OpStkvar	(x,	1);
	MakeCode	(0X4B4286);
	MakeCode	(x=0X4B4287);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4291);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B42A2);
	OpHex		(x,	1);
	MakeArray	(0X4B42AA,	0X2);
	MakeCode	(0X4B42AC);
	MakeName	(0X4B42AC,	"trap_check_duplicate_");
	MakeCode	(x=0X4B42B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B42B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B42B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B42BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B42C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B42C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B42D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B42DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B42E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B42EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B42ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B42F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B42FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B42FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4311);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4315);
	OpStkvar	(x,	1);
	MakeCode	(0X4B4322);
	MakeCode	(0X4B4327);
	MakeCode	(x=0X4B4331);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4334);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4337);
	OpHex		(x,	1);
	MakeCode	(x=0X4B433A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4344);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4348);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B434C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4350);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B435C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4360);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B436A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B436E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B437B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B437F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4383);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B438A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4390);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4394);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B439C);
	OpHex		(x,	1);
	MakeCode	(0X4B43A4);
	MakeName	(0X4B43A4,	"trap_report_");
	MakeCode	(x=0X4B43A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B43AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B43AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B43BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B43CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B43DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B43ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4B43F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4400);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B440A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B440D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4417);
	OpHex		(x,	1);
	MakeCode	(x=0X4B441A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B442E);
	MakeCode	(0X4B4430);
	MakeName	(0X4B4430,	"duplicate_report_");
	MakeCode	(x=0X4B4436);
	OpHex		(x,	1);
	MakeCode	(x=0X4B443B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4440);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4443);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B444F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4453);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B445D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B446B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B447E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B448E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4492);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B449C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B44A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B44B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B44BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B44CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B44D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B44EC);
	MakeCode	(0X4B44F0);
	MakeName	(0X4B44F0,	"heap_report_");
	MakeCode	(x=0X4B44F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4501);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B450B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B450F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4519);
	OpHex		(x,	1);
	MakeCode	(x=0X4B451D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4527);
	OpHex		(x,	1);
	MakeCode	(x=0X4B452B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4535);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4538);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4542);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4545);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B454F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B4566);
	MakeCode	(0X4B4568);
	MakeName	(0X4B4568,	"trap_check_bk_");
	MakeCode	(x=0X4B456F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B457C,	0X4);
	MakeCode	(0X4B4580);
	MakeName	(0X4B4580,	"getverstr_");
	MakeCode	(x=0X4B4587);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B458C,	"buf");
	MakeCode	(x=0X4B4592);
	OpHex		(x,	1);
	MakeArray	(0X4B4599,	0X7);
	MakeCode	(0X4B45A0);
	MakeName	(0X4B45A0,	"deleteChar_");
	MakeCode	(x=0X4B45B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B45BB);
	OpHex		(x,	1);
	MakeArray	(0X4B45C5,	0X3);
	MakeCode	(0X4B45C8);
	MakeName	(0X4B45C8,	"insertChar_");
	MakeCode	(x=0X4B45CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B45CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B45E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B45EF);
	OpHex		(x,	1);
	MakeArray	(0X4B45F5,	0X3);
	MakeCode	(0X4B45F8);
	MakeName	(0X4B45F8,	"doCursor_");
	MakeCode	(x=0X4B45FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4608);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B460E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B4618);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B461E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4628);
	OpHex		(x,	1);
	MakeCode	(x=0X4B462D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4637);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B463E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B464B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4650);
	OpHex		(x,	1);
	MakeComm	(0X4B465B,	"fontnum");
	MakeCode	(x=0X4B4664);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B466A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B4682);
	MakeComm	(0X4B4688,	"_DWORD");
	MakeCode	(x=0X4B469C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B46A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B46AE);
	MakeComm	(0X4B46C9,	"_DWORD");
	MakeCode	(x=0X4B46D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B46D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B46F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B46F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B46FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B470A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B471F);
	OpStkvar	(x,	0);
	MakeComm	(0X4B4723,	"a2");
	MakeCode	(x=0X4B4723);
	OpStkvar	(x,	0);
	MakeComm	(0X4B4727,	"a1");
	MakeCode	(x=0X4B4727);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4737);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B473C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4741);
	OpHex		(x,	1);
	MakeCode	(x=0X4B474F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B4754,	"WinRef");
	MakeCode	(x=0X4B4763);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B4768,	"WinRect");
	MakeComm	(0X4B476A,	"WinRef");
	MakeComm	(0X4B4772,	"fontnum");
	MakeCode	(x=0X4B4772);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B477B);
	OpHex		(x,	1);
	MakeArray	(0X4B4785,	0X3);
	MakeCode	(0X4B4788);
	MakeName	(0X4B4788,	"textInputRegionDispatch_");
	MakeCode	(x=0X4B478D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B47A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B47AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B47BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B47D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B47D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B47ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B47FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4817);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B481D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B482E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4847);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B485A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4861);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4868);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B487A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B487E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4883);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4891);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B489A,	"fontnum");
	MakeCode	(x=0X4B48B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B48D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B48E2);
	OpStkvar	(x,	1);
	MakeComm	(0X4B48EB,	"fontnum");
	MakeCode	(x=0X4B48EB);
	OpStkvar	(x,	1);
	MakeComm	(0X4B4909,	"a2");
	MakeCode	(0X4B4919);
	MakeCode	(x=0X4B491E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4931);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4938);
	OpHex		(x,	1);
	MakeComm	(0X4B4940,	"size_t");
	MakeCode	(0X4B4940);
	MakeComm	(0X4B4943,	"dst");
	MakeComm	(0X4B4946,	"val");
	MakeCode	(x=0X4B494D);
	OpStkvar	(x,	1);
	MakeCode	(0X4B4959);
	MakeCode	(0X4B4970);
	MakeCode	(x=0X4B4986);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B49A9);
	OpStkvar	(x,	1);
	MakeCode	(0X4B49C3);
	MakeCode	(0X4B49F7);
	MakeCode	(0X4B4A0F);
	MakeCode	(0X4B4A32);
	MakeCode	(x=0X4B4A65);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4A6C);
	OpHex		(x,	1);
	MakeCode	(0X4B4A7A);
	MakeCode	(x=0X4B4AA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4AA7);
	OpHex		(x,	1);
	MakeCode	(0X4B4AB5);
	MakeCode	(0X4B4AC0);
	MakeCode	(0X4B4ADB);
	MakeCode	(0X4B4AF5);
	MakeComm	(0X4B4AF7,	"_DWORD");
	MakeComm	(0X4B4AF9,	"_DWORD");
	MakeCode	(x=0X4B4B03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4B0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4B1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4B1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B4B30,	"_DWORD");
	MakeComm	(0X4B4B41,	"_DWORD");
	MakeCode	(x=0X4B4B49);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4B4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B4B54,	"_DWORD");
	MakeCode	(x=0X4B4B56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4B83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4B91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4B9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4BCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4BDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4BE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4BE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4BFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4C0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4C15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4C1B);
	OpHex		(x,	1);
	MakeCode	(0X4B4C24);
	MakeName	(0X4B4C24,	"winUpdateBackgroundTextInputRegion_");
	MakeCode	(x=0X4B4C28);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4C2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4C31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4C42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4C47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4C4C);
	OpHex		(x,	1);
	MakeComm	(0X4B4C4F,	"fontnum");
	MakeCode	(x=0X4B4C6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B4C7C);
	MakeComm	(0X4B4C7E,	"_DWORD");
	MakeComm	(0X4B4C80,	"_DWORD");
	MakeCode	(x=0X4B4C8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4C92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4CAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4CB4);
	OpHex		(x,	1);
	MakeComm	(0X4B4CBE,	"_DWORD");
	MakeComm	(0X4B4CCF,	"_DWORD");
	MakeCode	(x=0X4B4CD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4CDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B4CE2,	"_DWORD");
	MakeCode	(x=0X4B4CE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D0F);
	OpStkvar	(x,	1);
	MakeCode	(0X4B4D1C);
	MakeCode	(x=0X4B4D29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4D38);
	OpStkvar	(x,	1);
	MakeComm	(0X4B4D41,	"fontnum");
	MakeCode	(x=0X4B4D41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4D49);
	OpHex		(x,	1);
	MakeArray	(0X4B4D51,	0X3);
	MakeCode	(0X4B4D54);
	MakeName	(0X4B4D54,	"winSetupBackgroundTextInputRegion_");
	MakeCode	(x=0X4B4D57);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4D5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4D61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4D6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4D78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4D9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4DA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4DAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4DB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4DBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4DC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4DC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4DDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4DEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4E07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4E0F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4E16);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4E1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4E24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4E31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4E36);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4E48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B4E4D,	"fontnum");
	MakeCode	(x=0X4B4E58);
	OpStkvar	(x,	1);
	MakeComm	(0X4B4E60,	"fontnum");
	MakeCode	(x=0X4B4E62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4E6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4E79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4E7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4E86);
	OpHex		(x,	1);
	MakeCode	(0X4B4E90);
	MakeName	(0X4B4E90,	"winDoBackgroundTextInputRegion_");
	MakeCode	(x=0X4B4E9E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4EA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4EA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4EAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4EB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4ED5);
	MakeCode	(x=0X4B4EDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4EEE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4EF5);
	OpHex		(x,	1);
	MakeComm	(0X4B4EFD,	"size_t");
	MakeCode	(0X4B4EFD);
	MakeComm	(0X4B4F00,	"dst");
	MakeComm	(0X4B4F03,	"val");
	MakeCode	(x=0X4B4F20);
	OpStkvar	(x,	1);
	MakeCode	(0X4B4F2C);
	MakeCode	(x=0X4B4F35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F84);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4F8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4F93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4FAB);
	OpHex		(x,	1);
	MakeCode	(0X4B4FB5);
	MakeCode	(x=0X4B4FC1);
	OpHex		(x,	1);
	MakeCode	(0X4B4FCB);
	MakeCode	(x=0X4B4FE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5008);
	OpStkvar	(x,	1);
	MakeCode	(0X4B5021);
	MakeCode	(x=0X4B5050);
	OpHex		(x,	1);
	MakeCode	(0X4B505A);
	MakeCode	(x=0X4B506D);
	OpHex		(x,	1);
	MakeCode	(0X4B5077);
	MakeCode	(x=0X4B5095);
	OpHex		(x,	1);
	MakeCode	(0X4B509F);
	MakeCode	(x=0X4B50D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B50D7);
	OpHex		(x,	1);
	MakeCode	(0X4B50E2);
	MakeCode	(x=0X4B5100);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5107);
	OpHex		(x,	1);
	MakeCode	(0X4B5112);
	MakeCode	(0X4B511A);
	MakeCode	(0X4B512E);
	MakeCode	(x=0X4B513F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B514A);
	OpHex		(x,	1);
	MakeCode	(0X4B5154);
	MakeName	(0X4B5154,	"winDeleteBackgroundTextInputRegion_");
	MakeCode	(x=0X4B5158);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5161);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5166);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5170);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B517A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5184);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5189);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B518E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B51A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B51D2,	0X2);
	MakeCode	(0X4B51D4);
	MakeName	(0X4B51D4,	"win_add_text_input_region_");
	MakeCode	(x=0X4B51D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B51DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B51E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B51EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B51FA);
	MakeCode	(x=0X4B5206);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B520B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5217);
	OpHex		(x,	1);
	MakeCode	(x=0X4B521E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5231);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B523B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B524D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5275);
	MakeCode	(x=0X4B5284);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B528B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5291);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5294);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5299);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B52A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B52A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B52B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B52B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B52BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B52C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B52D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B52DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B52F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B52F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5322);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5327);
	OpHex		(x,	1);
	MakeComm	(0X4B532A,	"fontnum");
	MakeComm	(0X4B5333,	"ButType");
	MakeComm	(0X4B5335,	"Unk");
	MakeComm	(0X4B5338,	"PicDown");
	MakeComm	(0X4B533C,	"PicUp");
	MakeCode	(x=0X4B533E);
	OpHex		(x,	1);
	MakeComm	(0X4B5341,	"ButtUp");
	MakeComm	(0X4B5342,	"ButtDown");
	MakeComm	(0X4B5344,	"HovOff");
	MakeComm	(0X4B5346,	"HovOn");
	MakeCode	(x=0X4B5348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B534E,	"Height");
	MakeCode	(x=0X4B534F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5356,	"Width");
	MakeComm	(0X4B5359,	"Ypos");
	MakeComm	(0X4B535C,	"Xpos");
	MakeComm	(0X4B535F,	"WinRef");
	MakeCode	(x=0X4B5361);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B536A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B537C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5388);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B538C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5396,	"fontnum");
	MakeCode	(x=0X4B539D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B53A1);
	OpHex		(x,	1);
	MakeCode	(0X4B53A8);
	MakeName	(0X4B53A8,	"windowSelectTextInputRegion_");
	MakeCode	(x=0X4B53B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B53BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B53C1);
	OpHex		(x,	1);
	MakeCode	(0X4B53D0);
	MakeName	(0X4B53D0,	"win_delete_all_text_input_regions_");
	MakeCode	(x=0X4B53D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B53E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B53F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5403);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B541C);
	MakeName	(0X4B541C,	"win_delete_text_input_region_");
	MakeCode	(x=0X4B5428);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5436);
	MakeCode	(x=0X4B543F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5445);
	OpHex		(x,	1);
	MakeCode	(0X4B5456);
	MakeCode	(x=0X4B5470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5475);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5480);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B548A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B548F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5494);
	OpHex		(x,	1);
	MakeCode	(x=0X4B54A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B54AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B54B2);
	OpHex		(x,	1);
	MakeArray	(0X4B54C6,	0X2);
	MakeCode	(0X4B54C8);
	MakeName	(0X4B54C8,	"win_set_text_input_delete_func_");
	MakeCode	(x=0X4B54D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B54DC);
	MakeCode	(x=0X4B54DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B54E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B54EA);
	OpHex		(x,	1);
	MakeCode	(0X4B54F9);
	MakeArray	(0X4B5506,	0X2);
	MakeCode	(0X4B5508);
	MakeName	(0X4B5508,	"win_add_text_region_");
	MakeCode	(x=0X4B550B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B550E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5514);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5517);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B551B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5538);
	OpHex		(x,	1);
	MakeCode	(x=0X4B554C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5551);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5564);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5575);
	MakeCode	(x=0X4B5586);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B558B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B559E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B55A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B55B1,	"fontnum");
	MakeCode	(x=0X4B55B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B55BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B55C4,	"fontnum");
	MakeCode	(x=0X4B55CB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B55DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B55E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B55EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B55F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5600);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B560E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B562B);
	OpHex		(x,	1);
	MakeCode	(0X4B5634);
	MakeName	(0X4B5634,	"win_print_text_region_");
	MakeCode	(x=0X4B5639);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5643);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5652);
	MakeCode	(x=0X4B565B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5660);
	OpHex		(x,	1);
	MakeCode	(x=0X4B566C);
	OpHex		(x,	1);
	MakeCode	(0X4B5675);
	MakeCode	(x=0X4B567A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B567D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5682,	"fontnum");
	MakeCode	(x=0X4B568B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B56AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B56BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B56D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B56EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B56FE,	"fontnum");
	MakeCode	(x=0X4B56FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B570B);
	OpHex		(x,	1);
	MakeCode	(0X4B5714);
	MakeName	(0X4B5714,	"win_print_substr_region_");
	MakeCode	(x=0X4B5718);
	OpHex		(x,	1);
	MakeCode	(x=0X4B571B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5725);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5734);
	MakeCode	(x=0X4B573D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5742);
	OpHex		(x,	1);
	MakeCode	(x=0X4B574E);
	OpHex		(x,	1);
	MakeCode	(0X4B5756);
	MakeCode	(x=0X4B575D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5762,	"fontnum");
	MakeCode	(x=0X4B576B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B578E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B579C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B57B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B57BD);
	OpStkvar	(x,	1);
	MakeComm	(0X4B57CD,	"fontnum");
	MakeCode	(x=0X4B57D9);
	OpHex		(x,	1);
	MakeArray	(0X4B57E1,	0X3);
	MakeCode	(0X4B57E4);
	MakeName	(0X4B57E4,	"win_update_text_region_");
	MakeCode	(x=0X4B57E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B57EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B57FB);
	MakeCode	(x=0X4B5804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B580A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5817);
	OpHex		(x,	1);
	MakeCode	(0X4B581E);
	MakeComm	(0X4B5821,	"a1");
	MakeCode	(x=0X4B5821);
	OpStkvar	(x,	0);
	MakeComm	(0X4B5827,	"a2");
	MakeCode	(x=0X4B5827);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5833);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5837);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5847);
	OpStkvar	(x,	0);
	MakeComm	(0X4B584B,	"WinRect");
	MakeComm	(0X4B584D,	"WinRef");
	MakeCode	(x=0X4B585A);
	OpHex		(x,	1);
	MakeArray	(0X4B5861,	0X3);
	MakeCode	(0X4B5864);
	MakeName	(0X4B5864,	"win_delete_text_region_");
	MakeCode	(x=0X4B586A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5876);
	MakeCode	(x=0X4B5878);
	OpHex		(x,	1);
	MakeCode	(x=0X4B587D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5883);
	OpHex		(x,	1);
	MakeCode	(0X4B5892);
	MakeCode	(0X4B58A0);
	MakeName	(0X4B58A0,	"win_delete_all_update_regions_");
	MakeCode	(x=0X4B58A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B58C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B58CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B58E8);
	MakeName	(0X4B58E8,	"win_text_region_style_");
	MakeCode	(x=0X4B58F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5905);
	MakeCode	(x=0X4B590E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5913);
	OpHex		(x,	1);
	MakeCode	(0X4B5926);
	MakeComm	(0X4B5933,	"fontnum");
	MakeCode	(x=0X4B593A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B5944,	"fontnum");
	MakeCode	(x=0X4B594B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5952);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5958);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5973);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5978);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5980);
	OpStkvar	(x,	1);
	MakeArray	(0X4B5995,	0X3);
	MakeCode	(0X4B5998);
	MakeName	(0X4B5998,	"win_delete_widgets_");
	MakeCode	(x=0X4B599D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B59AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B59B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B59EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B59F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B5A02,	0X2);
	MakeCode	(0X4B5A04);
	MakeName	(0X4B5A04,	"widgetDoInput_");
	MakeCode	(x=0X4B5A08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B5A29,	0X3);
	MakeCode	(0X4B5A2C);
	MakeName	(0X4B5A2C,	"win_center_str_");
	MakeComm	(0X4B5A37,	"_DWORD");
	MakeCode	(x=0X4B5A3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A45);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5A4A);
	OpHex		(x,	1);
	MakeCode	(0X4B5A64);
	MakeName	(0X4B5A64,	"showRegion_");
	MakeCode	(x=0X4B5A6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5A6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5A7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5A7F);
	OpHex		(x,	1);
	MakeCode	(0X4B5A9A);
	MakeCode	(0X4B5AA8);
	MakeCode	(0X4B5AC1);
	MakeCode	(x=0X4B5AC6);
	OpStkvar	(x,	1);
	MakeCode	(0X4B5ACC);
	MakeCode	(x=0X4B5AD1);
	OpStkvar	(x,	0);
	MakeCode	(0X4B5AD7);
	MakeCode	(x=0X4B5ADC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5AE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5AE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5AF2);
	OpHex		(x,	1);
	MakeCode	(0X4B5AFA);
	MakeCode	(0X4B5B23);
	MakeCode	(x=0X4B5B2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5B38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5B3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5B41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5B46);
	OpStkvar	(x,	1);
	MakeComm	(0X4B5B4A,	"buf");
	MakeCode	(x=0X4B5B50);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5B55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5B59);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5B5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5B5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5B64);
	OpStkvar	(x,	1);
	MakeComm	(0X4B5B68,	"buf");
	MakeCode	(x=0X4B5B6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5B73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5B77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5B7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5B80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5B83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5B88);
	OpStkvar	(x,	1);
	MakeComm	(0X4B5B8C,	"buf");
	MakeCode	(x=0X4B5B92);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5B98);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5BA9);
	OpStkvar	(x,	1);
	MakeCode	(0X4B5BBB);
	MakeCode	(x=0X4B5BD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5BDA);
	OpHex		(x,	1);
	MakeArray	(0X4B5BE6,	0X2);
	MakeCode	(0X4B5BE8);
	MakeName	(0X4B5BE8,	"draw_widgets_");
	MakeCode	(x=0X4B5BEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5BFB);
	OpHex		(x,	1);
	MakeCode	(0X4B5C24);
	MakeName	(0X4B5C24,	"update_widgets_");
	MakeCode	(x=0X4B5C28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5C4C);
	MakeName	(0X4B5C4C,	"win_register_update_");
	MakeCode	(x=0X4B5C4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5C56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5C5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5C74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B5C89);
	MakeCode	(x=0X4B5C8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5C9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5CA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5CB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5CB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5CBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5CC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5CCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5CD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5CD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5CE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5CE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5CF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5CF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5D01);
	OpHex		(x,	1);
	MakeArray	(0X4B5D0A,	0X2);
	MakeCode	(0X4B5D0C);
	MakeName	(0X4B5D0C,	"win_delete_update_region_");
	MakeCode	(x=0X4B5D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5D30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5D41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B5D4B);
	MakeArray	(0X4B5D51,	0X3);
	MakeCode	(0X4B5D54);
	MakeName	(0X4B5D54,	"win_do_updateregions_");
	MakeCode	(x=0X4B5D58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5D78);
	MakeName	(0X4B5D78,	"freeStatusBar_");
	MakeCode	(x=0X4B5D7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5D8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5D9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5DAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5DBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B5DC3,	"size_t");
	MakeComm	(0X4B5DC8,	"dst");
	MakeCode	(x=0X4B5DC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5DCD,	"val");
	MakeCode	(x=0X4B5DD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B5DE2,	0X2);
	MakeCode	(0X4B5DE4);
	MakeName	(0X4B5DE4,	"initWidgets_");
	MakeCode	(x=0X4B5DEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5DF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5DFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B5E19,	0X3);
	MakeCode	(0X4B5E1C);
	MakeName	(0X4B5E1C,	"widgetsClose_");
	MakeCode	(x=0X4B5E20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5E31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5E3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5E43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5E66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B5E7C);
	MakeName	(0X4B5E7C,	"drawStatusBar_");
	MakeCode	(x=0X4B5E82);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5E85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5E9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5EA5,	"WinRef");
	MakeCode	(x=0X4B5EA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5EAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5EB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5EC3,	"from_width");
	MakeComm	(0X4B5EC4,	"to");
	MakeCode	(x=0X4B5EC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5ECB,	"to_width");
	MakeCode	(x=0X4B5ECC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5ED2,	"height");
	MakeComm	(0X4B5ED3,	"width");
	MakeCode	(x=0X4B5ED4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5EDA,	"from");
	MakeCode	(x=0X4B5EE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5EE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5EED,	"from_width");
	MakeComm	(0X4B5EEE,	"to");
	MakeCode	(x=0X4B5EEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5EF4,	"to_width");
	MakeCode	(x=0X4B5EF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5EFB,	"height");
	MakeCode	(x=0X4B5EFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5F02,	"width");
	MakeCode	(x=0X4B5F03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5F09,	"from");
	MakeCode	(x=0X4B5F0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F14);
	OpHex		(x,	1);
	MakeComm	(0X4B5F17,	"a1");
	MakeCode	(x=0X4B5F17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5F1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5F25,	"a2");
	MakeCode	(x=0X4B5F25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5F29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5F2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5F38);
	OpStkvar	(x,	1);
	MakeComm	(0X4B5F3E,	"WinRect");
	MakeCode	(x=0X4B5F40);
	OpStkvar	(x,	0);
	MakeComm	(0X4B5F44,	"WinRef");
	MakeCode	(x=0X4B5F44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F4E);
	OpHex		(x,	1);
	MakeArray	(0X4B5F59,	0X3);
	MakeCode	(x=0X4B5F5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B5F5C,	"real_win_set_status_bar_");
	MakeCode	(x=0X4B5F65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5F71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5F80);
	OpHex		(x,	1);
	MakeName	(0X4B5F80,	"real_win_update_status_bar_");
	MakeCode	(x=0X4B5F83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5F8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5F98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5FB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5FBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5FCC);
	OpHex		(x,	1);
	MakeArray	(0X4B5FD2,	0X2);
	MakeCode	(0X4B5FD4);
	MakeName	(0X4B5FD4,	"real_win_increment_status_bar_");
	MakeCode	(x=0X4B5FD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5FD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5FE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5FE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5FEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5FF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5FF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5FFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6007);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6016);
	OpHex		(x,	1);
	MakeArray	(0X4B601E,	0X2);
	MakeCode	(0X4B6020);
	MakeName	(0X4B6020,	"real_win_add_status_bar_");
	MakeCode	(x=0X4B6023);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6046);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6056);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B605B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6064);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6071);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B607B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6089);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B608E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B609A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B60A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B60A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B60AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B60B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B60C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B60CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B60CC,	"real_win_get_status_info_");
	MakeCode	(x=0X4B60D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B60DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B60E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B60EF);
	MakeArray	(0X4B60FE,	0X2);
	MakeCode	(x=0X4B6100);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B6100,	"real_win_modify_status_info_");
	MakeCode	(x=0X4B6109);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B610F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6115);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B611E,	0X2);
	MakeCode	(x=0X4B6120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B6120,	"windowGetFont_");
	MakeArray	(0X4B6126,	0X2);
	MakeCode	(x=0X4B6128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B6128,	"windowSetFont_");
	MakeCode	(0X4B6138);
	MakeName	(0X4B6138,	"windowResetTextAttributes_");
	MakeCode	(x=0X4B6144);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B614A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6156);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6160);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B6160,	"windowGetTextFlags_");
	MakeArray	(0X4B6166,	0X2);
	MakeCode	(x=0X4B6168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B6168,	"windowSetTextFlags_");
	MakeCode	(0X4B6174);
	MakeName	(0X4B6174,	"windowGetTextColor_");
	MakeCode	(x=0X4B6175);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B617B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6180);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6183);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6188);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B618E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B6196,	0X2);
	MakeCode	(0X4B6198);
	MakeName	(0X4B6198,	"windowGetHighlightColor_");
	MakeCode	(x=0X4B6199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B619F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B61A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B61A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B61AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B61B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B61BA,	0X2);
	MakeCode	(x=0X4B61BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B61BC,	"windowSetTextColor_");
	MakeCode	(x=0X4B61C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B61C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B61CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B61F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B61F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B61FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6208);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B6208,	"windowSetHighlightColor_");
	MakeCode	(x=0X4B620E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B621A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B623C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6244);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B624A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6254);
	MakeName	(0X4B6254,	"windowNumLines_");
	MakeCode	(x=0X4B6258);
	OpHex		(x,	1);
	MakeComm	(0X4B625B,	"_DWORD");
	MakeCode	(x=0X4B625F);
	OpStkvar	(x,	0);
	MakeComm	(0X4B6262,	"_DWORD");
	MakeCode	(x=0X4B6262);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B627A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B6280,	"_DWORD");
	MakeComm	(0X4B6293,	"_DWORD");
	MakeCode	(x=0X4B6294);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B629E);
	OpStkvar	(x,	1);
	MakeCode	(0X4B62B7);
	MakeCode	(0X4B62C5);
	MakeCode	(x=0X4B62C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B62D9);
	OpHex		(x,	1);
	MakeArray	(0X4B62E1,	0X3);
	MakeCode	(0X4B62E4);
	MakeName	(0X4B62E4,	"checkRegion_");
	MakeCode	(x=0X4B62E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B62EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B62EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B62F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B62F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B62FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6302);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6307);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6314);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6327);
	OpHex		(x,	1);
	MakeCode	(x=0X4B632E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6331);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6339);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6340);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6343);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B634C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B636C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6375);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6379);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B637C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B63A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B63AB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B63BB);
	MakeCode	(x=0X4B63E9);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6407);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B640E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6419);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6444);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B647D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6497);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B64AA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B64B1);
	OpHex		(x,	1);
	MakeCode	(0X4B64E8);
	MakeCode	(x=0X4B64EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B64FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B650E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6519);
	OpHex		(x,	1);
	MakeCode	(x=0X4B654D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B658F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B659E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B65A5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B65B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B65E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6623);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6632);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6639);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6640);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6693);
	OpHex		(x,	1);
	MakeCode	(0X4B669A);
	MakeCode	(x=0X4B66A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B66A9);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B66B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B66E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B672A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6739);
	OpHex		(x,	1);
	MakeCode	(0X4B6740);
	MakeCode	(x=0X4B6776);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B67FC);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6805);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6814);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6819);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6822);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6835);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6840);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B684E);
	OpHex		(x,	1);
	MakeArray	(0X4B6855,	0X3);
	MakeCode	(0X4B6858);
	MakeName	(0X4B6858,	"windowCheckRegion_");
	MakeCode	(x=0X4B685B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6865);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B686A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B686F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6878);
	OpHex		(x,	1);
	MakeCode	(x=0X4B687B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B687F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6883);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6889);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B688F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B689D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B68CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B68DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B68F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B68FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B690F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6913);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6932);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6936);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B693F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B694C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6957);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B697B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6991);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B69A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B69A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B69B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B69B5);
	OpHex		(x,	1);
	MakeCode	(0X4B69BC);
	MakeName	(0X4B69BC,	"windowRefreshRegions_");
	MakeCode	(x=0X4B69C1);
	OpHex		(x,	1);
	MakeComm	(0X4B69C4,	"height");
	MakeComm	(0X4B69C6,	"width");
	MakeCode	(x=0X4B69C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B69CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B69D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B69DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B69EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B69FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6A0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6A20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6A23);
	OpStkvar	(x,	1);
	MakeCode	(0X4B6A32);
	MakeCode	(x=0X4B6A3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6A47);
	MakeCode	(x=0X4B6A49);
	OpHex		(x,	1);
	MakeArray	(0X4B6A52,	0X2);
	MakeCode	(0X4B6A54);
	MakeName	(0X4B6A54,	"checkAllRegions_");
	MakeCode	(x=0X4B6A5A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6A5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B6A6A,	"height");
	MakeComm	(0X4B6A6C,	"width");
	MakeCode	(x=0X4B6A6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6A7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6A7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6A83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6A87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6A94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6AAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6ABA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6ACD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6AD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6AD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6AE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6AF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B89);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6B93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6BBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6BC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6BCE);
	OpHex		(x,	1);
	MakeCode	(0X4B6BD8);
	MakeCode	(x=0X4B6BDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6BE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6BEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6BFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6BFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6C04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6C08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6C0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6C0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6C18);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6C22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6C2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6C3B);
	OpHex		(x,	1);
	MakeArray	(0X4B6C45,	0X3);
	MakeCode	(0X4B6C48);
	MakeName	(0X4B6C48,	"windowAddInputFunc_");
	MakeCode	(x=0X4B6C4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6C55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6C7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6C8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6C94);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6C99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B6CA6);
	MakeCode	(x=0X4B6CAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6CB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6CC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6CD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6CD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B6CE5,	0X3);
	MakeCode	(0X4B6CE8);
	MakeName	(0X4B6CE8,	"doRegionRightFunc_");
	MakeCode	(x=0X4B6CF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6D00);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6D08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6D20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6D2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6D34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6D68);
	MakeName	(0X4B6D68,	"doRegionFunc_");
	MakeCode	(x=0X4B6D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6D80);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6D88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6DAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6DB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6DE8);
	MakeName	(0X4B6DE8,	"windowActivateRegion_");
	MakeCode	(x=0X4B6DF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6E0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6E24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6E33);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6E53);
	MakeCode	(x=0X4B6E57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6E5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6E68);
	MakeCode	(x=0X4B6E6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6E87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6E96);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6EB6);
	MakeCode	(x=0X4B6EBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6EC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6ED0);
	MakeName	(0X4B6ED0,	"getInput_");
	MakeCode	(x=0X4B6EF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B6F17);
	MakeCode	(x=0X4B6F1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6F60);
	MakeName	(0X4B6F60,	"doButtonOn_");
	MakeName	(0X4B6F68,	"doButtonProc_");
	MakeCode	(x=0X4B6F6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6F72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6F7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6F8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6F8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6FAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6FBD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6FCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6FD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6FF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6FF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6FFB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6FFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7001);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7015);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B701E);
	OpHex		(x,	1);
	MakeCode	(0X4B7028);
	MakeName	(0X4B7028,	"doButtonOff_");
	MakeArray	(0X4B7032,	0X2);
	MakeCode	(0X4B7034);
	MakeName	(0X4B7034,	"doButtonPress_");
	MakeCode	(0X4B703C);
	MakeName	(0X4B703C,	"doButtonRelease_");
	MakeArray	(0X4B7046,	0X2);
	MakeCode	(0X4B7048);
	MakeName	(0X4B7048,	"doRightButtonPress_");
	MakeName	(0X4B704C,	"doRightButtonProc_");
	MakeCode	(x=0X4B7051);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7056);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B705E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B706F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7091);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B70A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B70B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B70B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B70D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B70D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B70DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B70E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B70E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B70F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7102);
	OpHex		(x,	1);
	MakeCode	(0X4B710C);
	MakeName	(0X4B710C,	"doRightButtonRelease_");
	MakeArray	(0X4B7116,	0X2);
	MakeCode	(0X4B7118);
	MakeName	(0X4B7118,	"setButtonGFX_");
	MakeCode	(x=0X4B711B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B711E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7124);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B712A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B713A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_32(void) {
        auto x;
#define id x

	MakeCode	(x=0X4B714D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7152);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B715B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7161);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7168);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7177);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B717E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B718A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7197);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B71A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B71C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B71CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B71D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B71D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B71DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B71E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B71E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B71FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7200);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7209);
	OpHex		(x,	1);
	MakeCode	(x=0X4B720F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7213);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B721D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7237);
	OpHex		(x,	1);
	MakeCode	(x=0X4B723A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7240);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B724C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7261);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7267);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B729F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B72AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B72B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B72B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B72BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B72C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B72C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B72CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B72DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B72E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B72E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B72EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B72F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B72F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B730E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7313);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7316);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B731C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B733B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7348);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B734C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7356);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7361);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7366);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7369);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B736F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7375);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7381);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B738D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B739E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B73A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B73A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B73B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B73C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B73C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B73CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B73D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B73D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B73E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B73FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B73FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7412);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7417);
	OpHex		(x,	1);
	MakeCode	(x=0X4B741A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7420);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7434);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B743B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7447);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7462);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7474);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7484);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7489);
	OpHex		(x,	1);
	MakeCode	(x=0X4B748C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7492);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7498);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B74B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B74B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B74B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B74BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B74C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B74C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B74D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B74E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B74EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B74EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B74F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7502);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B751A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7536);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B753C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7552);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B755F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7564);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7567);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B756D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B758B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7590);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7593);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7599);
	OpHex		(x,	1);
	MakeCode	(x=0X4B759F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B75A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B75BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B75C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B75C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B75C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B75CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B75D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B75E8);
	OpHex		(x,	1);
	MakeArray	(0X4B75F1,	0X3);
	MakeCode	(0X4B75F4);
	MakeName	(0X4B75F4,	"redrawButton_");
	MakeArray	(0X4B760D,	0X3);
	MakeCode	(0X4B7610);
	MakeName	(0X4B7610,	"windowHide_");
	MakeCode	(x=0X4B7611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7620);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7625);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B7641);
	MakeArray	(0X4B7645,	0X3);
	MakeCode	(0X4B7648);
	MakeName	(0X4B7648,	"windowShow_");
	MakeCode	(x=0X4B7649);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7658);
	OpHex		(x,	1);
	MakeCode	(x=0X4B765D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B7679);
	MakeArray	(0X4B767D,	0X3);
	MakeCode	(0X4B7680);
	MakeName	(0X4B7680,	"windowDraw_");
	MakeCode	(x=0X4B7681);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7690);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7695);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B76A3,	"WinRef");
	MakeCode	(0X4B76B1);
	MakeArray	(0X4B76B5,	0X3);
	MakeCode	(x=0X4B76B8);
	OpHex		(x,	1);
	MakeName	(0X4B76B8,	"windowDrawRect_");
	MakeComm	(0X4B76BB,	"a2");
	MakeCode	(x=0X4B76BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B76BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B76C5,	"a1");
	MakeCode	(x=0X4B76C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B76D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B76D6);
	OpStkvar	(x,	0);
	MakeComm	(0X4B76DA,	"WinRect");
	MakeComm	(0X4B76DC,	"WinRef");
	MakeCode	(x=0X4B76DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B76E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B76F1);
	OpHex		(x,	1);
	MakeArray	(0X4B76F5,	0X3);
	MakeCode	(x=0X4B76F8);
	OpHex		(x,	1);
	MakeName	(0X4B76F8,	"windowDrawRectID_");
	MakeComm	(0X4B76FB,	"a1");
	MakeCode	(x=0X4B76FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B76FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7702);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7708);
	OpHex		(x,	1);
	MakeCode	(x=0X4B770D);
	OpHex		(x,	1);
	MakeComm	(0X4B7712,	"a2");
	MakeCode	(x=0X4B7712);
	OpStkvar	(x,	0);
	MakeComm	(0X4B7716,	"WinRect");
	MakeComm	(0X4B7718,	"WinRef");
	MakeCode	(x=0X4B7718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B771F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B772D);
	OpHex		(x,	1);
	MakeCode	(0X4B7734);
	MakeName	(0X4B7734,	"windowWidth_");
	MakeCode	(x=0X4B7735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7744);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7749);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B7752,	0X2);
	MakeCode	(0X4B7754);
	MakeName	(0X4B7754,	"windowHeight_");
	MakeCode	(x=0X4B7755);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7764);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7769);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B7772,	0X2);
	MakeCode	(0X4B7774);
	MakeName	(0X4B7774,	"windowSX_");
	MakeCode	(x=0X4B7775);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7778);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7787);
	OpHex		(x,	1);
	MakeCode	(x=0X4B778E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B779A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B779D);
	OpHex		(x,	1);
	MakeArray	(0X4B77A2,	0X2);
	MakeCode	(0X4B77A4);
	MakeName	(0X4B77A4,	"windowSY_");
	MakeCode	(x=0X4B77A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B77A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B77B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B77BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B77CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B77CE);
	OpHex		(x,	1);
	MakeCode	(0X4B77D4);
	MakeName	(0X4B77D4,	"pointInWindow_");
	MakeCode	(x=0X4B77D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B77DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B77EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B77F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B77FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7804);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B780A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7810);
	OpStkvar	(x,	1);
	MakeCode	(0X4B781D);
	MakeCode	(x=0X4B781F);
	OpHex		(x,	1);
	MakeArray	(0X4B7825,	0X3);
	MakeCode	(0X4B7828);
	MakeName	(0X4B7828,	"windowGetRect_");
	MakeCode	(x=0X4B782C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B783B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B7851,	0X3);
	MakeCode	(x=0X4B7854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B7854,	"windowGetID_");
	MakeArray	(0X4B785A,	0X2);
	MakeCode	(0X4B785C);
	MakeName	(0X4B785C,	"windowGetGNWID_");
	MakeCode	(x=0X4B785D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B786C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B787A,	0X2);
	MakeCode	(0X4B787C);
	MakeName	(0X4B787C,	"windowGetSpecificGNWID_");
	MakeCode	(0X4B788D);
	MakeCode	(x=0X4B788F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7894);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7899);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B78A2,	0X2);
	MakeCode	(0X4B78A4);
	MakeName	(0X4B78A4,	"deleteWindow_");
	MakeCode	(x=0X4B78AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B78AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B78C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B78C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B78CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B78DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B78E3);
	MakeCode	(x=0X4B78E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B78F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B7902,	"_DWORD");
	MakeCode	(x=0X4B791A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B7923,	"_DWORD");
	MakeCode	(x=0X4B7927);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7936);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7942);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B794D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7958);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7964);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B796A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7978);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B797B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B797F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7997);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B79A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B79B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B79BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B79D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B79DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B79DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B79EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B79FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7A02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A52);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7A57);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7A5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7A65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7AA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7AAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7AB8);
	OpHex		(x,	1);
	MakeArray	(0X4B7AC2,	0X2);
	MakeCode	(0X4B7AC4);
	MakeName	(0X4B7AC4,	"resizeWindow_");
	MakeCode	(x=0X4B7AC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7AD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7AD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7ADB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7AEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7AF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7AFD);
	OpStkvar	(x,	1);
	MakeCode	(0X4B7B10);
	MakeCode	(x=0X4B7B19);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7B1E);
	OpHex		(x,	1);
	MakeComm	(0X4B7B21,	"x");
	MakeCode	(x=0X4B7B23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B7B29,	"y");
	MakeComm	(0X4B7B2B,	"a6");
	MakeCode	(x=0X4B7B2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B7B32,	"width");
	MakeCode	(x=0X4B7B32);
	OpStkvar	(x,	1);
	MakeComm	(0X4B7B36,	"a5");
	MakeComm	(0X4B7B37,	"height");
	MakeCode	(x=0X4B7B37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7B44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7B48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7B4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7B58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7B5E);
	OpStkvar	(x,	0);
	MakeComm	(0X4B7B68,	"WinRef");
	MakeCode	(x=0X4B7B68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7B6E);
	OpStkvar	(x,	1);
	MakeComm	(0X4B7B79,	"WinRef");
	MakeCode	(x=0X4B7B7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7B89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7B8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7B9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7BA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7BAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7BB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7BC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7BCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7BD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7BE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7BEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7BF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7BF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7C0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7C26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7C2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7C44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7C4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7C65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7C72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7C7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7C82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7C8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7CA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B7CB0,	"ButType");
	MakeCode	(x=0X4B7CB5);
	OpStkvar	(x,	1);
	MakeComm	(0X4B7CB9,	"Unk");
	MakeComm	(0X4B7CC0,	"PicDown");
	MakeComm	(0X4B7CC4,	"PicUp");
	MakeComm	(0X4B7CC8,	"ButtUp");
	MakeCode	(x=0X4B7CCD);
	OpStkvar	(x,	1);
	MakeComm	(0X4B7CD1,	"ButtDown");
	MakeComm	(0X4B7CD3,	"Xpos");
	MakeCode	(x=0X4B7CD3);
	OpStkvar	(x,	1);
	MakeComm	(0X4B7CDA,	"HovOff");
	MakeCode	(x=0X4B7CDC);
	OpStkvar	(x,	1);
	MakeComm	(0X4B7CE0,	"Width");
	MakeComm	(0X4B7CE2,	"HovOn");
	MakeComm	(0X4B7CE4,	"Ypos");
	MakeComm	(0X4B7CE9,	"Height");
	MakeComm	(0X4B7CEA,	"WinRef");
	MakeCode	(x=0X4B7CEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7CEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7CF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7CFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7D01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7D06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7D13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7D1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7D21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7D2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7D39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7D3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7D41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7D4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7D53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7D57);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7D5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7D5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7D6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7D71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7D7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7D82);
	OpStkvar	(x,	0);
	MakeCode	(0X4B7D88);
	MakeCode	(x=0X4B7D8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7D97);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7D9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7DA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7DB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7DBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7DC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7DCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7DD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7DDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7DDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7DE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7DF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7DF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7DF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7E04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7E14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7E18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7E1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7E24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7E28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7E2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7E32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B7E38,	"WinRef");
	MakeCode	(x=0X4B7E38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7E3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7E49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7E5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7E62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7E70);
	OpHex		(x,	1);
	MakeArray	(0X4B7E79,	0X3);
	MakeCode	(0X4B7E7C);
	MakeName	(0X4B7E7C,	"scaleWindow_");
	MakeCode	(x=0X4B7E7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7E86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7E8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7E8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B7EB7);
	MakeCode	(x=0X4B7EC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7EC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7EC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7ECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7ED4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7EDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7EE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7EE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7EED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7F2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7F31);
	OpHex		(x,	1);
	MakeArray	(0X4B7F3A,	0X2);
	MakeCode	(0X4B7F3C);
	MakeName	(0X4B7F3C,	"createWindow_");
	MakeCode	(x=0X4B7F3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7F44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7F48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7F4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7F50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7F60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7F68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B7F79);
	MakeCode	(0X4B7F91);
	MakeCode	(x=0X4B7FA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7FB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7FBD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7FD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7FF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8003);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8009);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B800F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8013);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8019);
	OpHex		(x,	1);
	MakeCode	(x=0X4B801D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8023);
	OpStkvar	(x,	0);
	MakeComm	(0X4B802C,	"_DWORD");
	MakeCode	(x=0X4B8030);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8036);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8039);
	OpStkvar	(x,	1);
	MakeComm	(0X4B803D,	"a6");
	MakeComm	(0X4B803E,	"y");
	MakeCode	(x=0X4B803E);
	OpStkvar	(x,	1);
	MakeComm	(0X4B8042,	"x");
	MakeCode	(x=0X4B8042);
	OpStkvar	(x,	1);
	MakeComm	(0X4B8046,	"a5");
	MakeComm	(0X4B8047,	"width");
	MakeCode	(x=0X4B8047);
	OpStkvar	(x,	1);
	MakeComm	(0X4B804B,	"height");
	MakeCode	(x=0X4B804B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8063);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8071);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B807D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8081);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8087);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B808D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8096);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B809A);
	OpHex		(x,	1);
	MakeCode	(0X4B80A4);
	MakeName	(0X4B80A4,	"windowOutput_");
	MakeCode	(x=0X4B80A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B80AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B80BF);
	MakeCode	(x=0X4B80C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B80CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B80D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B80DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B80E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B80FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B80FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B811E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8128);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8132);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8143);
	OpHex		(x,	1);
	MakeCode	(x=0X4B814C);
	OpHex		(x,	1);
	MakeName	(0X4B814C,	"windowGotoXY_");
	MakeCode	(x=0X4B814F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8152);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8156);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8163);
	OpHex		(x,	1);
	MakeCode	(0X4B8167);
	MakeCode	(x=0X4B8170);
	OpHex		(x,	1);
	MakeCode	(x=0X4B817C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B817F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8189);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B819F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B81A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B81A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B81A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B81AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B81B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B81BE);
	OpHex		(x,	1);
	MakeArray	(0X4B81C2,	0X2);
	MakeCode	(0X4B81C4);
	MakeName	(0X4B81C4,	"selectWindowID_");
	MakeCode	(x=0X4B81D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B81DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B81E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B81E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B81F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B81FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8204);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B820D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B821C);
	MakeName	(0X4B821C,	"selectWindow_");
	MakeCode	(x=0X4B8222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8236);
	OpHex		(x,	1);
	MakeCode	(x=0X4B823B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8240);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B824E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B8258);
	MakeCode	(x=0X4B825C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8265);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B8298);
	MakeCode	(0X4B82A0);
	MakeName	(0X4B82A0,	"windowGetDefined_");
	MakeCode	(x=0X4B82A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B82B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B82CB);
	MakeCode	(0X4B82DC);
	MakeName	(0X4B82DC,	"windowGetBuffer_");
	MakeCode	(x=0X4B82DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B82EC);
	MakeCode	(x=0X4B82F5);
	OpHex		(x,	1);
	MakeComm	(0X4B82FA,	"WinRef");
	MakeCode	(x=0X4B82FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B8308);
	MakeName	(0X4B8308,	"windowGetName_");
	MakeCode	(x=0X4B8309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B8318);
	MakeCode	(x=0X4B8321);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8326);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8329);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B8330);
	MakeName	(0X4B8330,	"pushWindow_");
	MakeCode	(x=0X4B8336);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8339);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B834C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8357);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B835F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B836B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8370);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8378);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B838D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8396);
	OpHex		(x,	1);
	MakeCode	(x=0X4B839D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B83A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B83AB);
	MakeCode	(x=0X4B83B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B83B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B83C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B83C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B83C8);
	OpHex		(x,	1);
	MakeArray	(0X4B83D2,	0X2);
	MakeCode	(0X4B83D4);
	MakeName	(0X4B83D4,	"popWindow_");
	MakeCode	(x=0X4B83D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B83E6);
	MakeCode	(x=0X4B83E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B83F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B83FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8401);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8406);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B8414);
	MakeName	(0X4B8414,	"windowPrintBuf_");
	MakeCode	(x=0X4B8417);
	OpHex		(x,	1);
	MakeCode	(x=0X4B841C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8420);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8426);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B842C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8430);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B843E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8448);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8459);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8464);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B846E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8477);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8481);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B848B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8491);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B84A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B84A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B84B0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B84BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B84C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B84C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4B84D4,	"_DWORD");
	MakeCode	(x=0X4B84D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B84D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B84DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B84E0);
	OpStkvar	(x,	0);
	MakeComm	(0X4B84E7,	"_DWORD");
	MakeComm	(0X4B84E9,	"_DWORD");
	MakeCode	(x=0X4B84EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B84F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B84F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B84FF);
	OpStkvar	(x,	1);
	MakeCode	(0X4B8517);
	MakeCode	(0X4B8523);
	MakeCode	(x=0X4B8527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B852D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B853B);
	OpStkvar	(x,	0);
	MakeCode	(0X4B8541);
	MakeCode	(x=0X4B8547);
	OpHex		(x,	1);
	MakeCode	(x=0X4B854C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8552);
	OpStkvar	(x,	0);
	MakeCode	(0X4B8558);
	MakeCode	(x=0X4B855C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8561);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8569);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B856D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8571);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B858B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B858F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X4B859E,	"WinRef");
	MakeCode	(x=0X4B85A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B85AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B85BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B85C3);
	OpStkvar	(x,	1);
	MakeCode	(0X4B85CF);
	MakeComm	(0X4B85D6,	"from_width");
	MakeComm	(0X4B85D7,	"WinRef");
	MakeCode	(x=0X4B85D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B85E6);
	OpStkvar	(x,	1);
	MakeComm	(0X4B85F4,	"to");
	MakeComm	(0X4B85F5,	"to_width");
	MakeCode	(x=0X4B85F6);
	OpStkvar	(x,	1);
	MakeComm	(0X4B85FA,	"height");
	MakeComm	(0X4B85FB,	"width");
	MakeCode	(x=0X4B85FC);
	OpStkvar	(x,	1);
	MakeComm	(0X4B8600,	"from");
	MakeCode	(x=0X4B8606);
	OpHex		(x,	1);
	MakeCode	(x=0X4B860E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8613);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8621);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B862E);
	OpHex		(x,	1);
	MakeCode	(0X4B8638);
	MakeName	(0X4B8638,	"windowWordWrap_");
	MakeCode	(x=0X4B863B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8640);
	OpStkvar	(x,	0);
	MakeComm	(0X4B8643,	"_DWORD");
	MakeCode	(x=0X4B8647);
	OpStkvar	(x,	0);
	MakeCode	(0X4B865A);
	MakeCode	(x=0X4B865C);
	OpStkvar	(x,	0);
	MakeComm	(0X4B866E,	"_DWORD");
	MakeCode	(x=0X4B8673);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8677);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B867F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B8685,	"_DWORD");
	MakeComm	(0X4B8687,	"_DWORD");
	MakeCode	(x=0X4B869F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B86A9);
	MakeCode	(0X4B86BF);
	MakeCode	(x=0X4B86C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B86D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B86D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B86DA);
	OpStkvar	(x,	1);
	MakeCode	(0X4B86E5);
	MakeCode	(x=0X4B86EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B86F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8706);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8713);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B871D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B872C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B874C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B875B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B875F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8763);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8769);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B877F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8787);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8795);
	OpHex		(x,	1);
	MakeCode	(0X4B87A4);
	MakeCode	(x=0X4B87A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B87B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B87C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B87CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B87D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B87D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B87E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B87F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B87F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B87F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B87FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8802);
	OpHex		(x,	1);
	MakeArray	(0X4B8809,	0X3);
	MakeCode	(0X4B880C);
	MakeName	(0X4B880C,	"windowFreeWordList_");
	MakeCode	(x=0X4B8826);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B883F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B8851,	0X3);
	MakeCode	(0X4B8854);
	MakeName	(0X4B8854,	"windowWrapLineWithSpacing_");
	MakeCode	(x=0X4B8857);
	OpHex		(x,	1);
	MakeCode	(x=0X4B885A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B885E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B886A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8885);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8888);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8892);
	OpStkvar	(x,	1);
	MakeComm	(0X4B8897,	"_DWORD");
	MakeCode	(x=0X4B8897);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B889C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B88AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B88F3);
	OpHex		(x,	1);
	MakeCode	(0X4B88FC);
	MakeName	(0X4B88FC,	"windowWrapLine_");
	MakeCode	(x=0X4B8901);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8906);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B890B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8910);
	OpStkvar	(x,	1);
	MakeCode	(0X4B8920);
	MakeName	(0X4B8920,	"windowPrintRect_");
	MakeCode	(x=0X4B8923);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8928);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B892C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B893B);
	MakeCode	(x=0X4B8944);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8949);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B894D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8954);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B895B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B896E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8973);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8985);
	OpHex		(x,	1);
	MakeCode	(x=0X4B898B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8991);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8999);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B89A9);
	OpHex		(x,	1);
	MakeCode	(0X4B89B0);
	MakeName	(0X4B89B0,	"windowFormatMessage_");
	MakeCode	(x=0X4B89B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B89BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B89BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B89C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B89D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B89D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B89E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B89E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B89EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B89F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8A09);
	OpHex		(x,	1);
	MakeArray	(0X4B8A12,	0X2);
	MakeCode	(0X4B8A14);
	MakeName	(0X4B8A14,	"windowFormatMessageColor_");
	MakeCode	(x=0X4B8A1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8A23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8A32);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8A39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8A3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B8A5E,	0X2);
	MakeCode	(0X4B8A60);
	MakeName	(0X4B8A60,	"windowPrint_");
	MakeCode	(x=0X4B8A62);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8A69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8A6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8A70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8A7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8A84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8A88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8A8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8A92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8A99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8AAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8AB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8AB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8ABD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8AC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8AD4);
	OpHex		(x,	1);
	MakeCode	(0X4B8ADC);
	MakeName	(0X4B8ADC,	"windowPrintFont_");
	MakeComm	(0X4B8AE8,	"fontnum");
	MakeCode	(x=0X4B8AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8AEC);
	OpStkvar	(x,	1);
	MakeComm	(0X4B8AFD,	"fontnum");
	MakeCode	(0X4B8B10);
	MakeName	(0X4B8B10,	"displayInWindow_");
	MakeCode	(x=0X4B8B13);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8B1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8B20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8B39);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8B40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8B45);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8B4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8B51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8B66);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8B6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8B6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8B8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B8B9B);
	MakeCode	(x=0X4B8B9D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8BA2);
	OpHex		(x,	1);
	MakeComm	(0X4B8BA7,	"WinRef");
	MakeCode	(x=0X4B8BA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8BBD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8BC4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8BCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8BDC);
	OpStkvar	(x,	0);
	MakeCode	(0X4B8BE1);
	MakeCode	(x=0X4B8BEA);
	OpHex		(x,	1);
	MakeComm	(0X4B8BEF,	"WinRef");
	MakeCode	(x=0X4B8BEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8BFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8C10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8C19);
	OpHex		(x,	1);
	MakeCode	(0X4B8C20);
	MakeComm	(0X4B8C29,	"WinRef");
	MakeCode	(x=0X4B8C29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8C34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8C38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8C55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8C5E);
	OpHex		(x,	1);
	MakeArray	(0X4B8C65,	0X3);
	MakeCode	(0X4B8C68);
	MakeName	(0X4B8C68,	"displayFile_");
	MakeCode	(x=0X4B8C6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8C71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8C80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8C84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8C93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8C9F);
	OpHex		(x,	1);
	MakeCode	(0X4B8CA8);
	MakeName	(0X4B8CA8,	"displayFileRaw_");
	MakeCode	(x=0X4B8CAC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8CB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8CC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8CD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8CDF);
	OpHex		(x,	1);
	MakeCode	(0X4B8CE8);
	MakeName	(0X4B8CE8,	"windowDisplayWithPalette_");
	MakeCode	(x=0X4B8CED);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8D07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8D0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8D0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8D14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8D1C);
	OpStkvar	(x,	0);
	MakeComm	(0X4B8D1F,	"a2");
	MakeCode	(x=0X4B8D23);
	OpStkvar	(x,	0);
	MakeComm	(0X4B8D27,	"val");
	MakeCode	(x=0X4B8D2B);
	OpStkvar	(x,	0);
	MakeComm	(0X4B8D3C,	"size_t");
	MakeCode	(0X4B8D3C);
	MakeComm	(0X4B8D41,	"dst");
	MakeCode	(x=0X4B8D48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8D4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8D5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8D7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8D83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8D9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8DA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8DB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8DC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8DC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8DC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B8DD3,	"WinRef");
	MakeCode	(x=0X4B8DDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8DE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8DEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8DFF);
	OpHex		(x,	1);
	MakeCode	(0X4B8E0C);
	MakeName	(0X4B8E0C,	"windowDisplayRaw_");
	MakeCode	(x=0X4B8E10);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8E15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8E24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8E28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8E48);
	OpHex		(x,	1);
	MakeCode	(0X4B8E50);
	MakeName	(0X4B8E50,	"windowDisplay_");
	MakeCode	(x=0X4B8E53);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8E5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8E6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8E71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8E76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8E86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8E97);
	OpHex		(x,	1);
	MakeCode	(0X4B8EA0);
	MakeName	(0X4B8EA0,	"windowDisplayScaled_");
	MakeCode	(x=0X4B8EA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8EAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8EBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8EC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8EC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8ED6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8EE7);
	OpHex		(x,	1);
	MakeCode	(0X4B8EF0);
	MakeName	(0X4B8EF0,	"windowDisplayBuf_");
	MakeCode	(x=0X4B8EF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8F06);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8F0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8F0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B8F17,	"WinRef");
	MakeCode	(x=0X4B8F17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8F28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8F37);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B8F43,	"from_width");
	MakeComm	(0X4B8F44,	"to");
	MakeComm	(0X4B8F45,	"to_width");
	MakeCode	(x=0X4B8F46);
	OpStkvar	(x,	1);
	MakeComm	(0X4B8F4A,	"height");
	MakeCode	(x=0X4B8F4B);
	OpStkvar	(x,	1);
	MakeComm	(0X4B8F4F,	"width");
	MakeComm	(0X4B8F50,	"from");
	MakeCode	(x=0X4B8F5B);
	OpHex		(x,	1);
	MakeCode	(0X4B8F64);
	MakeName	(0X4B8F64,	"windowDisplayTransBuf_");
	MakeCode	(x=0X4B8F6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8F7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8F83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B8F8B,	"WinRef");
	MakeCode	(x=0X4B8F8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8F9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8FAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8FB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8FBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8FBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8FCF);
	OpHex		(x,	1);
	MakeCode	(0X4B8FD8);
	MakeName	(0X4B8FD8,	"windowDisplayBufScaled_");
	MakeCode	(x=0X4B8FDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8FF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8FF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B8FFF,	"WinRef");
	MakeCode	(x=0X4B8FFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B900E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9021);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B902B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B902F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9048);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B9048,	"windowGetXres_");
	MakeArray	(0X4B904E,	0X2);
	MakeCode	(x=0X4B9050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B9050,	"windowGetYres_");
	MakeArray	(0X4B9056,	0X2);
	MakeCode	(0X4B9058);
	MakeName	(0X4B9058,	"removeProgramReferences_3_");
	MakeCode	(x=0X4B9062);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9071);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B907F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9093);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B90A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B90AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B90BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B90CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B90DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B90E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9105);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9118);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B913D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B9160,	"jump table for switch statement");
	MakeDword	(x=0X4B9160);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9190);
	MakeName	(0X4B9190,	"initWindow_");
	MakeCode	(x=0X4B9195);
	OpHex		(x,	1);
	MakeCode	(x=0X4B919D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B91B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B91E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B91F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91FD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B9200);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9206);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B9217);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9220);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B922C,	"switch 12 cases ");
	MakeCode	(x=0X4B922C);
	OpDecimal	(x,	1);
	MakeComm	(0X4B9235,	"switch jump");
	MakeCode	(x=0X4B9235);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4B923D,	"jumptable 004B9235 case 1");
	MakeCode	(x=0X4B923D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9244);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B924A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B924F);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9253,	"buf");
	MakeCode	(x=0X4B9259);
	OpHex		(x,	1);
	MakeComm	(0X4B925C,	"msg");
	MakeRptCmt	(0X4B926D,	"jumptable 004B9235 case 2");
	MakeCode	(x=0X4B926D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9272);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9276,	"buf");
	MakeCode	(x=0X4B927C);
	OpHex		(x,	1);
	MakeComm	(0X4B927F,	"msg");
	MakeRptCmt	(0X4B9290,	"jumptable 004B9235 case 3");
	MakeCode	(x=0X4B9290);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9295);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9299,	"buf");
	MakeCode	(x=0X4B929F);
	OpHex		(x,	1);
	MakeComm	(0X4B92A2,	"msg");
	MakeRptCmt	(0X4B92B3,	"jumptable 004B9235 case 4");
	MakeCode	(x=0X4B92B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4B92BC,	"buf");
	MakeCode	(x=0X4B92C2);
	OpHex		(x,	1);
	MakeComm	(0X4B92C5,	"msg");
	MakeRptCmt	(0X4B92D6,	"jumptable 004B9235 case 5");
	MakeCode	(x=0X4B92D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92DB);
	OpStkvar	(x,	1);
	MakeComm	(0X4B92DF,	"buf");
	MakeCode	(x=0X4B92E5);
	OpHex		(x,	1);
	MakeComm	(0X4B92E8,	"msg");
	MakeRptCmt	(0X4B92F9,	"jumptable 004B9235 case 6");
	MakeCode	(x=0X4B92F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92FE);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9302,	"buf");
	MakeCode	(x=0X4B9308);
	OpHex		(x,	1);
	MakeComm	(0X4B930B,	"msg");
	MakeRptCmt	(0X4B931C,	"jumptable 004B9235 case 7");
	MakeCode	(x=0X4B931C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9321);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9325,	"buf");
	MakeCode	(x=0X4B932B);
	OpHex		(x,	1);
	MakeComm	(0X4B932E,	"msg");
	MakeRptCmt	(0X4B933F,	"jumptable 004B9235 case 8");
	MakeCode	(0X4B933F);
	MakeRptCmt	(0X4B9349,	"jumptable 004B9235 case 9");
	MakeCode	(x=0X4B9349);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B934E);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9352,	"buf");
	MakeCode	(x=0X4B9358);
	OpHex		(x,	1);
	MakeComm	(0X4B935B,	"msg");
	MakeRptCmt	(0X4B936C,	"jumptable 004B9235 case 10");
	MakeCode	(x=0X4B936C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9371);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9375,	"buf");
	MakeCode	(x=0X4B937B);
	OpHex		(x,	1);
	MakeComm	(0X4B937E,	"msg");
	MakeRptCmt	(0X4B938F,	"jumptable 004B9235 case 11");
	MakeCode	(x=0X4B938F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9394);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9398,	"buf");
	MakeCode	(x=0X4B939E);
	OpHex		(x,	1);
	MakeComm	(0X4B93A1,	"msg");
	MakeRptCmt	(0X4B93B2,	"jumptable 004B9235 default case");
	MakeCode	(0X4B93B2);
	MakeCode	(x=0X4B93B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B93B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4B93BC,	"buf");
	MakeCode	(x=0X4B93C2);
	OpHex		(x,	1);
	MakeComm	(0X4B93C5,	"msg");
	MakeRptCmt	(0X4B93D6,	"jumptable 004B9235 case 0");
	MakeCode	(x=0X4B93D6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B93DB);
	OpDecimal	(x,	1);
	MakeComm	(0X4B93E4,	"fontnum");
	MakeCode	(x=0X4B93E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B93F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B93FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9407);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9412);
	OpHex		(x,	1);
	MakeCode	(x=0X4B941B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B942A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9439);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9445);
	OpHex		(x,	1);
	MakeArray	(0X4B9451,	0X3);
	MakeCode	(0X4B9454);
	MakeName	(0X4B9454,	"windowSetWindowFuncs_");
	MakeCode	(x=0X4B9458);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B946B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9475);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B947C);
	MakeName	(0X4B947C,	"windowClose_");
	MakeCode	(x=0X4B9481);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B948A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B94A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B94B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B94CF);
	MakeCode	(x=0X4B94DA);
	OpHex		(x,	1);
	MakeCode	(0X4B94E3);
	MakeCode	(x=0X4B94E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9502);
	OpHex		(x,	1);
	MakeCode	(0X4B950B);
	MakeCode	(x=0X4B9516);
	OpHex		(x,	1);
	MakeCode	(0X4B951F);
	MakeCode	(x=0X4B9520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B953E);
	OpHex		(x,	1);
	MakeCode	(0X4B9548);
	MakeName	(0X4B9548,	"windowDeleteButton_");
	MakeCode	(x=0X4B9550);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B9565);
	MakeCode	(x=0X4B956E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9573);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9589);
	MakeCode	(x=0X4B959A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B95B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B95D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B95E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9604);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B961F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9630);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9648);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B964D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9667);
	OpHex		(x,	1);
	MakeCode	(x=0X4B966E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9675);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9688);
	MakeCode	(x=0X4B9691);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B96BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B96DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B96F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B972C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B973B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9740);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9743);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B974E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9759);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9761);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9767);
	OpHex		(x,	1);
	MakeCode	(x=0X4B976E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9783);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9788);
	OpHex		(x,	1);
	MakeCode	(x=0X4B978B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9792);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B979F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B97A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B97AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B97BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B97C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B97D6);
	MakeCode	(x=0X4B97DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B97E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B97F6,	0X2);
	MakeCode	(0X4B97F8);
	MakeName	(0X4B97F8,	"windowEnableButton_");
	MakeCode	(x=0X4B980A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9828);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9831);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B983A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9841);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9847);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B984D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B985B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9868);
	OpHex		(x,	1);
	MakeCode	(x=0X4B986F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9878);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9883);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B989A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B98A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B98A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B98B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B98C2,	0X2);
	MakeCode	(0X4B98C4);
	MakeName	(0X4B98C4,	"windowGetButtonID_");
	MakeCode	(x=0X4B98D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B98E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B98F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B98FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B9909);
	MakeCode	(x=0X4B990D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9914);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B9926,	0X2);
	MakeCode	(0X4B9928);
	MakeName	(0X4B9928,	"windowSetButtonFlag_");
	MakeCode	(x=0X4B9930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9940);
	MakeCode	(x=0X4B9946);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B996F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B997E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B998A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B9999);
	MakeCode	(x=0X4B999B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B99A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B99B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B99B4,	"windowRegisterButtonSoundFunc_");
	MakeCode	(x=0X4B99BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B99C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B99C6,	0X2);
	MakeCode	(0X4B99C8);
	MakeName	(0X4B99C8,	"windowAddButton_");
	MakeCode	(x=0X4B99CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B99D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B99D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B99D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B99DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B99EC);
	MakeCode	(x=0X4B99F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9A1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9A41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9A60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9A7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B9A92);
	MakeCode	(x=0X4B9A96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9A9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9AA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9AB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9AC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9AD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9AE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9AF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9B01);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9B08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9B11);
	MakeCode	(x=0X4B9B16);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9B1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9B33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9B44);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9B4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9B52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9B61);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9B66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9B70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9B77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9B86);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9B8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9B8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9B96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9B9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9BA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9BA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9BAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9BD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9BE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9BE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9BEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9BF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9BFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9C46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9C4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9C54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9C5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9C62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9C66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9C70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9C81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9C86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9C8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9C95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9C99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9C9C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X4B9CA3,	"dst");
	MakeCode	(x=0X4B9CA3);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9CA7,	"size_t");
	MakeComm	(0X4B9CA9,	"val");
	MakeComm	(0X4B9CB0,	"dst");
	MakeCode	(x=0X4B9CB0);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9CB4,	"size_t");
	MakeComm	(0X4B9CB6,	"val");
	MakeCode	(0X4B9CBF);
	MakeCode	(x=0X4B9CC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9CC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9CC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9CCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9CD6);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9CDA,	"ButType");
	MakeComm	(0X4B9CDB,	"Unk");
	MakeCode	(x=0X4B9CDD);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9CE1,	"PicDown");
	MakeCode	(x=0X4B9CE2);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9CE6,	"PicUp");
	MakeComm	(0X4B9CE7,	"ButtUp");
	MakeComm	(0X4B9CE9,	"ButtDown");
	MakeComm	(0X4B9CEB,	"HovOff");
	MakeComm	(0X4B9CED,	"HovOn");
	MakeCode	(x=0X4B9CEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9CF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B9CF9,	"Height");
	MakeCode	(x=0X4B9D03);
	OpHex		(x,	1);
	MakeComm	(0X4B9D06,	"Xpos");
	MakeCode	(x=0X4B9D06);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9D0C,	"Width");
	MakeCode	(x=0X4B9D0C);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9D10,	"Ypos");
	MakeCode	(x=0X4B9D10);
	OpStkvar	(x,	1);
	MakeComm	(0X4B9D14,	"WinRef");
	MakeCode	(x=0X4B9D14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9D24);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9D29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9D36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D41);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9D46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9D4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9D5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9D61);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9D66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9D70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9D7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9D84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9D88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9D90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9DAF);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9DB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9DC6);
	OpHex		(x,	1);
	MakeCode	(0X4B9DD0);
	MakeName	(0X4B9DD0,	"windowAddButtonGfx_");
	MakeCode	(x=0X4B9DD3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9DD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9DDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9DEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9E05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9E20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9E23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9E50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9E61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9E64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9E7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9E8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9E95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9EB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9EC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9EC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B9EE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9EEF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9F16);
	OpHex		(x,	1);
	MakeCode	(0X4B9F1D);
	MakeCode	(x=0X4B9F21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9F28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9F36);
	OpHex		(x,	1);
	MakeArray	(0X4B9F3D,	0X3);
	MakeCode	(0X4B9F40);
	MakeName	(0X4B9F40,	"windowAddButtonMask_");
	MakeCode	(x=0X4B9F4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9F8D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9F94);
	OpHex		(x,	1);
	MakeCode	(0X4B9FAC);
	MakeCode	(x=0X4B9FB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9FB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B9FC8);
	MakeName	(0X4B9FC8,	"windowAddButtonBuf_");
	MakeCode	(x=0X4B9FCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9FD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9FD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B9FE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B9FFC);
	OpStkvar	(x,	0);
	MakeComm	(0X4BA009,	"size_t");
	MakeComm	(0X4BA00C,	"val");
	MakeComm	(0X4BA00E,	"dst");
	MakeComm	(0X4BA011,	"a2");
	MakeCode	(x=0X4BA011);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA01B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA020);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA03A);
	OpStkvar	(x,	0);
	MakeComm	(0X4BA043,	"size_t");
	MakeComm	(0X4BA047,	"dst");
	MakeComm	(0X4BA04A,	"val");
	MakeCode	(x=0X4BA04C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA056);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA05B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA05F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA08B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BA09B,	"size_t");
	MakeComm	(0X4BA09F,	"dst");
	MakeComm	(0X4BA0A2,	"val");
	MakeCode	(x=0X4BA0A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA0AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA0B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA0C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA0F0);
	OpHex		(x,	1);
	MakeCode	(0X4BA0F9);
	MakeCode	(x=0X4BA0FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA104);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA112);
	OpHex		(x,	1);
	MakeCode	(0X4BA11C);
	MakeName	(0X4BA11C,	"windowAddButtonProc_");
	MakeCode	(x=0X4BA11F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA124);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA12A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA12D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA145);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA14A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA15A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA180);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA187);
	OpStkvar	(x,	1);
	MakeCode	(0X4BA195);
	MakeCode	(x=0X4BA199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA1A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA1AA);
	OpHex		(x,	1);
	MakeCode	(0X4BA1B4);
	MakeName	(0X4BA1B4,	"windowAddButtonRightProc_");
	MakeCode	(x=0X4BA1B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA1BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA1BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA1C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA1D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA1DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA1EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA204);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA20E);
	OpStkvar	(x,	1);
	MakeCode	(0X4BA21B);
	MakeCode	(x=0X4BA21F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA226);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA230);
	OpHex		(x,	1);
	MakeCode	(0X4BA238);
	MakeName	(0X4BA238,	"windowAddButtonCfunc_");
	MakeCode	(x=0X4BA23C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA241);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA25A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA25F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA26F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA285);
	OpStkvar	(x,	1);
	MakeCode	(0X4BA295);
	MakeCode	(x=0X4BA299);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA2A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA2AA);
	OpHex		(x,	1);
	MakeArray	(0X4BA2B2,	0X2);
	MakeCode	(0X4BA2B4);
	MakeName	(0X4BA2B4,	"windowAddButtonRightCfunc_");
	MakeCode	(x=0X4BA2B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA2BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA2C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA2DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA2DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA30E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA31B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA32E);
	MakeCode	(x=0X4BA332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA343);
	OpHex		(x,	1);
	MakeCode	(0X4BA34C);
	MakeName	(0X4BA34C,	"windowAddButtonText_");
	MakeArray	(0X4BA361,	0X3);
	MakeCode	(0X4BA364);
	MakeName	(0X4BA364,	"windowAddButtonTextWithOffsets_");
	MakeCode	(x=0X4BA367);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA36C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA370);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA373);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA38F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA3AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA3C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA3CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA3D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA3E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA3F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA3F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA3FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA403);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA405);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA40B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA416);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA41B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA41D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA423);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA427);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA42B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA437);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA43B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA448);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA45C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA460);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA46D,	"a2");
	MakeCode	(x=0X4BA46D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA47C);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA480,	"from_width");
	MakeCode	(x=0X4BA481);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA488,	"to");
	MakeComm	(0X4BA48E,	"to_width");
	MakeComm	(0X4BA48F,	"height");
	MakeCode	(x=0X4BA492);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA496,	"width");
	MakeComm	(0X4BA499,	"from");
	MakeCode	(x=0X4BA49F);
	OpHex		(x,	1);
	MakeCode	(0X4BA4A4);
	MakeComm	(0X4BA4A6,	"size_t");
	MakeComm	(0X4BA4A9,	"dst");
	MakeCode	(x=0X4BA4A9);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA4AD,	"val");
	MakeComm	(0X4BA4C8,	"_DWORD");
	MakeComm	(0X4BA4C9,	"_DWORD");
	MakeCode	(x=0X4BA4C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA4CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA4D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA4DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA4E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA4F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA4F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA501);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA504);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA511);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA51D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA523);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA529);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA52E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA530);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA535);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA540);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA545);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA547);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA54B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA553);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA557);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA563);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA57C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA588);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA58C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA599);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA5A1,	"a2");
	MakeComm	(0X4BA5A8,	"from_width");
	MakeCode	(x=0X4BA5A9);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA5AD,	"to");
	MakeCode	(x=0X4BA5B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA5B5,	"to_width");
	MakeComm	(0X4BA5BC,	"height");
	MakeCode	(x=0X4BA5BD);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA5C1,	"width");
	MakeComm	(0X4BA5C4,	"from");
	MakeCode	(x=0X4BA5CA);
	OpHex		(x,	1);
	MakeCode	(0X4BA5CF);
	MakeComm	(0X4BA5D1,	"size_t");
	MakeComm	(0X4BA5D4,	"dst");
	MakeCode	(x=0X4BA5D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4BA5D8,	"val");
	MakeComm	(0X4BA5F3,	"_DWORD");
	MakeComm	(0X4BA5F4,	"_DWORD");
	MakeCode	(x=0X4BA5F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA5F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA5FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA605);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA610);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA619);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA620);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA62F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA632);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA637);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA640);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA667);
	OpHex		(x,	1);
	MakeCode	(0X4BA670);
	MakeCode	(x=0X4BA674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA67B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA689);
	OpHex		(x,	1);
	MakeArray	(0X4BA692,	0X2);
	MakeCode	(0X4BA694);
	MakeName	(0X4BA694,	"windowFill_");
	MakeCode	(x=0X4BA698);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA69B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA6A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA6A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA6AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA6B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA6D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA6DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA6E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA6E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA6EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA6F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA6F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA6F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA6FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA70B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA72E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA738);
	OpHex		(x,	1);
	MakeName	(0X4BA738,	"windowFillRect_");
	MakeCode	(x=0X4BA73B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA73F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA743);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA747);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BA74B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA751);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA75D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA763);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA772);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA777);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA77B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA786);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA78D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA791);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA798);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA79C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA7BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA7C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA7C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA7CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA7D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA7ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA7F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA7F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA7FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA808);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA80C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA813);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA819);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA820);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA82D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BA83B);
	OpHex		(x,	1);
	MakeArray	(0X4BA841,	0X3);
	MakeCode	(0X4BA844);
	MakeName	(0X4BA844,	"windowEndRegion_");
	MakeCode	(x=0X4BA847);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA856);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA85B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA87B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA88A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA88F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA8A4);
	MakeName	(0X4BA8A4,	"windowRegionGetUserData_");
	MakeCode	(x=0X4BA8AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA8B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA8D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA8E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA8E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA8FA);
	MakeCode	(x=0X4BA8FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA905);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA914);
	MakeName	(0X4BA914,	"windowRegionSetUserData_");
	MakeCode	(x=0X4BA91C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA92B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA953);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA958);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA96E);
	MakeCode	(x=0X4BA972);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA979);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4BA986,	0X2);
	MakeCode	(0X4BA988);
	MakeName	(0X4BA988,	"windowCheckRegionExists_");
	MakeCode	(x=0X4BA98E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA9A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA9A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA9B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA9E1);
	MakeCode	(x=0X4BA9E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA9EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA9FC);
	MakeName	(0X4BA9FC,	"windowStartRegion_");
	MakeCode	(x=0X4BAA04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BAA16);
	MakeCode	(x=0X4BAA1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAA24);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAA27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAA44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAA55);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAA5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BAA74);
	MakeCode	(x=0X4BAA76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAA82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAA8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAA9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAAAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAAAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAAB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAAC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAAC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAACF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAAD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAAE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAAED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAAF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAAFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAB22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAB31);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAB36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAB40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAB4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAB54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BAB68);
	MakeName	(0X4BAB68,	"windowAddRegionPoint_");
	MakeCode	(x=0X4BAB6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAB6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BAB72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BAB77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BAB89);
	MakeCode	(x=0X4BAB92);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAB97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BABA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BABBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BABCD);
	OpHex		(x,	1);
	MakeCode	(x=0X4BABD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BABE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BABEF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BABF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BABF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BABFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAC02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAC19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAC1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAC20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAC2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAC34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAC3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAC3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAC4F);
	OpHex		(x,	1);
	MakeArray	(0X4BAC56,	0X2);
	MakeCode	(0X4BAC58);
	MakeName	(0X4BAC58,	"windowAddRegionRect_");
	MakeCode	(x=0X4BAC5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAC64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BAC67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAC7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAC89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAC97);
	OpHex		(x,	1);
	MakeCode	(0X4BACA0);
	MakeName	(0X4BACA0,	"windowAddRegionCfunc_");
	MakeCode	(x=0X4BACAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BACD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BACE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BACEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BACF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BAD13);
	MakeCode	(x=0X4BAD17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAD1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4BAD2D,	0X3);
	MakeCode	(0X4BAD30);
	MakeName	(0X4BAD30,	"windowAddRegionRightCfunc_");
	MakeCode	(x=0X4BAD3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAD68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAD77);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAD7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAD89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BADA3);
	MakeCode	(x=0X4BADA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BADAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4BADBD,	0X3);
	MakeCode	(0X4BADC0);
	MakeName	(0X4BADC0,	"windowAddRegionProc_");
	MakeCode	(x=0X4BADC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BADCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BADCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAE00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAE0F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAE14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAE21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAE2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAE31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAE3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAE42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAE4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAE53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BAE67);
	MakeCode	(x=0X4BAE6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAE72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAE80);
	OpHex		(x,	1);
	MakeArray	(0X4BAE89,	0X3);
	MakeCode	(0X4BAE8C);
	MakeName	(0X4BAE8C,	"windowAddRegionRightProc_");
	MakeCode	(x=0X4BAE8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAE96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BAE9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAEC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAED8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAEDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAEE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BAEED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAEFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BAF0E);
	MakeCode	(x=0X4BAF12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAF19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAF23);
	OpHex		(x,	1);
	MakeArray	(0X4BAF2A,	0X2);
	MakeCode	(0X4BAF2C);
	MakeName	(0X4BAF2C,	"windowSetRegionFlag_");
	MakeCode	(x=0X4BAF35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAF5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAF6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAF73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BAF8B);
	MakeCode	(x=0X4BAF8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAF96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4BAFA6,	0X2);
	MakeCode	(0X4BAFA8);
	MakeName	(0X4BAFA8,	"windowAddRegionName_");
	MakeCode	(x=0X4BAFB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BAFC2);
	MakeCode	(x=0X4BAFCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BAFD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BAFD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BAFED);
	MakeCode	(0X4BAFF6);
	MakeCode	(x=0X4BAFFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB01A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB029);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB02E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB03D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB04C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BB061);
	MakeCode	(x=0X4BB065);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB06C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB074);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB083);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB088);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4BB0A5,	0X3);
	MakeCode	(0X4BB0A8);
	MakeName	(0X4BB0A8,	"windowDeleteRegion_");
	MakeCode	(x=0X4BB0AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB0C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB0C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB0CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BB0DA);
	MakeCode	(x=0X4BB0E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB0E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB0EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB118);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB11F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB12C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB131);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB13C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB14B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB152);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB159);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BB16A);
	MakeCode	(x=0X4BB170);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB190);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB19F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB1A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB1B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB1C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB1C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB1D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BB1DE);
	MakeCode	(x=0X4BB1E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB1E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB1F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB204);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB209);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB213);
	OpHex		(x,	1);
	MakeArray	(0X4BB21D,	0X3);
	MakeCode	(0X4BB220);
	MakeName	(0X4BB220,	"updateWindows_");
	MakeCode	(0X4BB234);
	MakeName	(0X4BB234,	"windowMoviePlaying_");
	MakeArray	(0X4BB239,	0X3);
	MakeCode	(0X4BB23C);
	MakeName	(0X4BB23C,	"windowSetMovieFlags_");
	MakeName	(0X4BB241,	"sisinit_");
	MakeCode	(x=0X4BB246);
	OpHex		(x,	1);
	MakeCode	(0X4BB24C);
	MakeName	(0X4BB24C,	"windowPlayMovie_");
	MakeCode	(x=0X4BB250);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB25F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB266);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB277);
	OpHex		(x,	1);
	MakeCode	(0X4BB280);
	MakeName	(0X4BB280,	"windowPlayMovieRect_");
	MakeCode	(x=0X4BB286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB295);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB29A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB29F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB2B7);
	OpHex		(x,	1);
	MakeArray	(0X4BB2C1,	0X3);
	MakeCode	(0X4BB2C4);
	MakeName	(0X4BB2C4,	"windowStopMovie_");
	MakeArray	(0X4BB2C9,	0X3);
	MakeCode	(0X4BB2CC);
	MakeName	(0X4BB2CC,	"copyRect_");
	MakeCode	(x=0X4BB2CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB2D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB2D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB2DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB2E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB2E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB2EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB2F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB2F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB2FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB301);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB307);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB31F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB324);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB333);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB33B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB340);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB34C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB359);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB361);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB366);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB368);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB36C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB380);
	OpStkvar	(x,	0);
	MakeComm	(0X4BB384,	"from_width");
	MakeCode	(x=0X4BB385);
	OpStkvar	(x,	1);
	MakeComm	(0X4BB389,	"to");
	MakeComm	(0X4BB38A,	"to_width");
	MakeCode	(x=0X4BB38B);
	OpStkvar	(x,	1);
	MakeComm	(0X4BB38F,	"height");
	MakeCode	(x=0X4BB390);
	OpStkvar	(x,	1);
	MakeComm	(0X4BB394,	"width");
	MakeComm	(0X4BB395,	"from");
	MakeCode	(x=0X4BB39B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB39E);
	OpHex		(x,	1);
	MakeCode	(0X4BB3A8);
	MakeName	(0X4BB3A8,	"drawScaled_");
	MakeCode	(x=0X4BB3AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB3B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB3B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB3BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4BB3C8,	"from_width");
	MakeComm	(0X4BB3C9,	"to");
	MakeCode	(x=0X4BB3CA);
	OpStkvar	(x,	1);
	MakeComm	(0X4BB3CE,	"to_width");
	MakeComm	(0X4BB3CF,	"height");
	MakeComm	(0X4BB3D0,	"width");
	MakeCode	(x=0X4BB3D1);
	OpStkvar	(x,	1);
	MakeComm	(0X4BB3D5,	"from");
	MakeCode	(x=0X4BB3DB);
	OpHex		(x,	1);
	MakeCode	(0X4BB3E3);
	MakeCode	(x=0X4BB3E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB3E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB3EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB3F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB3FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB400);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB407);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB40A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB414);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB41A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB420);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB425);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB429);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB42D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB43A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB43E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB442);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB458);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB467);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB478);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB483);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB486);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB48A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB48E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB494);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB49C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB4A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB4AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB4B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB4BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB4BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB4C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB4C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB4D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB4DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB4E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB4EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB4FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB4FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB509);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB51A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB52A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB52E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB53A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB53E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB54A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB55A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB562);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB565);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB56D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB572);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB57E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB586);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB58A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB593);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB597);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB59F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB5AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB5AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB5B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB5B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB5BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB5C6);
	OpHex		(x,	1);
	MakeCode	(0X4BB5D0);
	MakeName	(0X4BB5D0,	"drawScaledBuf_");
	MakeCode	(x=0X4BB5D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB5DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB5DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB5E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB5E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB5F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB5FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB603);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB60E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB612);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB617);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB620);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB623);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB629);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB630);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB633);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB63D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB643);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB649);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB64E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB652);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB656);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB667);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB67D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB686);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB68A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB698);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB6A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB6A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB6AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB6B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB6BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB6C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB6CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB6CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB6D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB6D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB6E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB6EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB6EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB6FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB708);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB70C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB728);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB73C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB74C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB752);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB75E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB764);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB76A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB76D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB775);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB77A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB786);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB78A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB78E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB795);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB799);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB7A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB7AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB7AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB7B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB7BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB7C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB7C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB7CE);
	OpHex		(x,	1);
	MakeCode	(0X4BB7D8);
	MakeName	(0X4BB7D8,	"alphaBltBuf_");
	MakeCode	(x=0X4BB7DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB7DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB7E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB7E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB7EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB7F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB7F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB7F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB7FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB80D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB811);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB81D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB82B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB830);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB839);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB83D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB849);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB84D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB854);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB857);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB860);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB86B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB870);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB874);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB880);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB887);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB89A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB8A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB8A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB8A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB8B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB8B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB8B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB8C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB8CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB8D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB8EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB8F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB8F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB900);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB906);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB90F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB918);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB91E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB928);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB92C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB930);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB934);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BB940);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB944);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB948);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB94D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB951);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB957);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB95B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB96A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB96E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB975);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB979);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB988);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB98C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB992);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB996);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB99B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB9A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB9AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB9B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB9B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB9BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB9C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB9CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB9CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB9D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB9D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB9DB);
	OpStkvar	(x,	0);
	MakeCode	(0X4BB9E4);
	MakeName	(0X4BB9E4,	"alphaBltBufRect_");
	MakeCode	(x=0X4BB9E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB9EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB9EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB9F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB9F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BB9FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BB9FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBA0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBA29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBA3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBA46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBA4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBA59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBA6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBA71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBA7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBA82);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBA87);
	OpHex		(x,	1);
	MakeCode	(0X4BBA8C);
	MakeCode	(x=0X4BBA94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBA98);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBA9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBAA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBAA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBAB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBAB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBABE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBAC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBACA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBADB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBAE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBAF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBAF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBB00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBB04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBB0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBB14);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBB1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBB1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBB27);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBB30);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBB33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBB3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBB73);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBB7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBB9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBBA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBBAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBBB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBBB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBBBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBBC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBBC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBBCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBBD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBBD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBBE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBBE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBBF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBC03);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBC15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBC1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBC21);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBC2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBC30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBC39);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBC42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBC48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBC51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBC55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBC59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBC5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBC61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBC67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBC71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBC75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBC79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBC7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBC82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBC86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBC94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBC98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBC9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBCA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBCA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBCAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBCB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBCB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBCBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBCC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBCCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBCCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBCD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBCDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBCDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBCE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBCEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBCF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBCFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBD1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBD24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBD28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBD30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBD38);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBD3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBD42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBD4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBD52);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBD54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBD5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBD86);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBD91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBD9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBDA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBDAA);
	OpHex		(x,	1);
	MakeCode	(0X4BBDB5);
	MakeCode	(x=0X4BBDB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBDBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBDC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBDC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBDC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBDD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBDDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBDE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBDE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBDF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBDF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBDFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBDFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBE03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBE07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBE0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBE0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBE13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBE17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBE22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBE33);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBE45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBE4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBE51);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBE5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBE60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBE69);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBE72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBE78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBE81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBE85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBE89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBE8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBE91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BBE9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBEA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBEA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBEAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBEAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBEB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBEB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBEC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBECA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBED1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBED5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBED9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBEE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBEE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBEE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBEEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBEF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBEF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBF76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBF87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBF92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBF96);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBF9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBF9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBFA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBFA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBFB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBFB9);
	OpHex		(x,	1);
	MakeArray	(0X4BBFC2,	0X2);
	MakeCode	(0X4BBFC4);
	MakeName	(0X4BBFC4,	"fillBuf3x3_");
	MakeCode	(x=0X4BBFC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBFCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBFD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBFD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBFDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBFE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BBFEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBFF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BBFFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC001);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC00C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC011);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC019);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC01E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC025);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC02F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC033);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC03B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC03F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC045);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC04C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC050);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC05C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC066);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC075);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC07E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC082);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC089);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC090);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC097);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC09E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC0A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC0B4);
	OpStkvar	(x,	1);
	MakeCode	(0X4BC0BA);
	MakeCode	(x=0X4BC0C4);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC0CE,	"from_width");
	MakeCode	(x=0X4BC0CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC0D8,	"to");
	MakeCode	(x=0X4BC0D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC0E0,	"to_width");
	MakeComm	(0X4BC0E1,	"height");
	MakeComm	(0X4BC0E2,	"width");
	MakeCode	(x=0X4BC0E3);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC0EA,	"from");
	MakeCode	(x=0X4BC0F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC0F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC0FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC108);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC10E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC112);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC11E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC12E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC136);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC13A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC140);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC148);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC153);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC157);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC16B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC174);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC178);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC181);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC188);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC18C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC195);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC19E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC1AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC1B4,	"from_width");
	MakeCode	(x=0X4BC1B5);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC1BE,	"to");
	MakeCode	(x=0X4BC1BF);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC1C6,	"to_width");
	MakeComm	(0X4BC1CA,	"height");
	MakeCode	(x=0X4BC1CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC1CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC1D5,	"width");
	MakeComm	(0X4BC1D8,	"from");
	MakeCode	(x=0X4BC1DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC1E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC1E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC1E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC1F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC1F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC1FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC201);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC20A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC213);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC21C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC228);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC232,	"from_width");
	MakeCode	(x=0X4BC233);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC23C,	"to");
	MakeCode	(x=0X4BC23D);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC247,	"to_width");
	MakeCode	(x=0X4BC248);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC24C,	"height");
	MakeCode	(x=0X4BC24D);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC253,	"width");
	MakeComm	(0X4BC256,	"from");
	MakeCode	(x=0X4BC25C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC25F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC263);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC26D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC279);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC27F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC283);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC287);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC294);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC29C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC2A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC2AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC2BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC2C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC2F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC301);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC30B,	"from_width");
	MakeCode	(x=0X4BC30C);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC315,	"to");
	MakeCode	(x=0X4BC316);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC320,	"to_width");
	MakeCode	(x=0X4BC321);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC325,	"height");
	MakeCode	(x=0X4BC326);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC32C,	"width");
	MakeComm	(0X4BC32F,	"from");
	MakeCode	(x=0X4BC335);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC338);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC33C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC343);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC347);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC34B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC352);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC35A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC35E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC36A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC36E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC37A);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC384,	"from_width");
	MakeCode	(x=0X4BC385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC38E);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC398,	"to");
	MakeComm	(0X4BC399,	"to_width");
	MakeCode	(x=0X4BC39A);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC39E,	"height");
	MakeCode	(x=0X4BC39F);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC3A5,	"width");
	MakeComm	(0X4BC3A8,	"from");
	MakeCode	(x=0X4BC3AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC3B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC3BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC3CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC3FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC403);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC40F);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC419,	"from_width");
	MakeCode	(x=0X4BC41A);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC423,	"to");
	MakeCode	(x=0X4BC424);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC42E,	"to_width");
	MakeCode	(x=0X4BC42F);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC433,	"height");
	MakeCode	(x=0X4BC434);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC43A,	"width");
	MakeComm	(0X4BC43D,	"from");
	MakeCode	(x=0X4BC443);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC446);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC44D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC45A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC461);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC46C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC470);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC474);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC47F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC483);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC48F);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC499,	"from_width");
	MakeCode	(x=0X4BC49A);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC4A3,	"to");
	MakeCode	(x=0X4BC4A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC4AE,	"to_width");
	MakeCode	(x=0X4BC4AF);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC4B3,	"height");
	MakeCode	(x=0X4BC4B4);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC4BA,	"width");
	MakeComm	(0X4BC4BD,	"from");
	MakeCode	(x=0X4BC4C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC4CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC4CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC4D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC4DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC4E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC4EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC4F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC509);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC514);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC51E,	"from_width");
	MakeCode	(x=0X4BC51F);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC528,	"to");
	MakeCode	(x=0X4BC529);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC533,	"to_width");
	MakeCode	(x=0X4BC534);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC538,	"height");
	MakeCode	(x=0X4BC539);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC53F,	"width");
	MakeComm	(0X4BC542,	"from");
	MakeCode	(x=0X4BC548);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC54B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC54F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC55D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC561);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC579);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC57F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC58A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC58E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC59A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC5A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC5AE,	"from_width");
	MakeCode	(x=0X4BC5AF);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC5B8,	"to");
	MakeComm	(0X4BC5B9,	"to_width");
	MakeCode	(x=0X4BC5BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC5BE,	"height");
	MakeCode	(x=0X4BC5BF);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC5C5,	"width");
	MakeComm	(0X4BC5C8,	"from");
	MakeCode	(x=0X4BC5CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC5D1);
	OpHex		(x,	1);
	MakeArray	(0X4BC5DD,	0X3);
	MakeCode	(0X4BC5E0);
	MakeName	(0X4BC5E0,	"windowEnableCheckRegion_");
	MakeCode	(x=0X4BC5E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BC5F0);
	MakeName	(0X4BC5F0,	"windowDisableCheckRegion_");
	MakeCode	(x=0X4BC5F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4BC600,	"windowSetHoldTime_");
	MakeCode	(0X4BC60C);
	MakeName	(0X4BC60C,	"windowAddTextRegion_");
	MakeCode	(x=0X4BC613);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BC627);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC62C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC62F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BC63F);
	MakeCode	(x=0X4BC641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC64B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC650);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BC668);
	MakeName	(0X4BC668,	"windowPrintTextRegion_");
	MakeArray	(0X4BC66D,	0X3);
	MakeCode	(0X4BC670);
	MakeName	(0X4BC670,	"windowUpdateTextRegion_");
	MakeArray	(0X4BC675,	0X3);
	MakeCode	(0X4BC678);
	MakeName	(0X4BC678,	"windowDeleteTextRegion_");
	MakeArray	(0X4BC67D,	0X3);
	MakeCode	(0X4BC680);
	MakeName	(0X4BC680,	"windowTextRegionStyle_");
	MakeCode	(x=0X4BC685);
	OpStkvar	(x,	1);
	MakeArray	(0X4BC695,	0X3);
	MakeCode	(0X4BC698);
	MakeName	(0X4BC698,	"windowAddTextInputRegion_");
	MakeArray	(0X4BC69D,	0X3);
	MakeCode	(0X4BC6A0);
	MakeName	(0X4BC6A0,	"windowDeleteTextInputRegion_");
	MakeCode	(x=0X4BC6A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BC6BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC6BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC6C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BC6D7);
	MakeCode	(0X4BC6DC);
	MakeCode	(0X4BC6E4);
	MakeName	(0X4BC6E4,	"windowSetTextInputDeleteFunc_");
	MakeArray	(0X4BC6E9,	0X7);
	MakeCode	(0X4BC6F0);
	MakeName	(0X4BC6F0,	"_word_wrap_");
	MakeCode	(x=0X4BC6F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC6F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC6FC);
	OpStkvar	(x,	0);
	MakeComm	(0X4BC700,	"_DWORD");
	MakeComm	(0X4BC71A,	"_DWORD");
	MakeCode	(x=0X4BC721);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC725);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BC739);
	MakeCode	(x=0X4BC73B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC756);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC76C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4BC779,	"_DWORD");
	MakeCode	(x=0X4BC77B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BC790);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC793);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC79D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC7A3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BC7B0);
	OpHex		(x,	1);
	MakeCode	(0X4BC7B7);
	MakeCode	(x=0X4BC7BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC7DB);
	OpStkvar	(x,	1);
	MakeCode	(0X4BC7FA);
	MakeCode	(x=0X4BC801);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC80A);
	OpChr		(x,	1);
	MakeCode	(x=0X4BC820);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BC82D);
	OpHex		(x,	1);
	MakeCode	(0X4BC834);
	MakeCode	(x=0X4BC83B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BC854);
	OpHex		(x,	1);
	MakeArray	(0X4BC85B,	0X5);
	MakeDword	(0X4BC860);
	MakeDword	(0X4BC864);
	MakeDword	(0X4BC868);
	MakeDword	(x=0X4BC86C);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4BC870);
	OpDecimal	(x,	0);
	MakeDword	(0X4BC874);
	MakeDword	(x=0X4BC878);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4BC87C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_33(void) {
        auto x;
#define id x

	MakeDword	(0X4BC880);
	MakeDword	(0X4BC884);
	MakeDword	(0X4BC888);
	MakeDword	(0X4BC88C);
	MakeCode	(0X4BC890);
	MakeName	(0X4BC890,	"wmSetFlags_");
	MakeCode	(0X4BC897);
	MakeCode	(0X4BC89C);
	MakeName	(0X4BC89C,	"wmWorldMap_init_");
	MakeCode	(x=0X4BC89E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC8B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BC8CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC8D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BC8D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC8DC);
	OpStkvar	(x,	1);
	MakeComm	(0X4BC8E0,	"buf");
	MakeCode	(x=0X4BC8E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC8EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BC8FF);
	OpHex		(x,	1);
	MakeCode	(0X4BC908);
	MakeCode	(x=0X4BC912);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BC923);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BC929);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC930);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC937);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC93C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC941);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC94B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BC95C,	"posY");
	MakeCode	(x=0X4BC95C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BC962);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4BC967,	"posX");
	MakeCode	(x=0X4BC967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BC978);
	OpHex		(x,	1);
	MakeArray	(0X4BC981,	0X3);
	MakeCode	(0X4BC984);
	MakeName	(0X4BC984,	"wmGenDataInit_");
	MakeCode	(x=0X4BC98F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BC994);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BC999);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BC9A5);
	OpBinary	(x,	0);
	MakeCode	(x=0X4BC9AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCADD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4BCBFA,	0X2);
	MakeCode	(0X4BCBFC);
	MakeName	(0X4BCBFC,	"wmGenDataReset_");
	MakeCode	(x=0X4BCC07);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BCC0C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BCC13);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BCC18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4BCDB4,	"posY");
	MakeCode	(x=0X4BCDB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BCDBA,	"posX");
	MakeCode	(x=0X4BCDBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCDBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BCE00);
	MakeName	(0X4BCE00,	"wmWorldMap_exit_");
	MakeCode	(x=0X4BCE06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCE19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCE32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCE3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCE62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCE81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCEA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCEB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCEB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCEBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCED5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCEDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCEEB);
	OpHex		(x,	1);
	MakeCode	(0X4BCEF8);
	MakeName	(0X4BCEF8,	"wmWorldMap_reset_");
	MakeCode	(x=0X4BCEFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF1E);
	OpHex		(x,	1);
	MakeArray	(0X4BCF26,	0X2);
	MakeCode	(0X4BCF28);
	MakeName	(0X4BCF28,	"wmWorldMap_save_");
	MakeCode	(x=0X4BCF2E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BCF33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCF47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCF5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCF73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCF89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCF9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCFB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCFCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCFE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BCFF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD00D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD023);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD03B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD041);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD04F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD0DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD0E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD0F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD0FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD112);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD12A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD12F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD137);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD13B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD13F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD174);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD178);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD17C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD189);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD18D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD195);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD1A1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BD1A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD1AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD1D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD1F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD203);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD207);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD20B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD217);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD253);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD269);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD275);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD27F);
	OpHex		(x,	1);
	MakeArray	(0X4BD289,	0X3);
	MakeCode	(0X4BD28C);
	MakeName	(0X4BD28C,	"wmWorldMap_load_");
	MakeCode	(x=0X4BD292);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD2CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD2EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD300);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD30A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD31F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD329);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD33E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD348);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD35D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD37C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD386);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD39B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD3A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD3BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD3C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD3D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD3E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD3F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD401);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD411);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD42C);
	OpHex		(x,	1);
	MakeCode	(0X4BD436);
	MakeCode	(x=0X4BD449);
	OpHex		(x,	1);
	MakeCode	(0X4BD453);
	MakeCode	(x=0X4BD466);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD484);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD48E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD492);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD4A9);
	OpHex		(x,	1);
	MakeCode	(0X4BD4B3);
	MakeCode	(x=0X4BD4B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD4B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD4C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD4DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD4E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD4EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD4EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD4F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD509);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD51D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD53B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD545);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD553);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD561);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD575);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD57F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD58C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD59C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD5A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD5AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD5B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD5CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD5D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD5F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD608);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD60E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD624);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD62E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD642);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD64C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD656);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD65E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD66D);
	OpHex		(x,	1);
	MakeCode	(0X4BD678);
	MakeName	(0X4BD678,	"wmWorldMapSaveTempData_");
	MakeCode	(x=0X4BD67A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD67F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BD699);
	MakeArray	(0X4BD6B1,	0X3);
	MakeCode	(0X4BD6B4);
	MakeName	(0X4BD6B4,	"wmWorldMapLoadTempData_");
	MakeCode	(x=0X4BD6B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD6BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BD6D5);
	MakeArray	(0X4BD6ED,	0X3);
	MakeCode	(0X4BD6F0);
	MakeName	(0X4BD6F0,	"wmConfigInit_");
	MakeCode	(x=0X4BD6F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD6FB);
	OpStkvar	(x,	0);
	MakeComm	(0X4BD722,	"CONFIG_FILE_DB");
	MakeCode	(0X4BD722);
	MakeCode	(x=0X4BD727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BD72C,	"cfg_file");
	MakeCode	(x=0X4BD73C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BD748,	"cfg_file");
	MakeComm	(0X4BD74A,	"buf");
	MakeComm	(0X4BD74C,	"section");
	MakeComm	(0X4BD74E,	"variable");
	MakeCode	(x=0X4BD74E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD76B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD781);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD78F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD794);
	OpStkvar	(x,	1);
	MakeComm	(0X4BD798,	"buf");
	MakeCode	(x=0X4BD799);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD79D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD7A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD7B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD7BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4BD7D1,	"buf");
	MakeCode	(x=0X4BD7D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD7D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD7DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BD7E0,	"cfg_file");
	MakeCode	(x=0X4BD7EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BD7FF);
	MakeCode	(x=0X4BD802);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD807);
	OpStkvar	(x,	1);
	MakeComm	(0X4BD80B,	"buf");
	MakeCode	(x=0X4BD80C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD810);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD81A);
	OpHex		(x,	1);
	MakeComm	(0X4BD81D,	"section");
	MakeCode	(x=0X4BD81D);
	OpStkvar	(x,	1);
	MakeComm	(0X4BD821,	"cfg_file");
	MakeCode	(x=0X4BD830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD837);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD83D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BD843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BD88A,	"ID3");
	MakeCode	(x=0X4BD891);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4BD89F,	"ID1");
	MakeComm	(0X4BD8A9,	"ID2");
	MakeComm	(0X4BD8AB,	"Index");
	MakeCode	(x=0X4BD8AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4BD8AF,	"ObjType");
	MakeCode	(x=0X4BD8B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BD8CC,	"buf");
	MakeCode	(x=0X4BD8CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD8D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BD8D8,	"section");
	MakeCode	(x=0X4BD8D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4BD8DC,	"cfg_file");
	MakeCode	(x=0X4BD8E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD903);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD90C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD91C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD934);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD946);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD94B);
	OpStkvar	(x,	1);
	MakeComm	(0X4BD94F,	"buf");
	MakeCode	(x=0X4BD950);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD95D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD960);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD96F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD983);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BD990,	"str");
	MakeCode	(x=0X4BD990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BD994);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BD999,	"a4");
	MakeComm	(0X4BD99B,	"pTileInfo");
	MakeComm	(0X4BD99D,	"a2");
	MakeCode	(x=0X4BD9A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BD9BD);
	MakeCode	(x=0X4BD9E3);
	OpHex		(x,	1);
	MakeArray	(0X4BD9ED,	0X3);
	MakeCode	(0X4BD9F0);
	MakeName	(0X4BD9F0,	"wmReadEncounterType_");
	MakeCode	(x=0X4BD9F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD9FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BD9FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDA08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDA0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDA18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDA28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDA3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDA48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDA74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDA7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDA82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDA95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDA9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDAA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDAB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDAB8);
	OpHex		(x,	1);
	MakeComm	(0X4BDABD,	"pStr");
	MakeCode	(x=0X4BDABD);
	OpStkvar	(x,	1);
	MakeComm	(0X4BDAC1,	"pIndex");
	MakeComm	(0X4BDAC3,	"matchFunc");
	MakeCode	(x=0X4BDAC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDAD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDAE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDAEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDAF1);
	OpStkvar	(x,	1);
	MakeComm	(0X4BDAF5,	"buf");
	MakeCode	(x=0X4BDAF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDAFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDB03);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDB08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDB15);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BDB1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BDB2E);
	MakeCode	(x=0X4BDB35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDB39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDB3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDB59);
	OpHex		(x,	1);
	MakeArray	(0X4BDB61,	0X3);
	MakeCode	(0X4BDB64);
	MakeName	(0X4BDB64,	"wmParseEncounterTableIndex_");
	MakeCode	(x=0X4BDB69);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDB6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDBB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDBC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDBC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDBC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDBDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDBE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDBE7,	"ppStr");
	MakeComm	(0X4BDBE9,	"pVal");
	MakeCode	(x=0X4BDBF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDBF5,	"pVal");
	MakeCode	(x=0X4BDBF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDBF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDBFE,	"ppStr");
	MakeCode	(x=0X4BDC05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDC0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDC16);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDC19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDC1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDC24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDC34,	"matchFunc");
	MakeCode	(x=0X4BDC34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDC3C,	"pIndex");
	MakeCode	(x=0X4BDC3E);
	OpStkvar	(x,	0);
	MakeComm	(0X4BDC41,	"pStr");
	MakeCode	(x=0X4BDC56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDC5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDC6B,	"maxCount");
	MakeComm	(0X4BDC70,	"strList");
	MakeCode	(x=0X4BDC70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDC78,	"pIndex");
	MakeCode	(x=0X4BDC78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDC7C);
	OpStkvar	(x,	0);
	MakeComm	(0X4BDC7F,	"pStr");
	MakeCode	(x=0X4BDC86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDC8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BDC9B);
	MakeCode	(x=0X4BDC9D);
	OpHex		(x,	1);
	MakeArray	(0X4BDCA6,	0X2);
	MakeCode	(0X4BDCA8);
	MakeName	(0X4BDCA8,	"wmParseEncounterSubEncStr_");
	MakeCode	(x=0X4BDCAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDCBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDCC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDCD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDCDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDCDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDCE7);
	OpStkvar	(x,	0);
	MakeCode	(0X4BDCF9);
	MakeCode	(x=0X4BDCFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDD02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDD0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD13);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDD33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDD4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDD6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDD78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDD9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDDAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDB6);
	OpStkvar	(x,	0);
	MakeCode	(0X4BDDBB);
	MakeComm	(0X4BDDE0,	"matchFunc");
	MakeCode	(x=0X4BDDE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDDE5,	"pStr");
	MakeComm	(0X4BDDE7,	"pIndex");
	MakeCode	(x=0X4BDDFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDE07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE2B);
	OpStkvar	(x,	1);
	MakeComm	(0X4BDE33,	"strList");
	MakeCode	(x=0X4BDE33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDE38,	"pIndex");
	MakeComm	(0X4BDE3B,	"pStr");
	MakeComm	(0X4BDE3D,	"maxCount");
	MakeCode	(x=0X4BDE51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDE65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDE7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE83);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BDE88);
	OpHex		(x,	1);
	MakeArray	(0X4BDE91,	0X3);
	MakeCode	(0X4BDE94);
	MakeName	(0X4BDE94,	"wmParseFindSubEncTypeMatch_");
	MakeCode	(x=0X4BDEA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BDEB7);
	MakeCode	(0X4BDED8);
	MakeName	(0X4BDED8,	"wmFindEncBaseTypeMatch_");
	MakeCode	(x=0X4BDEE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDEEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDF01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDF12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BDF27);
	MakeArray	(0X4BDF31,	0X3);
	MakeCode	(0X4BDF34);
	MakeName	(0X4BDF34,	"wmReadEncBaseType_");
	MakeCode	(x=0X4BDF39);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDF44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDF49);
	OpStkvar	(x,	1);
	MakeComm	(0X4BDF4D,	"buf");
	MakeCode	(x=0X4BDF53);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDF56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDF5B);
	OpStkvar	(x,	1);
	MakeComm	(0X4BDF5F,	"buf");
	MakeCode	(x=0X4BDF60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF70);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDF75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDF8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDF94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDFA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDFAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDFAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDFBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDFD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDFE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDFE6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDFE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BE028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE044);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BE049);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE04D);
	OpStkvar	(x,	1);
	MakeComm	(0X4BE051,	"buf");
	MakeCode	(x=0X4BE052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE05E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE068);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE076,	"buf");
	MakeCode	(x=0X4BE076);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE07D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE082,	"section");
	MakeComm	(0X4BE084,	"cfg_file");
	MakeCode	(x=0X4BE084);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE09C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE0A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE0BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE0C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE0CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE0DC,	"maxCount");
	MakeComm	(0X4BE0E1,	"strList");
	MakeCode	(x=0X4BE0E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE0E6,	"pStr");
	MakeCode	(x=0X4BE0E6);
	OpStkvar	(x,	1);
	MakeComm	(0X4BE0ED,	"pIndex");
	MakeCode	(x=0X4BE0F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE0FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE0FF,	"ppStr");
	MakeCode	(x=0X4BE0FF);
	OpStkvar	(x,	1);
	MakeComm	(0X4BE106,	"pVal");
	MakeCode	(x=0X4BE10E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE113);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE118,	"ppStr");
	MakeCode	(x=0X4BE118);
	OpStkvar	(x,	1);
	MakeComm	(0X4BE11F,	"pVal");
	MakeCode	(x=0X4BE127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE132);
	OpHex		(x,	1);
	MakeArray	(0X4BE13E,	0X2);
	MakeCode	(0X4BE140);
	MakeName	(0X4BE140,	"wmParseEncBaseSubTypeStr_");
	MakeCode	(x=0X4BE145);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE14C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE1AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE1B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE1B9,	"ppStr");
	MakeComm	(0X4BE1BB,	"pVal");
	MakeCode	(x=0X4BE1CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE1CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE1D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE1DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE1E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE1E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE1E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE1EE,	"ppStr");
	MakeComm	(0X4BE1F0,	"pVal");
	MakeCode	(x=0X4BE205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE20A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE20F,	"ppStr");
	MakeComm	(0X4BE211,	"pVal");
	MakeCode	(x=0X4BE219);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE21E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE223,	"pVal");
	MakeComm	(0X4BE226,	"ppStr");
	MakeCode	(x=0X4BE235);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE23E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE24A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE256);
	OpHex		(x,	1);
	MakeComm	(0X4BE259,	"pNumItems");
	MakeComm	(0X4BE25B,	"pItemType");
	MakeComm	(0X4BE25D,	"ppStr");
	MakeCode	(x=0X4BE26A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE26F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE274,	"ppStr");
	MakeComm	(0X4BE276,	"pVal");
	MakeCode	(x=0X4BE281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE295);
	OpHex		(x,	1);
	MakeArray	(0X4BE29E,	0X2);
	MakeCode	(0X4BE2A0);
	MakeName	(0X4BE2A0,	"wmEncBaseTypeSlotInit_");
	MakeArray	(0X4BE2C2,	0X2);
	MakeCode	(0X4BE2C4);
	MakeName	(0X4BE2C4,	"wmEncBaseSubTypeSlotInit_");
	MakeArray	(0X4BE329,	0X3);
	MakeCode	(0X4BE32C);
	MakeName	(0X4BE32C,	"wmEncounterSubEncSlotInit_");
	MakeArray	(0X4BE34A,	0X2);
	MakeCode	(0X4BE34C);
	MakeName	(0X4BE34C,	"wmEncounterTypeSlotInit_");
	MakeName	(0X4BE378,	"wmConditionalDataInit_");
	MakeArray	(0X4BE3B5,	0X3);
	MakeCode	(0X4BE3B8);
	MakeName	(0X4BE3B8,	"wmEncounterTableSlotInit_");
	MakeCode	(0X4BE3D4);
	MakeName	(0X4BE3D4,	"wmTileSlotInit_");
	MakeArray	(0X4BE3FD,	0X3);
	MakeCode	(0X4BE400);
	MakeName	(0X4BE400,	"wmTerrainTypeSlotInit_");
	MakeCode	(0X4BE414);
	MakeName	(0X4BE414,	"wmParseTerrainTypes_");
	MakeCode	(x=0X4BE419);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE41C);
	OpStkvar	(x,	0);
	MakeCode	(0X4BE435);
	MakeComm	(0X4BE44D,	"size");
	MakeCode	(x=0X4BE44D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BE45B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BE469);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE472);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE480);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE489);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE4BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE4C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE4D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE4E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE4EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE4FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE509);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE515);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE526);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE531);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE53D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE541);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE556);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE564);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE56A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE57A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE58D);
	OpHex		(x,	1);
	MakeArray	(0X4BE596,	0X2);
	MakeCode	(0X4BE598);
	MakeName	(0X4BE598,	"wmParseTerrainRndMaps_");
	MakeCode	(x=0X4BE59D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE5A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BE5AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4BE5AE,	"buf");
	MakeCode	(x=0X4BE5B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE5BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BE5C3);
	OpStkvar	(x,	1);
	MakeComm	(0X4BE5C7,	"buf");
	MakeCode	(x=0X4BE5C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE5CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE5D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE5D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4BE5EA,	"matchFunc");
	MakeCode	(x=0X4BE5EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE5EF);
	OpHex		(x,	1);
	MakeComm	(0X4BE5F2,	"pStr");
	MakeCode	(x=0X4BE5F2);
	OpStkvar	(x,	1);
	MakeComm	(0X4BE5F6,	"pIndex");
	MakeCode	(x=0X4BE613);
	OpHex		(x,	1);
	MakeCode	(0X4BE61C);
	MakeName	(0X4BE61C,	"wmParseSubTileInfo_");
	MakeCode	(x=0X4BE61F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE626);
	OpStkvar	(x,	0);
	MakeCode	(0X4BE638);
	MakeCode	(x=0X4BE63A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE63F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE647);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE655);
	OpHex		(x,	1);
	MakeComm	(0X4BE658,	"matchFunc");
	MakeCode	(x=0X4BE658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE660,	"pStr");
	MakeComm	(0X4BE662,	"pIndex");
	MakeComm	(0X4BE675,	"maxCount");
	MakeComm	(0X4BE67A,	"strList");
	MakeCode	(x=0X4BE67A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE67F,	"pStr");
	MakeComm	(0X4BE681,	"pIndex");
	MakeComm	(0X4BE693,	"maxCount");
	MakeComm	(0X4BE698,	"strList");
	MakeCode	(x=0X4BE698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE69D,	"pStr");
	MakeComm	(0X4BE69F,	"pIndex");
	MakeComm	(0X4BE6B4,	"matchFunc");
	MakeCode	(x=0X4BE6B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BE6B9,	"pStr");
	MakeComm	(0X4BE6BB,	"pIndex");
	MakeCode	(x=0X4BE6CA);
	OpHex		(x,	1);
	MakeArray	(0X4BE6D1,	0X3);
	MakeCode	(0X4BE6D4);
	MakeName	(0X4BE6D4,	"wmParseFindEncounterTypeMatch_");
	MakeCode	(x=0X4BE6DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE6EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE6FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE70F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE717);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BE726);
	OpHex		(x,	1);
	MakeCode	(0X4BE731);
	MakeCode	(0X4BE73C);
	MakeName	(0X4BE73C,	"wmParseFindTerrainTypeMatch_");
	MakeCode	(x=0X4BE745);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE753);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE766);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE77F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BE78E);
	OpHex		(x,	1);
	MakeCode	(0X4BE799);
	MakeCode	(0X4BE7A4);
	MakeName	(0X4BE7A4,	"wmParseEncounterItemType_");
	MakeCode	(x=0X4BE7A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE7AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE7B4);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE7C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE7E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE7EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE7FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE805);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE814);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE81E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE857);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE85A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE85E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE86F);
	OpStkvar	(x,	0);
	MakeCode	(0X4BE87A);
	MakeCode	(x=0X4BE87F);
	OpHex		(x,	1);
	MakeArray	(0X4BE886,	0X2);
	MakeCode	(0X4BE888);
	MakeName	(0X4BE888,	"wmParseItemType_");
	MakeCode	(x=0X4BE8CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE8D5);
	OpHex		(x,	1);
	MakeCode	(0X4BE8DE);
	MakeCode	(x=0X4BE8F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE8F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4BE902);
	MakeCode	(x=0X4BE920);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE925);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4BE931);
	MakeCode	(x=0X4BE939);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE969);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4BE986,	0X2);
	MakeCode	(0X4BE988);
	MakeName	(0X4BE988,	"wmParseConditional_");
	MakeCode	(x=0X4BE98C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE9A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE9A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE9AB);
	OpHex		(x,	1);
	MakeComm	(0X4BE9AE,	"pTypeVal");
	MakeComm	(0X4BE9B3,	"pValue2Val");
	MakeComm	(0X4BE9B7,	"sepStr");
	MakeComm	(0X4BE9B9,	"pValue1Val");
	MakeComm	(0X4BE9BA,	"pEvalVal");
	MakeComm	(0X4BE9BD,	"ppStr");
	MakeCode	(x=0X4BE9D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE9F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEA1A);
	OpHex		(x,	1);
	MakeArray	(0X4BEA22,	0X2);
	MakeCode	(0X4BEA24);
	MakeName	(0X4BEA24,	"wmParseSubConditional_");
	MakeCode	(x=0X4BEA27);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEA2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEA30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEA36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEA3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEA43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEA74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEA82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEA91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEA94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEA9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEAA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEAAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEAB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEABB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEACA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEAD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEAD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEAE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEAE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEAF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEAF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEB1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEB30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEB42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEB47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEB59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEB5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEB79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEB9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEBAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEBAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEBBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEBC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEBCD);
	OpStkvar	(x,	0);
	MakeComm	(0X4BEBD3,	"ppStr");
	MakeCode	(x=0X4BEBD3);
	OpStkvar	(x,	1);
	MakeComm	(0X4BEBD7,	"pEvalVal");
	MakeCode	(x=0X4BEBE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEBF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEBF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEC0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEC0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEC25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEC36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEC42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEC5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC69);
	OpStkvar	(x,	0);
	MakeComm	(0X4BEC72,	"ppStr");
	MakeCode	(x=0X4BEC72);
	OpStkvar	(x,	1);
	MakeComm	(0X4BEC76,	"pEvalVal");
	MakeCode	(x=0X4BEC86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEC97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BECA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BECA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BECAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BECC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BECC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BECCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BECD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BECDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BECE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BECF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BECFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BED05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BED0A);
	OpStkvar	(x,	0);
	MakeComm	(0X4BED13,	"ppStr");
	MakeCode	(x=0X4BED13);
	OpStkvar	(x,	1);
	MakeComm	(0X4BED17,	"pEvalVal");
	MakeCode	(x=0X4BED27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BED33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BED38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BED46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BED4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BED4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BED61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BED65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BED6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BED76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BED82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BED91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BED9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEDA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEDA9);
	OpStkvar	(x,	0);
	MakeComm	(0X4BEDB2,	"ppStr");
	MakeCode	(x=0X4BEDB2);
	OpStkvar	(x,	1);
	MakeComm	(0X4BEDB6,	"pEvalVal");
	MakeCode	(x=0X4BEDC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEDD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEDD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEDE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEDE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEDEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEE04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEE15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEE1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEE3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE4A);
	OpStkvar	(x,	0);
	MakeComm	(0X4BEE53,	"ppStr");
	MakeCode	(x=0X4BEE53);
	OpStkvar	(x,	1);
	MakeComm	(0X4BEE57,	"pEvalVal");
	MakeCode	(x=0X4BEE63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEE74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEE86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEE8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEE9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEEA5);
	OpHex		(x,	1);
	MakeCode	(0X4BEEAE);
	MakeCode	(x=0X4BEEB3);
	OpHex		(x,	1);
	MakeCode	(0X4BEEBC);
	MakeName	(0X4BEEBC,	"wmParseConditionalEval_");
	MakeCode	(x=0X4BEECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEEE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BEEFF);
	MakeCode	(0X4BEF06);
	MakeArray	(0X4BEF19,	0X3);
	MakeCode	(0X4BEF1C);
	MakeName	(0X4BEF1C,	"wmAreaSlotInit_");
	MakeCode	(0X4BEF68);
	MakeName	(0X4BEF68,	"wmAreaInit_");
	MakeCode	(x=0X4BEF6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEF76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEF88);
	OpStkvar	(x,	1);
	MakeComm	(0X4BEF9F,	"CONFIG_FILE_DB");
	MakeCode	(0X4BEF9F);
	MakeCode	(x=0X4BEFA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BEFA9,	"cfg_file");
	MakeCode	(x=0X4BEFA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEFBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEFC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEFCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BEFD1);
	OpStkvar	(x,	1);
	MakeComm	(0X4BEFD5,	"buf");
	MakeCode	(x=0X4BEFD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEFDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEFE4);
	OpHex		(x,	1);
	MakeComm	(0X4BEFE7,	"buf");
	MakeCode	(x=0X4BEFE7);
	OpStkvar	(x,	1);
	MakeComm	(0X4BEFEB,	"cfg_file");
	MakeCode	(x=0X4BEFEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEFFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF003);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BF00F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF01F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF033);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF03F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BF08A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF09B);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF0A4,	"ID3");
	MakeComm	(0X4BF0A6,	"Index");
	MakeComm	(0X4BF0A8,	"ID1");
	MakeComm	(0X4BF0AA,	"ID2");
	MakeComm	(0X4BF0AC,	"ObjType");
	MakeComm	(0X4BF0B9,	"buf");
	MakeCode	(x=0X4BF0B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF0BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF0C2,	"section");
	MakeCode	(x=0X4BF0C2);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF0C6,	"cfg_file");
	MakeCode	(x=0X4BF0C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF0D4,	"Index");
	MakeCode	(x=0X4BF0D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF0DD,	"ID3");
	MakeComm	(0X4BF0DF,	"ObjType");
	MakeComm	(0X4BF0E4,	"ID1");
	MakeComm	(0X4BF0E6,	"ID2");
	MakeCode	(0X4BF0F2);
	MakeCode	(x=0X4BF0F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF0F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF0FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF10F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF123);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF12B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF150);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF15D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF171,	"pStr");
	MakeCode	(x=0X4BF171);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF175,	"pValue");
	MakeComm	(0X4BF186,	"pStr");
	MakeCode	(x=0X4BF186);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF18A,	"pValue");
	MakeCode	(x=0X4BF19B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF19F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF1A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF1A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF1B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF1C9,	"maxCount");
	MakeCode	(0X4BF1C9);
	MakeComm	(0X4BF1CE,	"strList");
	MakeCode	(x=0X4BF1CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF1D3,	"pStr");
	MakeCode	(x=0X4BF1D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF1D7,	"pIndex");
	MakeCode	(x=0X4BF1E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF1EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF1F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF1F5);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF203,	"maxCount");
	MakeComm	(0X4BF208,	"strList");
	MakeCode	(x=0X4BF208);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF20D,	"pStr");
	MakeCode	(x=0X4BF20D);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF211,	"pIndex");
	MakeCode	(x=0X4BF222);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF226);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF22B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF22F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF23C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF250,	"maxCount");
	MakeCode	(0X4BF250);
	MakeComm	(0X4BF255,	"strList");
	MakeCode	(x=0X4BF255);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF25A,	"pStr");
	MakeCode	(x=0X4BF25A);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF25E,	"pIndex");
	MakeCode	(x=0X4BF26F);
	OpHex		(x,	1);
	MakeCode	(0X4BF27C);
	MakeCode	(x=0X4BF27D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BF282);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF286,	"buf");
	MakeCode	(x=0X4BF287);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF28E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF297);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF29C);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF2C7,	"maxCount");
	MakeComm	(0X4BF2D3,	"strList");
	MakeCode	(x=0X4BF2D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF2DF,	"pStr");
	MakeCode	(x=0X4BF2DF);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF2EA,	"pIndex");
	MakeComm	(0X4BF301,	"pStr");
	MakeCode	(x=0X4BF301);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF305,	"pValue");
	MakeComm	(0X4BF316,	"pStr");
	MakeCode	(x=0X4BF316);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF31A,	"pValue");
	MakeComm	(0X4BF32B,	"matchFunc");
	MakeCode	(x=0X4BF32B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF330,	"pStr");
	MakeCode	(x=0X4BF330);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF334,	"pIndex");
	MakeComm	(0X4BF345,	"pStr");
	MakeCode	(x=0X4BF345);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF349,	"pValue");
	MakeComm	(0X4BF35A,	"pStr");
	MakeCode	(x=0X4BF35A);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF35E,	"pValue");
	MakeComm	(0X4BF36B,	"pStr");
	MakeCode	(x=0X4BF36B);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF36F,	"pValue");
	MakeCode	(0X4BF381);
	MakeCode	(x=0X4BF390);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF398);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF39F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BF3AB);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4BF3B4,	"49 = ⢮ த");
	MakeCode	(x=0X4BF3B4);
	OpDecimal	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BF3BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BF3D1);
	MakeCode	(x=0X4BF3D3);
	OpHex		(x,	1);
	MakeCode	(0X4BF3E0);
	MakeName	(0X4BF3E0,	"wmParseFindMapIdxMatch_");
	MakeCode	(x=0X4BF3E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF3F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF40A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF41B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF423);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BF432);
	OpHex		(x,	1);
	MakeCode	(0X4BF43D);
	MakeCode	(0X4BF448);
	MakeName	(0X4BF448,	"wmEntranceSlotInit_");
	MakeCode	(0X4BF47C);
	MakeName	(0X4BF47C,	"wmMapSlotInit_");
	MakeArray	(0X4BF4BA,	0X2);
	MakeCode	(0X4BF4BC);
	MakeName	(0X4BF4BC,	"wmMapInit_");
	MakeCode	(x=0X4BF4C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF4CC);
	OpStkvar	(x,	0);
	MakeComm	(0X4BF4E3,	"CONFIG_FILE_DB");
	MakeCode	(0X4BF4E3);
	MakeCode	(x=0X4BF4E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF4ED,	"cfg_file");
	MakeCode	(x=0X4BF4FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF506);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF50E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BF513);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF517,	"buf");
	MakeCode	(x=0X4BF518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF51D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF526);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF53C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BF54F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF55F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF57F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4BF587,	"pMapInfo");
	MakeCode	(x=0X4BF593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF599);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF5A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF5A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF5B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF5C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF5D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF5E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF5E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF5F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF5F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF615);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF619);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF61E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF63C);
	OpStkvar	(x,	0);
	MakeComm	(0X4BF64A,	"ppStr");
	MakeCode	(x=0X4BF64A);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF64E,	"destStr");
	MakeComm	(0X4BF650,	"sepStr");
	MakeComm	(0X4BF652,	"pVal");
	MakeCode	(x=0X4BF669);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF674);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF692);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BF69E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF6A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF6A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF6AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF6B0);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF6BF,	"maxCount");
	MakeComm	(0X4BF6C4,	"strList");
	MakeCode	(x=0X4BF6C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF6C9,	"pIndex");
	MakeCode	(x=0X4BF6C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF6CD,	"pStr");
	MakeCode	(x=0X4BF6CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF6DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF6ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF6F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF6F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF6F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF6FE);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF70D,	"maxCount");
	MakeComm	(0X4BF712,	"strList");
	MakeCode	(x=0X4BF712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF717,	"pIndex");
	MakeCode	(x=0X4BF717);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF71B,	"pStr");
	MakeCode	(x=0X4BF71B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF72D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF73B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF740);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF747);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF74C);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF75F,	"maxCount");
	MakeComm	(0X4BF764,	"strList");
	MakeCode	(x=0X4BF764);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF769,	"pIndex");
	MakeCode	(x=0X4BF769);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF76D,	"pStr");
	MakeCode	(x=0X4BF76D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF77F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF78D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF792);
	OpHex		(x,	1);
	MakeComm	(0X4BF795,	"maxCount");
	MakeComm	(0X4BF79A,	"strList");
	MakeCode	(x=0X4BF79A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF79F,	"pIndex");
	MakeCode	(x=0X4BF79F);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF7A3,	"pStr");
	MakeCode	(x=0X4BF7A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF7B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF7C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF7C8);
	OpHex		(x,	1);
	MakeComm	(0X4BF7CB,	"maxCount");
	MakeComm	(0X4BF7D0,	"strList");
	MakeCode	(x=0X4BF7D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF7D5,	"pIndex");
	MakeCode	(x=0X4BF7D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF7D9,	"pStr");
	MakeCode	(x=0X4BF7D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF7EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF7F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF7FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF80A);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF819,	"maxCount");
	MakeComm	(0X4BF81E,	"strList");
	MakeCode	(x=0X4BF81E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF823,	"pIndex");
	MakeCode	(x=0X4BF823);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF827,	"pStr");
	MakeCode	(x=0X4BF827);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF847);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF84C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF84F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF858);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF86D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF886);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF89F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF8A4,	"ppStr");
	MakeCode	(x=0X4BF8A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF8AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF8BA,	"pVal");
	MakeCode	(x=0X4BF8C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF8CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BF8D2,	"ppStr");
	MakeCode	(x=0X4BF8D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF8D6,	"pVal");
	MakeCode	(x=0X4BF8E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF8EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BF8F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF8F8);
	OpStkvar	(x,	1);
	MakeComm	(0X4BF8FF,	"buf");
	MakeCode	(x=0X4BF900);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF904);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF910);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF913);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF922);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF926);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF931);
	OpStkvar	(x,	0);
	MakeCode	(0X4BF93D);
	MakeCode	(x=0X4BF946);
	OpHex		(x,	1);
	MakeCode	(0X4BF954);
	MakeName	(0X4BF954,	"wmRStartSlotInit_");
	MakeCode	(x=0X4BF96C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4BF96C,	"wmMapMaxCount_");
	MakeArray	(0X4BF972,	0X2);
	MakeCode	(0X4BF974);
	MakeName	(0X4BF974,	"wmMapIdxToName_");
	MakeCode	(x=0X4BF97C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BF98E);
	MakeCode	(x=0X4BF990);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF995);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF99A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF9A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF9A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4BF9AE,	"buf");
	MakeCode	(x=0X4BF9B4);
	OpHex		(x,	1);
	MakeCode	(0X4BF9BC);
	MakeName	(0X4BF9BC,	"wmMapMatchNameToIdx_");
	MakeCode	(x=0X4BF9EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF9FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFA11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFA2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BFA39);
	MakeArray	(0X4BFA42,	0X2);
	MakeCode	(0X4BFA44);
	MakeName	(0X4BFA44,	"wmMapIdxIsSaveable_");
	MakeCode	(x=0X4BFA47);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFA4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFA51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFA5E);
	OpHex		(x,	1);
	MakeCode	(0X4BFA64);
	MakeName	(0X4BFA64,	"wmMapIsSaveable_");
	MakeCode	(x=0X4BFA65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFA74);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFA79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFA7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFA88);
	OpHex		(x,	1);
	MakeArray	(0X4BFA8D,	0X3);
	MakeCode	(0X4BFA90);
	MakeName	(0X4BFA90,	"wmMapDeadBodiesAge_");
	MakeCode	(x=0X4BFA91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFAA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFAA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFAAA);
	OpHex		(x,	1);
	MakeArray	(0X4BFAB9,	0X3);
	MakeCode	(0X4BFABC);
	MakeName	(0X4BFABC,	"wmMapCanRestHere_");
	MakeCode	(x=0X4BFAC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFAC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFAD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFAD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFAE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFAF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFAF3);
	OpHex		(x,	1);
	MakeCode	(0X4BFAFC);
	MakeName	(0X4BFAFC,	"wmMapPipboyActive_");
	MakeArray	(0X4BFB06,	0X2);
	MakeCode	(0X4BFB08);
	MakeName	(0X4BFB08,	"wmMapMarkVisited_");
	MakeCode	(x=0X4BFB0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFB13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFB22);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFB27);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFB2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFB39);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFB51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB5B);
	OpHex		(x,	1);
	MakeArray	(0X4BFB61,	0X3);
	MakeCode	(0X4BFB64);
	MakeName	(0X4BFB64,	"wmMatchEntranceFromMap_");
	MakeCode	(x=0X4BFB68);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFB6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFB71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFB78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB84);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFB89);
	OpHex		(x,	1);
	MakeCode	(0X4BFB97);
	MakeCode	(x=0X4BFBA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFBB2);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFBB7);
	OpHex		(x,	1);
	MakeCode	(0X4BFBD2);
	MakeCode	(x=0X4BFBD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFBDD);
	OpHex		(x,	1);
	MakeArray	(0X4BFBE5,	0X3);
	MakeCode	(0X4BFBE8);
	MakeName	(0X4BFBE8,	"wmMatchEntranceElevFromMap_");
	MakeCode	(x=0X4BFBEB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFBEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFBF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFC02);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFC09);
	OpHex		(x,	1);
	MakeCode	(0X4BFC12);
	MakeCode	(x=0X4BFC2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFC3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC47);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFC4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFC53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFC5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC75);
	OpHex		(x,	1);
	MakeCode	(0X4BFC7C);
	MakeName	(0X4BFC7C,	"wmMatchAreaFromMap_");
	MakeCode	(x=0X4BFC81);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFC84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFC90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFC96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFCA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFCAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFCB0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFCB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFCB8);
	OpStkvar	(x,	1);
	MakeCode	(0X4BFCC5);
	MakeCode	(x=0X4BFCD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFCF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFD00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFD04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFD0E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFD13);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFD18);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFD35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFD3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFD44);
	OpHex		(x,	1);
	MakeArray	(0X4BFD4D,	0X3);
	MakeCode	(0X4BFD50);
	MakeName	(0X4BFD50,	"wmMapMarkMapEntranceState_");
	MakeCode	(x=0X4BFD54);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFD61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFD73);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFD78);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFD7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFD80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFD84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFD88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFD95);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFD9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFDAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFDBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFDC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFDCF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFDD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFDE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFDE6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFDEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFDF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFE04);
	OpHex		(x,	1);
	MakeCode	(0X4BFE0C);
	MakeName	(0X4BFE0C,	"wmWorldMap_");
	MakeName	(0X4BFE10,	"wmWorldMapFunc_");
	MakeCode	(x=0X4BFE16);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFE20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFE24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFE28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFE2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFE2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFE48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFE4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFE53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFE62);
	OpStkvar	(x,	1);
	MakeComm	(0X4BFE71,	"width");
	MakeCode	(x=0X4BFE71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFE7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFE7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFE84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFE8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFE91);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BFE94);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BFE97);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BFE9C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BFEA1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BFEAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFEBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFED3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFEE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BFF00,	"GVAR");
	MakeCode	(x=0X4BFF00);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4BFF05,	"GVAR_CAR_BLOWER");
	MakeComm	(0X4BFF13,	"GVAR");
	MakeCode	(x=0X4BFF13);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4BFF18,	"GVAR_NEW_RENO_CAR_UPGRADE");
	MakeComm	(0X4BFF26,	"GVAR");
	MakeCode	(x=0X4BFF26);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4BFF2B,	"GVAR_NEW_RENO_SUPER_CAR");
	MakeCode	(x=0X4BFF43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFF4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFF4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFF5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFF64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFF69);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4BFF73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFF7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFF91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFF97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFF9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFFA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFFAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFFB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFFBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BFFC9);
	MakeCode	(x=0X4BFFCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFFD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFFE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFFE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFFF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFFF6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFFF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFFFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0003);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0008);
	OpHex		(x,	1);
	MakeCode	(x=0X4C000A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C001C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0022);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0027);
	OpHex		(x,	1);
	MakeCode	(x=0X4C002B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0032);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0037);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0039);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0050);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C006D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0077);
	OpHex		(x,	1);
	MakeCode	(x=0X4C007F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C008A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C00A6);
	OpStkvar	(x,	0);
	MakeComm	(0X4C00AA,	"posY");
	MakeCode	(x=0X4C00AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C00B0,	"posX");
	MakeCode	(x=0X4C00B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C00BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C00C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C00CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C00D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C00D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C00E4,	"⢮ ⨪,    㢥稢   ६ ।");
	MakeCode	(x=0X4C00E4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C00F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C00FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0113);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0122);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C012A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0136);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0149);
	OpHex		(x,	1);
	MakeCode	(x=0X4C014E);
	OpHex		(x,	1);
	MakeComm	(0X4C0153,	"y_end");
	MakeCode	(x=0X4C0153);
	OpDecimal	(x,	1);
	MakeComm	(0X4C0158,	"x_end");
	MakeCode	(x=0X4C0158);
	OpDecimal	(x,	1);
	MakeComm	(0X4C015D,	"y_start");
	MakeCode	(x=0X4C015D);
	OpDecimal	(x,	1);
	MakeComm	(0X4C0162,	"x_start");
	MakeCode	(x=0X4C0162);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C0174);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C017D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0186);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0197);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C01A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C01B7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C01C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C01D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C01DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C01F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0206);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0217);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0237);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0240);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C024A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C0259);
	MakeCode	(x=0X4C0265);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C026E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0271);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C027D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0288);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C028E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0298);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C02A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C02AC);
	OpStkvar	(x,	1);
	MakeComm	(0X4C02B9,	"y_end");
	MakeCode	(x=0X4C02B9);
	OpDecimal	(x,	1);
	MakeComm	(0X4C02BE,	"x_end");
	MakeCode	(x=0X4C02BE);
	OpDecimal	(x,	1);
	MakeComm	(0X4C02C3,	"y_start");
	MakeCode	(x=0X4C02C3);
	OpDecimal	(x,	1);
	MakeComm	(0X4C02C8,	"x_start");
	MakeCode	(x=0X4C02C8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C02E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C02E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C02F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C02FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0309);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0312);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0318);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0322);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C034E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C035A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0373);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0381);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C03B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C03BC);
	MakeCode	(0X4C03FB);
	MakeCode	(0X4C040C);
	MakeCode	(0X4C0436);
	MakeCode	(0X4C0444);
	MakeCode	(0X4C0460);
	MakeCode	(0X4C047C);
	MakeCode	(0X4C0498);
	MakeCode	(0X4C04B4);
	MakeCode	(x=0X4C04C3);
	OpDecimal	(x,	1);
	MakeCode	(0X4C04D2);
	MakeCode	(x=0X4C04DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C04E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C04F0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C04F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0516);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C051A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0522);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C052B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0537);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C053F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0547);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C055B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C055F);
	OpHex		(x,	1);
	MakeArray	(0X4C0569,	0X3);
	MakeCode	(0X4C056C);
	MakeName	(0X4C056C,	"wmCheckGameAreaEvents_");
	MakeCode	(x=0X4C056D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0578);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0580);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0594);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C059D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C05C4);
	MakeName	(0X4C05C4,	"wmInterfaceCenterOnParty_");
	MakeCode	(x=0X4C05C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C05DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C05E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C05FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0607);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C060D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0618);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C0624);
	MakeName	(0X4C0624,	"wmCheckGameEvents_");
	MakeCode	(x=0X4C0625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C0634);
	MakeName	(0X4C0634,	"wmRndEncounterOccurred_");
	MakeCode	(x=0X4C063A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0647);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C064E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C065A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C0667,	"  ⢮ 砩 ");
	MakeCode	(x=0X4C0667);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C0672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0677);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C067D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0691);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0696);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C06AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C06B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C06B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C06C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C06D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C06DA);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeRptCmt	(0X4C06E8,	"஢ઠ, 諨  35  (   ७)");
	MakeCode	(x=0X4C06E8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C06F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C06F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C06FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0708);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C0721,	"᫨ ⠭  0 砩   㤥");
	MakeCode	(x=0X4C0721);
	OpDecimal	(x,	1);
	MakeComm	(0X4C072B,	"ppSubTile");
	MakeCode	(x=0X4C072B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C0730,	"posY");
	MakeCode	(x=0X4C0730);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C0736,	"posX");
	MakeCode	(x=0X4C0736);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0745);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C074C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C0753);
	OpStkvar	(x,	0);
	MakeCode	(0X4C0760);
	MakeCode	(x=0X4C0769);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0772);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C077D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C078D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C079D,	"buf");
	MakeCode	(x=0X4C079D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C07A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C07A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C07AE,	"cfg_file");
	MakeCode	(x=0X4C07AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C07C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C07CB);
	OpStkvar	(x,	1);
	MakeCode	(0X4C07E0);
	MakeCode	(0X4C07E8);
	MakeComm	(0X4C07EA,	"max");
	MakeCode	(x=0X4C07EA);
	OpDecimal	(x,	1);
	MakeComm	(0X4C07EF,	"min");
	MakeCode	(x=0X4C07F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C080F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C0819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C081F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0830);
	OpHex		(x,	1);
	MakeCode	(x=0X4C083A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0841);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0847);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0854);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0867);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C086D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0879);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0889);
	OpHex		(x,	1);
	MakeCode	(x=0X4C088E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C08A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C08B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C08C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C08D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C08D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C08E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C08F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0906);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0927);
	OpHex		(x,	1);
	MakeCode	(x=0X4C092C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0931);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C094D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0977);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0987);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C098C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0996);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C099D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C09A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C09B6);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X4C09BB);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4C09C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C09D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C09DD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4C09E5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C09EA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C09EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C09FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0A01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0A0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0A17);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0A20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0A26);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0A34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0A40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A4A);
	OpHex		(x,	1);
	MakeComm	(0X4C0A50,	"max");
	MakeComm	(0X4C0A57,	"min");
	MakeCode	(x=0X4C0A69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0A74);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C0A7D);
	OpDecimal	(x,	1);
	MakeComm	(0X4C0A88,	"number");
	MakeCode	(x=0X4C0A88);
	OpDecimal	(x,	1);
	MakeComm	(0X4C0A8D,	"data");
	MakeCode	(x=0X4C0A8D);
	OpStkvar	(x,	1);
	MakeComm	(0X4C0A94,	"msgfile");
	MakeCode	(x=0X4C0A94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C0A99,	" 砥 窨  (%d)  ᯥ譮 ਬ 몠 ࠫ.");
	MakeCode	(x=0X4C0AAC);
	OpDecimal	(x,	1);
	MakeComm	(0X4C0AB2,	"format");
	MakeCode	(x=0X4C0AB3);
	OpStkvar	(x,	1);
	MakeComm	(0X4C0AB7,	"buf");
	MakeCode	(x=0X4C0ABD);
	OpHex		(x,	1);
	MakeComm	(0X4C0AC0,	"msg");
	MakeRptCmt	(0X4C0AC2,	" 砥 窨  (%d)  ᯥ譮 ਬ 몠 ࠫ.");
	MakeCode	(x=0X4C0AC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0AD3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0AD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0AE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0AE4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C0AF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0AF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0AFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0AFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0B06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0B13);
	OpStkvar	(x,	1);
	MakeComm	(0X4C0B1A,	"number");
	MakeCode	(x=0X4C0B1A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C0B1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C0B24,	"data");
	MakeCode	(x=0X4C0B24);
	OpStkvar	(x,	1);
	MakeComm	(0X4C0B28,	"msgfile");
	MakeCode	(x=0X4C0B28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C0B2F,	"  ?");
	MakeCode	(x=0X4C0B34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0B3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0B4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0B51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0B57);
	OpDecimal	(x,	1);
	MakeComm	(0X4C0B5C,	"data");
	MakeCode	(x=0X4C0B5C);
	OpStkvar	(x,	1);
	MakeComm	(0X4C0B60,	"number");
	MakeComm	(0X4C0B62,	"msgfile");
	MakeCode	(x=0X4C0B62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0B6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0B77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0B8A);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4C0B8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0B93);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C0B9A,	"ࠡ⪠ ⢥  砩  ( 롮 - \\)");
	MakeCode	(x=0X4C0BAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0BB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0BB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0BBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0BC7);
	OpHex		(x,	1);
	MakeCode	(0X4C0BD4);
	MakeCode	(x=0X4C0BD6);
	OpHex		(x,	1);
	MakeCode	(0X4C0BE4);
	MakeName	(0X4C0BE4,	"wmPartyFindCurSubTile_");
	MakeComm	(0X4C0BE6,	"ppSubTile");
	MakeCode	(x=0X4C0BE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C0BEB,	"posY");
	MakeCode	(x=0X4C0BEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C0BF1,	"posX");
	MakeCode	(x=0X4C0BF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C0BFE,	0X2);
	MakeCode	(0X4C0C00);
	MakeName	(0X4C0C00,	"wmFindCurSubTileFromPos_");
	MakeCode	(x=0X4C0C0F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0C24);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0C33);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C44);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C50);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C60);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0C81);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C86);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C95);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C9A);
	OpHex		(x,	1);
	MakeCode	(0X4C0CA8);
	MakeName	(0X4C0CA8,	"wmFindCurTileFromPos_");
	MakeCode	(x=0X4C0CB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0CB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0CC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0CD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0CD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0CE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C0CF4);
	MakeName	(0X4C0CF4,	"wmRndEncounterPick_");
	MakeCode	(x=0X4C0CFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0D0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0D14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0D1B);
	OpStkvar	(x,	0);
	MakeComm	(0X4C0D26,	"ppSubTile");
	MakeCode	(x=0X4C0D26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C0D2B,	"posY");
	MakeCode	(x=0X4C0D2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C0D31,	"posX");
	MakeCode	(x=0X4C0D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0D3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0D43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0D4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0D5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0D69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0D91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0DB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0DBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0DC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DDE);
	OpStkvar	(x,	1);
	MakeComm	(0X4C0DF3,	"stat");
	MakeCode	(x=0X4C0DF3);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4C0DF8,	"who");
	MakeCode	(x=0X4C0DF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C0DFD,	"");
	MakeComm	(0X4C0E02,	"max");
	MakeCode	(x=0X4C0E02);
	OpStkvar	(x,	1);
	MakeComm	(0X4C0E0B,	"min");
	MakeComm	(0X4C0E18,	"perk");
	MakeCode	(x=0X4C0E18);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4C0E1D,	"who");
	MakeCode	(x=0X4C0E1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C0E22,	"Explorer|稪");
	MakeComm	(0X4C0E2E,	"perk");
	MakeCode	(x=0X4C0E2E);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4C0E33,	"who");
	MakeCode	(x=0X4C0E33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C0E38,	"Ranger|");
	MakeComm	(0X4C0E42,	"perk");
	MakeCode	(x=0X4C0E42);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4C0E47,	"who");
	MakeCode	(x=0X4C0E47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C0E4C,	"Scout|");
	MakeComm	(0X4C0E56,	"buf");
	MakeCode	(x=0X4C0E56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0E5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0E62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C0E67,	"cfg_file");
	MakeCode	(x=0X4C0E67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0E76);
	OpStkvar	(x,	1);
	MakeCode	(0X4C0E8A);
	MakeCode	(x=0X4C0E8E);
	OpStkvar	(x,	1);
	MakeCode	(0X4C0EA0);
	MakeCode	(x=0X4C0EA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0EBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0EC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0EE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0EF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0EF8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0EFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0F00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F09);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0F28);
	OpStkvar	(x,	1);
	MakeComm	(0X4C0F36,	"max");
	MakeComm	(0X4C0F39,	"min");
	MakeCode	(x=0X4C0F40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F47);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0F4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0F56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0F5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0F63);
	OpHex		(x,	1);
	MakeComm	(0X4C0F6B,	"min");
	MakeComm	(0X4C0F6D,	"max");
	MakeCode	(x=0X4C0F77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0F7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0F86);
	OpHex		(x,	1);
	MakeComm	(0X4C0F94,	"jump table for switch statement");
	MakeDword	(x=0X4C0F94);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C0FA4);
	MakeName	(0X4C0FA4,	"wmSetupRandomEncounter_");
	MakeCode	(x=0X4C0FAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0FBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0FC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0FCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0FD2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C0FD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0FDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0FEF);
	OpHex		(x,	1);
	MakeComm	(0X4C0FF2,	"number");
	MakeCode	(x=0X4C0FF2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C0FF9);
	OpHex		(x,	1);
	MakeComm	(0X4C1001,	"data");
	MakeCode	(x=0X4C1001);
	OpStkvar	(x,	1);
	MakeComm	(0X4C1007,	"msgfile");
	MakeCode	(x=0X4C1007);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C1011,	"। :");
	MakeCode	(x=0X4C1016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1025);
	OpHex		(x,	1);
	MakeCode	(x=0X4C102C);
	OpDecimal	(x,	1);
	MakeComm	(0X4C1031,	"number");
	MakeComm	(0X4C1034,	"data");
	MakeCode	(x=0X4C1034);
	OpStkvar	(x,	1);
	MakeComm	(0X4C1038,	"msgfile");
	MakeCode	(x=0X4C1038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C1042,	"Worldmap Encounter messages");
	MakeComm	(0X4C104A,	"switch 4 cases ");
	MakeComm	(0X4C104F,	"switch jump");
	MakeCode	(x=0X4C104F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C1057,	"jumptable 004C104F default case");
	MakeCode	(x=0X4C1057);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1066);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1069);
	OpHex		(x,	1);
	MakeRptCmt	(0X4C1073,	"jumptable 004C104F cases 0-3");
	MakeCode	(0X4C1073);
	MakeCode	(x=0X4C1076);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C107E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1083);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1087);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1091);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1094);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C1099,	"cfg_file");
	MakeCode	(x=0X4C1099);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C10B2,	"max");
	MakeComm	(0X4C10B5,	"min");
	MakeCode	(x=0X4C10BD);
	OpStkvar	(x,	1);
	MakeCode	(0X4C10D1);
	MakeCode	(0X4C10E3);
	MakeCode	(x=0X4C10FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1118);
	OpHex		(x,	1);
	MakeCode	(0X4C1122);
	MakeCode	(x=0X4C1132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C113E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4C1146);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1153);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1158);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C115D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4C1162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1165);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1169);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C116D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1171);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1175);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1179);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C117F);
	OpStkvar	(x,	0);
	MakeCode	(0X4C118C);
	MakeCode	(x=0X4C1191);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C119A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4C119D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4C11A0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C11A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C11A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C11AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C11B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C11B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C11BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C11BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C11C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C11C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C11D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C11DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C11F0);
	OpHex		(x,	1);
	MakeArray	(0X4C11FA,	0X2);
	MakeCode	(0X4C11FC);
	MakeName	(0X4C11FC,	"wmSetupCritterObjs_");
	MakeCode	(x=0X4C1200);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1205);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1209);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1224);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1229);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C122E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1233);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C123A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1243);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C124D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1264);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C126D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C127C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1280);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C12AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C12B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C12BD);
	OpStkvar	(x,	0);
	MakeCode	(0X4C12C3);
	MakeCode	(x=0X4C12C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C12CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C12D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C12DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C12E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C12F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C12F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C12F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1308);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1312);
	OpHex		(x,	1);
	MakeCode	(0X4C131A);
	MakeCode	(x=0X4C1328);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C133A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1346);
	OpHex		(x,	1);
	MakeCode	(x=0X4C134E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1352);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C136A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1382);
	OpStkvar	(x,	1);
	MakeComm	(0X4C138E,	"sid");
	MakeCode	(x=0X4C1395);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C13A0);
	OpEnumEx		(x,	1,	GetEnum("ScriptTypes"),0);
	MakeCode	(x=0X4C13AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C13B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C13BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C13C3);
	OpStkvar	(x,	1);
	MakeComm	(0X4C13D2,	"tile");
	MakeCode	(x=0X4C13D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4C13D6,	"object");
	MakeCode	(x=0X4C13D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4C13DA,	"elevation");
	MakeCode	(x=0X4C13DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C13E0,	"a3");
	MakeCode	(x=0X4C13E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C13ED);
	OpStkvar	(x,	1);
	MakeComm	(0X4C13F4,	"a3");
	MakeComm	(0X4C13FB,	"rotation");
	MakeComm	(0X4C13FD,	"object");
	MakeCode	(x=0X4C13FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1413);
	OpStkvar	(x,	1);
	MakeComm	(0X4C1423,	"max");
	MakeComm	(0X4C1425,	"min");
	MakeCode	(0X4C1430);
	MakeCode	(x=0X4C143B);
	OpStkvar	(x,	1);
	MakeComm	(0X4C1454,	"perk");
	MakeCode	(x=0X4C1454);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4C1459,	"who");
	MakeCode	(x=0X4C1459);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C145E,	"Fortune Finder|᪠⥫");
	MakeComm	(0X4C1467,	"count");
	MakeComm	(0X4C1469,	"item");
	MakeCode	(x=0X4C1469);
	OpStkvar	(x,	1);
	MakeComm	(0X4C146D,	"who");
	MakeCode	(x=0X4C146D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C147F);
	OpStkvar	(x,	1);
	MakeComm	(0X4C1490,	"slot");
	MakeComm	(0X4C1495,	"item");
	MakeCode	(x=0X4C1495);
	OpStkvar	(x,	1);
	MakeComm	(0X4C1499,	"who");
	MakeCode	(x=0X4C1499);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C14A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C14B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C14BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C14C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C14D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C14DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C14E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C14F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C14FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1507);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1513);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1517);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C151B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1529);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C152D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C153B);
	OpHex		(x,	1);
	MakeComm	(0X4C1544,	"jump table for switch statement");
	MakeDword	(x=0X4C1544);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C155C);
	MakeName	(0X4C155C,	"wmSetupRndNextTileNumInit_");
	MakeCode	(x=0X4C1573);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1579);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C157F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1585);
	OpHex		(x,	1);
	MakeCode	(x=0X4C158A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1596);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C15AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C15B0,	"switch 6 cases ");
	MakeComm	(0X4C15B9,	"switch jump");
	MakeCode	(x=0X4C15B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C15C1,	"jumptable 004C15B9 case 0");
	MakeCode	(x=0X4C15C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C15C9,	"max");
	MakeCode	(x=0X4C15CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C15D3,	"min");
	MakeCode	(x=0X4C15DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C15DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C15E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C15F1,	"jumptable 004C15B9 cases 1-5");
	MakeCode	(x=0X4C15F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1600);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C160B);
	OpHex		(x,	1);
	MakeComm	(0X4C161A,	"max");
	MakeComm	(0X4C161D,	"min");
	MakeCode	(x=0X4C1626);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1632);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1638);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C164B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1651);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1661);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1669);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1671);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1677);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C167C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C168F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1695);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C169A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C16AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C16BE,	"jumptable 004C15B9 default case");
	MakeCode	(x=0X4C16BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C16CD);
	OpHex		(x,	1);
	MakeArray	(0X4C16D6,	0X2);
	MakeComm	(0X4C16D8,	"jump table for switch statement");
	MakeDword	(x=0X4C16D8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C16F0);
	MakeName	(0X4C16F0,	"wmSetupRndNextTileNum_");
	MakeCode	(x=0X4C16F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C16FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1700);
	OpStkvar	(x,	0);
	MakeComm	(0X4C1707,	"switch 6 cases ");
	MakeComm	(0X4C1710,	"switch jump");
	MakeCode	(x=0X4C1710);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C1718,	"jumptable 004C1710 case 0");
	MakeCode	(0X4C1718);
	MakeComm	(0X4C171F,	"stat");
	MakeCode	(x=0X4C171F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4C1724,	"who");
	MakeCode	(x=0X4C1724);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C1729,	"⨥");
	MakeComm	(0X4C172E,	"max");
	MakeComm	(0X4C1735,	"min");
	MakeComm	(0X4C173F,	"perk");
	MakeCode	(x=0X4C173F);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4C1746,	"who");
	MakeCode	(x=0X4C1746);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C174B,	"Cautious Nature|஦");
	MakeCode	(0X4C1759);
	MakeCode	(x=0X4C1769);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C176E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1780);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1786);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1792);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C179C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C17A1);
	OpHex		(x,	1);
	MakeComm	(0X4C17A3,	"max");
	MakeComm	(0X4C17A5,	"min");
	MakeComm	(0X4C17AC,	"max");
	MakeComm	(0X4C17B3,	"min");
	MakeCode	(x=0X4C17BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C17C9);
	OpHex		(x,	1);
	MakeRptCmt	(0X4C17DC,	"jumptable 004C1710 case 1");
	MakeCode	(x=0X4C17DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C17E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C17E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C17EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C17F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C17FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C180B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C181E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1823);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1833);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C184A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1858);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C1862,	"jumptable 004C1710 case 2");
	MakeCode	(x=0X4C1862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1867);
	OpHex		(x,	1);
	MakeCode	(x=0X4C186A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1870);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C187E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1884);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1891);
	OpHex		(x,	1);
	MakeCode	(x=0X4C18A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C18A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C18B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C18C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C18D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C18DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C18E8,	"jumptable 004C1710 case 3");
	MakeCode	(x=0X4C18E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C18ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4C18F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C18F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1904);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C190A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1917);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C192E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C193C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C1946,	"jumptable 004C1710 case 4");
	MakeCode	(x=0X4C1946);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C194C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C194F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1955);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C196C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C197B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C198A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1992);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C19A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C19A7,	"jumptable 004C1710 case 5");
	MakeCode	(x=0X4C19A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C19CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C19DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C19E1,	"jumptable 004C1710 default case");
	MakeCode	(x=0X4C19E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C19E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C19F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1A02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1A0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1A12);
	OpHex		(x,	1);
	MakeComm	(0X4C1A15,	"who_tile");
	MakeCode	(x=0X4C1A15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C1A1A,	"target_tile");
	MakeCode	(x=0X4C1A1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1A32);
	OpStkvar	(x,	0);
	MakeCode	(0X4C1A44);
	MakeCode	(x=0X4C1A45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1A4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1A52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1A59);
	OpHex		(x,	1);
	MakeArray	(0X4C1A61,	0X3);
	MakeCode	(0X4C1A64);
	MakeName	(0X4C1A64,	"wmEvalTileNumForPlacement_");
	MakeComm	(0X4C1A6A,	"elev");
	MakeCode	(x=0X4C1A6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C1A70,	"object");
	MakeCode	(x=0X4C1A70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C1A75,	"tile");
	MakeCode	(x=0X4C1A87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1A8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C1AAC,	"jump table for switch statement");
	MakeDword	(x=0X4C1AAC);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C1AC8);
	MakeName	(0X4C1AC8,	"wmEvalConditional_");
	MakeCode	(x=0X4C1ACD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1AD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1AD4);
	OpStkvar	(x,	0);
	MakeComm	(0X4C1AF5,	"switch 7 cases ");
	MakeComm	(0X4C1AFE,	"switch jump");
	MakeCode	(x=0X4C1AFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C1B06,	"jumptable 004C1AFE case 1");
	MakeCode	(0X4C1B06);
	MakeComm	(0X4C1B09,	"GVAR");
	MakeRptCmt	(0X4C1B26,	"jumptable 004C1AFE case 2");
	MakeCode	(x=0X4C1B26);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C1B44,	"jumptable 004C1AFE case 3");
	MakeCode	(x=0X4C1B44);
	OpDecimal	(x,	1);
	MakeComm	(0X4C1B49,	"min");
	MakeRptCmt	(0X4C1B5E,	"jumptable 004C1AFE case 4");
	MakeCode	(0X4C1B5E);
	MakeRptCmt	(0X4C1B76,	"jumptable 004C1AFE case 5");
	MakeCode	(x=0X4C1B76);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4C1B86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1B8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1B92);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C1BA0,	"jumptable 004C1AFE case 6");
	MakeCode	(0X4C1BA0);
	MakeCode	(x=0X4C1BA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1BB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1BB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1BBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1BBF);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C1BCD,	"jumptable 004C1AFE default case");
	MakeCode	(x=0X4C1BD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1BEE);
	OpHex		(x,	1);
	MakeComm	(0X4C1BF8,	"jump table for switch statement");
	MakeDword	(x=0X4C1BF8);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C1C0C);
	MakeName	(0X4C1C0C,	"wmEvalSubConditional_");
	MakeComm	(0X4C1C11,	"switch 5 cases ");
	MakeComm	(0X4C1C16,	"switch jump");
	MakeCode	(x=0X4C1C16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C1C1E,	"jumptable 004C1C16 case 1");
	MakeCode	(0X4C1C1E);
	MakeRptCmt	(0X4C1C29,	"jumptable 004C1C16 case 2");
	MakeCode	(0X4C1C29);
	MakeRptCmt	(0X4C1C34,	"jumptable 004C1C16 case 3");
	MakeCode	(0X4C1C34);
	MakeRptCmt	(0X4C1C3F,	"jumptable 004C1C16 case 4");
	MakeCode	(0X4C1C3F);
	MakeRptCmt	(0X4C1C4A,	"jumptable 004C1C16 default case");
	MakeCode	(0X4C1C4A);
	MakeArray	(0X4C1C4E,	0X2);
	MakeCode	(0X4C1C50);
	MakeName	(0X4C1C50,	"wmGameTimeIncrement_");
	MakeCode	(0X4C1C74);
	MakeCode	(x=0X4C1C89);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1C90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1CA1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1CA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1CB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C1CD7);
	MakeCode	(0X4C1CE0);
	MakeArray	(0X4C1CE6,	0X2);
	MakeCode	(0X4C1CE8);
	MakeName	(0X4C1CE8,	"wmGrabTileWalkMask_");
	MakeCode	(x=0X4C1CEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1CF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C1D10);
	MakeComm	(0X4C1D1A,	"size");
	MakeCode	(x=0X4C1D30);
	OpHex		(x,	1);
	MakeCode	(0X4C1D3B);
	MakeCode	(x=0X4C1D3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1D44);
	OpStkvar	(x,	1);
	MakeComm	(0X4C1D48,	"buf");
	MakeCode	(x=0X4C1D4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1D68);
	OpHex		(x,	1);
	MakeCode	(0X4C1D73);
	MakeCode	(x=0X4C1D90);
	OpHex		(x,	1);
	MakeCode	(0X4C1D9C);
	MakeName	(0X4C1D9C,	"wmWorldPosInvalid_");
	MakeCode	(x=0X4C1DAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1DB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1DC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1DC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1DCF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1DDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1DFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E0E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E21);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E29);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E34);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E39);
	OpHex		(x,	1);
	MakeCode	(0X4C1E4C);
	MakeCode	(0X4C1E54);
	MakeName	(0X4C1E54,	"wmPartyInitWalking_");
	MakeCode	(x=0X4C1E65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1E6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1E70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1E76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1E7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1E89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1EA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1ECC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1ED1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1ED7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C1EE5);
	MakeCode	(x=0X4C1EEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C1F90);
	MakeName	(0X4C1F90,	"wmPartyWalkingStep_");
	MakeCode	(x=0X4C1F96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1FA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1FAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1FB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C1FBF,	"ppSubTile");
	MakeCode	(x=0X4C1FBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C1FC4,	"posY");
	MakeCode	(x=0X4C1FC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C1FCA,	"posX");
	MakeCode	(x=0X4C1FCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1FD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1FDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1FE0);
	OpHex		(x,	1);
	MakeComm	(0X4C1FE7,	"perk");
	MakeCode	(x=0X4C1FE7);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4C1FEC,	"who");
	MakeCode	(x=0X4C1FEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C1FF1,	"Pathfinder|ࢮ室");
	MakeCode	(x=0X4C2002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2009);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2017);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C202A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2030);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2035);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C204B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2050);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2055);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C205A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C205F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C206D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C2078);
	MakeCode	(x=0X4C207A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C207F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C208B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2093);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2098);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C20A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C20A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C20AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C20BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C20C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C20CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C20D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C20DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C20EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C20F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C20FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2100);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2108);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2113);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C2120);
	MakeCode	(x=0X4C2127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C212C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2132);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2138);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C213E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2148);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C214D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C215A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2166);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2178);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2180);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2186);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C218C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C2199,	0X3);
	MakeCode	(0X4C219C);
	MakeName	(0X4C219C,	"wmInterfaceScrollTabsStart_");
	MakeCode	(x=0X4C21A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C21B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C21BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C21CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C21DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C21E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C21EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C21F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2205);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C220E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2214);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C221A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_34(void) {
        auto x;
#define id x

	MakeCode	(x=0X4C2224);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2231);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C223C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C224B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2255);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C225B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C2270);
	MakeName	(0X4C2270,	"wmInterfaceScrollTabsStop_");
	MakeCode	(x=0X4C2273);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C228E,	0X2);
	MakeCode	(0X4C2290);
	MakeName	(0X4C2290,	"wmInterfaceScrollTabsUpdate_");
	MakeCode	(x=0X4C2295);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C22A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C22B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C22BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C22C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C22CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C22D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C22DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C22F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C22F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2302);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C2321,	0X3);
	MakeCode	(0X4C2324);
	MakeName	(0X4C2324,	"wmInterfaceInit_");
	MakeCode	(x=0X4C232A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2332);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C233C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2341,	"fontnum");
	MakeCode	(x=0X4C2352);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2360);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C2367);
	MakeCode	(x=0X4C236C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C238A);
	OpDecimal	(x,	1);
	MakeComm	(0X4C2396,	"a6");
	MakeCode	(x=0X4C2398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C239D,	"width");
	MakeCode	(x=0X4C239D);
	OpDecimal	(x,	1);
	MakeComm	(0X4C23A2,	"a5");
	MakeComm	(0X4C23A3,	"y");
	MakeComm	(0X4C23A5,	"x");
	MakeCode	(x=0X4C23AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C23BA,	"ID3");
	MakeComm	(0X4C23BC,	"Index");
	MakeCode	(x=0X4C23BC);
	OpDecimal	(x,	1);
	MakeComm	(0X4C23C1,	"ObjType");
	MakeComm	(0X4C23C6,	"ID1");
	MakeComm	(0X4C23C8,	"ID2");
	MakeComm	(0X4C23CF,	"lock");
	MakeCode	(x=0X4C23CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C23E9,	"a2");
	MakeCode	(0X4C23E9);
	MakeComm	(0X4C23EB,	"a3");
	MakeCode	(x=0X4C23F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C23F7,	"a2");
	MakeComm	(0X4C23F9,	"a3");
	MakeComm	(0X4C23FB,	"art_ptr");
	MakeCode	(x=0X4C240C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2411,	"art_ptr");
	MakeCode	(x=0X4C2411);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C241D,	"ID3");
	MakeComm	(0X4C241F,	"ObjType");
	MakeCode	(x=0X4C2424);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C242A,	"ID2");
	MakeComm	(0X4C2431,	"art_ptr");
	MakeCode	(x=0X4C2431);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2436,	"a4");
	MakeComm	(0X4C2438,	"a2");
	MakeCode	(x=0X4C243F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C244D);
	OpHex		(x,	1);
	MakeComm	(0X4C2457,	"WinRef");
	MakeCode	(x=0X4C2457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C246F);
	OpHex		(x,	1);
	MakeComm	(0X4C2479,	"from_width");
	MakeCode	(0X4C2479);
	MakeComm	(0X4C247E,	"to");
	MakeCode	(x=0X4C247F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2485,	"to_width");
	MakeCode	(x=0X4C2486);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C248C,	"height");
	MakeComm	(0X4C248D,	"width");
	MakeCode	(x=0X4C248E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2494,	"from");
	MakeCode	(x=0X4C249A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C249F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C24A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C24B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C24B4);
	OpStkvar	(x,	1);
	MakeComm	(0X4C24B9,	"ID3");
	MakeComm	(0X4C24BB,	"Index");
	MakeCode	(x=0X4C24BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4C24BF,	"ObjType");
	MakeComm	(0X4C24C4,	"ID1");
	MakeComm	(0X4C24C6,	"ID2");
	MakeCode	(x=0X4C24C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C24D3,	"lock");
	MakeCode	(x=0X4C24E7);
	OpHex		(x,	1);
	MakeComm	(0X4C24F1,	"a2");
	MakeCode	(0X4C24F1);
	MakeComm	(0X4C24F3,	"a3");
	MakeComm	(0X4C24FA,	"a2");
	MakeComm	(0X4C24FC,	"a3");
	MakeComm	(0X4C2501,	"art_ptr");
	MakeComm	(0X4C250F,	"art_ptr");
	MakeComm	(0X4C2519,	"art");
	MakeCode	(x=0X4C2533);
	OpHex		(x,	1);
	MakeCode	(x=0X4C253D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2541);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C254A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C254E);
	OpStkvar	(x,	0);
	MakeComm	(0X4C255B,	"ID3");
	MakeComm	(0X4C255D,	"Index");
	MakeComm	(0X4C2562,	"ObjType");
	MakeComm	(0X4C2567,	"ID1");
	MakeComm	(0X4C2569,	"ID2");
	MakeComm	(0X4C2570,	"lock");
	MakeCode	(x=0X4C2570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2585);
	OpHex		(x,	1);
	MakeComm	(0X4C258F,	"a2");
	MakeCode	(0X4C258F);
	MakeComm	(0X4C2591,	"a3");
	MakeCode	(x=0X4C2598);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C259D,	"a2");
	MakeComm	(0X4C259F,	"a3");
	MakeComm	(0X4C25A1,	"art_ptr");
	MakeCode	(x=0X4C25B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C25B9,	"art_ptr");
	MakeCode	(x=0X4C25B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C25C5,	"ID3");
	MakeComm	(0X4C25C7,	"ObjType");
	MakeCode	(x=0X4C25CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C25D7,	"art_ptr");
	MakeCode	(x=0X4C25D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C25DC,	"a4");
	MakeComm	(0X4C25DE,	"a2");
	MakeCode	(x=0X4C25E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C25F0);
	OpHex		(x,	1);
	MakeComm	(0X4C25FA,	"ID3");
	MakeCode	(0X4C25FA);
	MakeComm	(0X4C25FC,	"Index");
	MakeComm	(0X4C2601,	"ObjType");
	MakeComm	(0X4C2606,	"ID1");
	MakeComm	(0X4C2608,	"ID2");
	MakeComm	(0X4C260F,	"art_ptr");
	MakeCode	(x=0X4C260F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2614,	"a4");
	MakeComm	(0X4C2616,	"a2");
	MakeCode	(x=0X4C261D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2628);
	OpHex		(x,	1);
	MakeComm	(0X4C2632,	"ID3");
	MakeCode	(0X4C2632);
	MakeComm	(0X4C2634,	"Index");
	MakeComm	(0X4C2639,	"ObjType");
	MakeComm	(0X4C263E,	"ID1");
	MakeComm	(0X4C2640,	"ID2");
	MakeComm	(0X4C2647,	"lock");
	MakeCode	(x=0X4C2647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2659);
	OpHex		(x,	1);
	MakeComm	(0X4C2663,	"a2");
	MakeCode	(0X4C2663);
	MakeComm	(0X4C2665,	"a3");
	MakeCode	(x=0X4C266C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2671,	"a2");
	MakeComm	(0X4C2673,	"a3");
	MakeComm	(0X4C2675,	"art_ptr");
	MakeCode	(x=0X4C2681);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2688,	"art_ptr");
	MakeCode	(x=0X4C2688);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2694,	"ID3");
	MakeComm	(0X4C2696,	"ObjType");
	MakeCode	(x=0X4C269B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C26A6,	"lock");
	MakeCode	(x=0X4C26A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26B8);
	OpHex		(x,	1);
	MakeComm	(0X4C26C2,	"a2");
	MakeCode	(0X4C26C2);
	MakeComm	(0X4C26C4,	"a3");
	MakeCode	(x=0X4C26CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C26D0,	"a2");
	MakeComm	(0X4C26D2,	"a3");
	MakeComm	(0X4C26D4,	"art_ptr");
	MakeCode	(x=0X4C26E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C26E7,	"art_ptr");
	MakeCode	(x=0X4C26E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C26F3,	"ID3");
	MakeComm	(0X4C26F5,	"ObjType");
	MakeCode	(x=0X4C26FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2705,	"art_ptr");
	MakeCode	(x=0X4C2705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C270A,	"a4");
	MakeComm	(0X4C270C,	"a2");
	MakeCode	(x=0X4C2713);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C271E);
	OpHex		(x,	1);
	MakeComm	(0X4C2728,	"ID3");
	MakeCode	(0X4C2728);
	MakeComm	(0X4C272A,	"Index");
	MakeComm	(0X4C272F,	"ObjType");
	MakeComm	(0X4C2734,	"ID1");
	MakeComm	(0X4C2736,	"ID2");
	MakeComm	(0X4C273D,	"art_ptr");
	MakeCode	(x=0X4C273D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2742,	"a4");
	MakeComm	(0X4C2744,	"a2");
	MakeCode	(x=0X4C274B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2756);
	OpHex		(x,	1);
	MakeCode	(0X4C2760);
	MakeCode	(x=0X4C2762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2767);
	OpStkvar	(x,	0);
	MakeComm	(0X4C276B,	"ID3");
	MakeCode	(x=0X4C276D);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2771,	"ObjType");
	MakeCode	(x=0X4C2771);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4C2776,	"ID1");
	MakeCode	(x=0X4C2778);
	OpHex		(x,	1);
	MakeComm	(0X4C277B,	"ID2");
	MakeComm	(0X4C277D,	"Index");
	MakeCode	(x=0X4C277D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2788,	"lock");
	MakeCode	(x=0X4C278A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C279E);
	OpHex		(x,	1);
	MakeComm	(0X4C27A8,	"a2");
	MakeCode	(0X4C27A8);
	MakeComm	(0X4C27AA,	"a3");
	MakeComm	(0X4C27B1,	"a2");
	MakeComm	(0X4C27B3,	"a3");
	MakeCode	(x=0X4C27B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C27BB,	"art_ptr");
	MakeCode	(x=0X4C27C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C27CF,	"art_ptr");
	MakeCode	(x=0X4C27CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C27DC,	"art");
	MakeCode	(x=0X4C27DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C27E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C27E6,	"art_ptr");
	MakeCode	(x=0X4C27ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C27FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2806);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C280E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C281B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C284B,	"ID3");
	MakeComm	(0X4C284D,	"Index");
	MakeComm	(0X4C2852,	"ObjType");
	MakeComm	(0X4C2857,	"ID1");
	MakeComm	(0X4C2859,	"ID2");
	MakeComm	(0X4C2860,	"lock");
	MakeCode	(x=0X4C2874);
	OpHex		(x,	1);
	MakeComm	(0X4C287E,	"a2");
	MakeCode	(0X4C287E);
	MakeComm	(0X4C2880,	"a3");
	MakeCode	(x=0X4C2887);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C288C,	"a2");
	MakeComm	(0X4C288E,	"a3");
	MakeComm	(0X4C2890,	"art_ptr");
	MakeCode	(x=0X4C2897);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C289C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C28A3,	"art_ptr");
	MakeCode	(x=0X4C28A3);
	OpStkvar	(x,	1);
	MakeComm	(0X4C28AD,	"art");
	MakeCode	(x=0X4C28B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C28BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C28CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C28D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C28DE);
	OpHex		(x,	1);
	MakeComm	(0X4C28E8,	"ID3");
	MakeCode	(0X4C28E8);
	MakeComm	(0X4C28EA,	"Index");
	MakeComm	(0X4C28EF,	"ObjType");
	MakeComm	(0X4C28F4,	"ID1");
	MakeComm	(0X4C28F6,	"ID2");
	MakeComm	(0X4C28FD,	"art_ptr");
	MakeCode	(x=0X4C28FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2902,	"a4");
	MakeComm	(0X4C2904,	"a2");
	MakeCode	(x=0X4C290B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2919);
	OpHex		(x,	1);
	MakeComm	(0X4C2923,	"ID3");
	MakeCode	(0X4C2923);
	MakeComm	(0X4C2925,	"Index");
	MakeComm	(0X4C292A,	"ObjType");
	MakeComm	(0X4C292F,	"ID1");
	MakeComm	(0X4C2931,	"ID2");
	MakeComm	(0X4C2938,	"lock");
	MakeCode	(x=0X4C2938);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2942);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2950);
	OpHex		(x,	1);
	MakeComm	(0X4C295A,	"a2");
	MakeCode	(0X4C295A);
	MakeComm	(0X4C295C,	"a3");
	MakeCode	(x=0X4C2963);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2968,	"a2");
	MakeComm	(0X4C296A,	"a3");
	MakeComm	(0X4C296C,	"art_ptr");
	MakeCode	(x=0X4C296C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2978,	"ID3");
	MakeComm	(0X4C297A,	"Index");
	MakeCode	(x=0X4C297F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2984,	"ID2");
	MakeComm	(0X4C2986,	"ObjType");
	MakeComm	(0X4C2990,	"lock");
	MakeCode	(x=0X4C29A4);
	OpHex		(x,	1);
	MakeComm	(0X4C29AE,	"a2");
	MakeCode	(0X4C29AE);
	MakeComm	(0X4C29B0,	"a3");
	MakeCode	(x=0X4C29B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C29BC,	"a2");
	MakeComm	(0X4C29BE,	"a3");
	MakeComm	(0X4C29C0,	"art_ptr");
	MakeCode	(x=0X4C29C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C29CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C29D3,	"art_ptr");
	MakeCode	(x=0X4C29D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4C29DD,	"art");
	MakeCode	(x=0X4C29E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C29F2);
	OpHex		(x,	1);
	MakeComm	(0X4C29FC,	"ID3");
	MakeCode	(0X4C29FC);
	MakeComm	(0X4C29FE,	"Index");
	MakeComm	(0X4C2A03,	"ObjType");
	MakeComm	(0X4C2A08,	"ID1");
	MakeComm	(0X4C2A0A,	"ID2");
	MakeComm	(0X4C2A11,	"lock");
	MakeCode	(x=0X4C2A25);
	OpHex		(x,	1);
	MakeComm	(0X4C2A2F,	"a2");
	MakeCode	(0X4C2A2F);
	MakeComm	(0X4C2A31,	"a3");
	MakeCode	(x=0X4C2A38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2A3D,	"a2");
	MakeComm	(0X4C2A3F,	"a3");
	MakeComm	(0X4C2A41,	"art_ptr");
	MakeCode	(x=0X4C2A48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2A4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2A54,	"art_ptr");
	MakeCode	(x=0X4C2A54);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2A5E,	"art");
	MakeCode	(x=0X4C2A65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2A73);
	OpHex		(x,	1);
	MakeComm	(0X4C2A7D,	"ID3");
	MakeCode	(0X4C2A7D);
	MakeComm	(0X4C2A7F,	"Index");
	MakeComm	(0X4C2A84,	"ObjType");
	MakeComm	(0X4C2A89,	"ID1");
	MakeComm	(0X4C2A8B,	"ID2");
	MakeComm	(0X4C2A92,	"lock");
	MakeCode	(x=0X4C2AA6);
	OpHex		(x,	1);
	MakeComm	(0X4C2AB0,	"a2");
	MakeCode	(0X4C2AB0);
	MakeComm	(0X4C2AB2,	"a3");
	MakeCode	(x=0X4C2ABB);
	OpStkvar	(x,	0);
	MakeComm	(0X4C2ABF,	"a2");
	MakeComm	(0X4C2AC1,	"a3");
	MakeComm	(0X4C2AC3,	"art_ptr");
	MakeCode	(x=0X4C2ACA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2AD1);
	OpStkvar	(x,	0);
	MakeComm	(0X4C2AD7,	"art_ptr");
	MakeCode	(x=0X4C2AD7);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2AE1,	"art");
	MakeComm	(0X4C2AE8,	"ID3");
	MakeComm	(0X4C2AEA,	"Index");
	MakeCode	(x=0X4C2AEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2AF4,	"ID1");
	MakeComm	(0X4C2AF6,	"ID2");
	MakeComm	(0X4C2AF8,	"ObjType");
	MakeComm	(0X4C2B02,	"art_ptr");
	MakeCode	(x=0X4C2B02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2B07,	"a4");
	MakeComm	(0X4C2B09,	"a2");
	MakeComm	(0X4C2B10,	"ID3");
	MakeComm	(0X4C2B12,	"Index");
	MakeCode	(x=0X4C2B17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2B1C,	"ID1");
	MakeComm	(0X4C2B1E,	"ID2");
	MakeComm	(0X4C2B20,	"ObjType");
	MakeComm	(0X4C2B2A,	"lock");
	MakeCode	(x=0X4C2B2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2B34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2B42);
	OpHex		(x,	1);
	MakeComm	(0X4C2B4C,	"ID3");
	MakeCode	(0X4C2B4C);
	MakeComm	(0X4C2B4E,	"Index");
	MakeComm	(0X4C2B53,	"ObjType");
	MakeComm	(0X4C2B58,	"ID1");
	MakeComm	(0X4C2B5A,	"ID2");
	MakeComm	(0X4C2B61,	"lock");
	MakeCode	(x=0X4C2B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2B6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2B79);
	OpHex		(x,	1);
	MakeComm	(0X4C2B83,	"ButType");
	MakeCode	(0X4C2B83);
	MakeComm	(0X4C2B85,	"Unk");
	MakeCode	(x=0X4C2B87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2B8C,	"PicDown");
	MakeCode	(x=0X4C2B8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2B93,	"PicUp");
	MakeComm	(0X4C2B94,	"ButtUp");
	MakeCode	(x=0X4C2B94);
	OpChr		(x,	0);
	MakeComm	(0X4C2B96,	"ButtDown");
	MakeComm	(0X4C2B98,	"HovOff");
	MakeComm	(0X4C2B9A,	"Ypos");
	MakeComm	(0X4C2BA4,	"HovOn");
	MakeComm	(0X4C2BA6,	"Width");
	MakeComm	(0X4C2BA8,	"WinRef");
	MakeCode	(x=0X4C2BA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2BAD,	"Height");
	MakeComm	(0X4C2BAE,	"Xpos");
	MakeComm	(0X4C2BBF,	"ButType");
	MakeComm	(0X4C2BC1,	"Unk");
	MakeCode	(x=0X4C2BC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2BC9,	"PicDown");
	MakeCode	(x=0X4C2BCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2BD0,	"PicUp");
	MakeComm	(0X4C2BD1,	"ButtUp");
	MakeComm	(0X4C2BD2,	"ButtDown");
	MakeCode	(x=0X4C2BD4);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2BD8,	"Xpos");
	MakeComm	(0X4C2BDD,	"HovOff");
	MakeComm	(0X4C2BE2,	"Ypos");
	MakeComm	(0X4C2BE4,	"HovOn");
	MakeComm	(0X4C2BE6,	"Width");
	MakeCode	(x=0X4C2BE6);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2BED,	"Height");
	MakeComm	(0X4C2BEE,	"WinRef");
	MakeCode	(x=0X4C2BEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C2BF9,	"_wmTownMapSubButtonIds");
	MakeCode	(x=0X4C2BF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2C04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2C10);
	OpStkvar	(x,	0);
	MakeComm	(0X4C2C14,	"ID3");
	MakeComm	(0X4C2C16,	"Index");
	MakeCode	(x=0X4C2C16);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2C1A,	"ObjType");
	MakeComm	(0X4C2C1F,	"ID1");
	MakeComm	(0X4C2C21,	"ID2");
	MakeComm	(0X4C2C28,	"lock");
	MakeComm	(0X4C2C2A,	"art_ptr");
	MakeCode	(x=0X4C2C41);
	OpHex		(x,	1);
	MakeComm	(0X4C2C4B,	"a2");
	MakeCode	(0X4C2C4B);
	MakeComm	(0X4C2C4D,	"a3");
	MakeCode	(x=0X4C2C54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2C59,	"a2");
	MakeComm	(0X4C2C5B,	"a3");
	MakeComm	(0X4C2C5D,	"art_ptr");
	MakeCode	(x=0X4C2C64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2C69,	"a2");
	MakeComm	(0X4C2C6B,	"a3");
	MakeComm	(0X4C2C6D,	"art_ptr");
	MakeCode	(x=0X4C2C77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2C7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2C83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2C8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2C98);
	OpStkvar	(x,	0);
	MakeComm	(0X4C2C9C,	"ID3");
	MakeComm	(0X4C2C9E,	"Index");
	MakeCode	(x=0X4C2C9E);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2CA2,	"ObjType");
	MakeComm	(0X4C2CA7,	"ID1");
	MakeComm	(0X4C2CA9,	"ID2");
	MakeComm	(0X4C2CB0,	"lock");
	MakeComm	(0X4C2CB2,	"art_ptr");
	MakeCode	(x=0X4C2CC9);
	OpHex		(x,	1);
	MakeComm	(0X4C2CD3,	"a2");
	MakeCode	(0X4C2CD3);
	MakeComm	(0X4C2CD5,	"a3");
	MakeCode	(x=0X4C2CDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2CE4,	"a2");
	MakeComm	(0X4C2CE6,	"a3");
	MakeComm	(0X4C2CE8,	"art_ptr");
	MakeCode	(x=0X4C2CF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2CF5,	"a2");
	MakeComm	(0X4C2CF7,	"a3");
	MakeComm	(0X4C2CF9,	"art_ptr");
	MakeCode	(x=0X4C2CFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2D05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2D0B);
	OpStkvar	(x,	0);
	MakeComm	(0X4C2D14,	"ButType");
	MakeComm	(0X4C2D16,	"Unk");
	MakeCode	(x=0X4C2D18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2D1E,	"PicDown");
	MakeCode	(x=0X4C2D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2D25,	"PicUp");
	MakeComm	(0X4C2D26,	"ButtUp");
	MakeComm	(0X4C2D2B,	"ButtDown");
	MakeComm	(0X4C2D2D,	"HovOff");
	MakeComm	(0X4C2D2F,	"Ypos");
	MakeComm	(0X4C2D34,	"HovOn");
	MakeCode	(x=0X4C2D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2D3B,	"Xpos");
	MakeComm	(0X4C2D40,	"Height");
	MakeComm	(0X4C2D41,	"Width");
	MakeCode	(x=0X4C2D41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2D47,	"WinRef");
	MakeCode	(x=0X4C2D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2D51,	"ButType");
	MakeComm	(0X4C2D53,	"Unk");
	MakeCode	(x=0X4C2D55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2D5B,	"PicDown");
	MakeCode	(x=0X4C2D5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2D62,	"PicUp");
	MakeComm	(0X4C2D63,	"ButtUp");
	MakeComm	(0X4C2D68,	"ButtDown");
	MakeComm	(0X4C2D6A,	"HovOff");
	MakeCode	(x=0X4C2D6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2D72,	"HovOn");
	MakeComm	(0X4C2D74,	"WinRef");
	MakeCode	(x=0X4C2D74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2D79,	"Xpos");
	MakeComm	(0X4C2D7E,	"Height");
	MakeComm	(0X4C2D7F,	"Ypos");
	MakeComm	(0X4C2D84,	"Width");
	MakeCode	(x=0X4C2D84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2D8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2D98,	"ID3");
	MakeComm	(0X4C2D9A,	"Index");
	MakeComm	(0X4C2D9F,	"ObjType");
	MakeComm	(0X4C2DA4,	"ID1");
	MakeComm	(0X4C2DA6,	"ID2");
	MakeComm	(0X4C2DAD,	"lock");
	MakeCode	(x=0X4C2DAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2DB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2DC5);
	OpHex		(x,	1);
	MakeComm	(0X4C2DCF,	"a2");
	MakeCode	(0X4C2DCF);
	MakeComm	(0X4C2DD1,	"a3");
	MakeCode	(x=0X4C2DD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2DDD,	"a2");
	MakeComm	(0X4C2DDF,	"a3");
	MakeComm	(0X4C2DE1,	"art_ptr");
	MakeCode	(x=0X4C2DE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2DEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2DF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2DF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2DFF,	"pList");
	MakeCode	(x=0X4C2DFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2E0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2E22,	"WinRef");
	MakeCode	(x=0X4C2E22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2E38);
	OpHex		(x,	1);
	MakeArray	(0X4C2E42,	0X2);
	MakeCode	(0X4C2E44);
	MakeName	(0X4C2E44,	"wmInterfaceExit_");
	MakeCode	(x=0X4C2E4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2E54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2E5D,	"art_ptr");
	MakeCode	(x=0X4C2E5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2E69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2E7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2E8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2E91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2E9C,	"art_ptr");
	MakeCode	(x=0X4C2EA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2EAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2EB5,	"art_ptr");
	MakeCode	(x=0X4C2EBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2EC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2ECF,	"art_ptr");
	MakeCode	(x=0X4C2ED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2EDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2EE9,	"art_ptr");
	MakeCode	(x=0X4C2EF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2EFA,	"art_ptr");
	MakeCode	(x=0X4C2EFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2F0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2F1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2F22,	"art_ptr");
	MakeCode	(x=0X4C2F3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2F4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2F5D,	"art_ptr");
	MakeCode	(x=0X4C2F87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2F98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2FA1,	"art_ptr");
	MakeCode	(x=0X4C2FA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2FB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2FB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2FBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2FC6,	"art_ptr");
	MakeCode	(x=0X4C2FC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2FD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2FDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2FE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C2FEC,	"art_ptr");
	MakeCode	(x=0X4C2FEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2FFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3003);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3009);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C3012,	"art_ptr");
	MakeCode	(x=0X4C3012);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3023);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3029);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C302F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C3038,	"art_ptr");
	MakeCode	(x=0X4C3038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3049);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C304F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3055);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C305E,	"art_ptr");
	MakeCode	(x=0X4C305E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C306F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3075);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C307A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C3083,	"art_ptr");
	MakeCode	(x=0X4C3083);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C309A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C30A9,	"art_ptr");
	MakeCode	(x=0X4C30A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C30B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C30BD,	"art_ptr");
	MakeCode	(x=0X4C30BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C30C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C30CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C30D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C30E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C30E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C30EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C30F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C30F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C30FF,	"art_ptr");
	MakeCode	(x=0X4C30FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3116);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C311C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C3125,	"art_ptr");
	MakeCode	(x=0X4C3125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3136);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C313C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3142);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C3150,	"art_ptr");
	MakeCode	(x=0X4C3150);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C315C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3162);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C316E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C317B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3181);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3187);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C318D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C31A2,	"fontnum");
	MakeCode	(x=0X4C31A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C31AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C31B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C31C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C31D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C31E5,	0X3);
	MakeCode	(0X4C31E8);
	MakeName	(0X4C31E8,	"wmInterfaceScroll_");
	MakeArray	(0X4C31FE,	0X2);
	MakeCode	(0X4C3200);
	MakeName	(0X4C3200,	"wmInterfaceScrollPixel_");
	MakeCode	(x=0X4C3203);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3206);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C320C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3217);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3225);
	OpStkvar	(x,	1);
	MakeCode	(0X4C323A);
	MakeCode	(0X4C3240);
	MakeCode	(x=0X4C3242);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C324A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C325A);
	MakeCode	(0X4C3276);
	MakeCode	(0X4C327C);
	MakeCode	(x=0X4C327E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C3292);
	MakeCode	(x=0X4C329C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C32A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C32A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C32BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C32C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C32C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C32CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C32D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C32DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C32E3);
	OpHex		(x,	1);
	MakeCode	(0X4C32EC);
	MakeName	(0X4C32EC,	"wmMouseBkProc_");
	MakeCode	(x=0X4C32F1);
	OpHex		(x,	1);
	MakeComm	(0X4C32F6,	"width");
	MakeCode	(x=0X4C32F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C32FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C32FE);
	OpStkvar	(x,	0);
	MakeComm	(0X4C3301,	"height");
	MakeCode	(x=0X4C330A);
	OpStkvar	(x,	1);
	MakeCode	(0X4C331B);
	MakeCode	(x=0X4C3328);
	OpStkvar	(x,	1);
	MakeCode	(0X4C3336);
	MakeCode	(0X4C3364);
	MakeCode	(0X4C3373);
	MakeCode	(0X4C337C);
	MakeCode	(0X4C3383);
	MakeCode	(0X4C3390);
	MakeCode	(0X4C3399);
	MakeCode	(0X4C33A0);
	MakeCode	(0X4C33AB);
	MakeCode	(x=0X4C33BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C33DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C33E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C33EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3403);
	OpHex		(x,	1);
	MakeCode	(0X4C340C);
	MakeName	(0X4C340C,	"wmMarkSubTileOffsetVisited_");
	MakeCode	(x=0X4C340F);
	OpStkvar	(x,	1);
	MakeArray	(0X4C341D,	0X3);
	MakeCode	(0X4C3420);
	MakeName	(0X4C3420,	"wmMarkSubTileOffsetKnown_");
	MakeCode	(x=0X4C3423);
	OpStkvar	(x,	1);
	MakeArray	(0X4C3431,	0X3);
	MakeCode	(0X4C3434);
	MakeName	(0X4C3434,	"wmMarkSubTileOffsetVisitedFunc_");
	MakeCode	(x=0X4C3437);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3441);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C344F);
	OpHex		(x,	1);
	MakeCode	(0X4C3462);
	MakeCode	(0X4C346A);
	MakeCode	(x=0X4C3471);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C3490);
	MakeCode	(x=0X4C3499);
	OpHex		(x,	1);
	MakeCode	(x=0X4C34B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C34BE);
	MakeCode	(0X4C34C5);
	MakeCode	(x=0X4C34CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C34DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C34EA);
	MakeCode	(x=0X4C34F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3504);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3509);
	OpHex		(x,	1);
	MakeCode	(x=0X4C350C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3516);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3527);
	OpHex		(x,	1);
	MakeCode	(x=0X4C352C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C3550);
	MakeName	(0X4C3550,	"wmMarkSubTileRadiusVisited_");
	MakeComm	(0X4C3557,	"perk");
	MakeCode	(x=0X4C3557);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4C355C,	"who");
	MakeCode	(x=0X4C355C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C3566,	"Scout|");
	MakeComm	(0X4C356F,	"Radius");
	MakeComm	(0X4C3574,	"posY");
	MakeComm	(0X4C3576,	"posX");
	MakeArray	(0X4C3581,	0X3);
	MakeComm	(0X4C3584,	"jump table for switch statement");
	MakeDword	(x=0X4C3584);
	MakeArray	(x,	0X9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C35A8);
	MakeName	(0X4C35A8,	"wmSubTileMarkRadiusVisited_");
	MakeCode	(x=0X4C35AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C35B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C35BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C35C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C35D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C35DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C35E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C35ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4C35F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3609);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3615);
	OpHex		(x,	1);
	MakeCode	(x=0X4C361C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3627);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C362B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3642);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C364D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C365D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3661);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3665);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C366C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C367D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3682);
	OpHex		(x,	1);
	MakeCode	(x=0X4C368C);
	OpHex		(x,	1);
	MakeComm	(0X4C36A7,	"switch 9 cases ");
	MakeComm	(0X4C36B0,	"switch jump");
	MakeCode	(x=0X4C36B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C36B8,	"jumptable 004C36B0 case 2");
	MakeCode	(0X4C36B8);
	MakeCode	(x=0X4C36C7);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C36DA,	"jumptable 004C36B0 case 4");
	MakeCode	(0X4C36DA);
	MakeCode	(x=0X4C36E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C36FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3701);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3707);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3710);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3717);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C371F);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C3735,	"jumptable 004C36B0 default case");
	MakeCode	(x=0X4C3737);
	OpHex		(x,	1);
	MakeCode	(0X4C3740);
	MakeName	(0X4C3740,	"wmSubTileGetVisitedState_");
	MakeCode	(x=0X4C374F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3754);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3764);
	OpHex		(x,	1);
	MakeCode	(x=0X4C376D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3773);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3783);
	OpHex		(x,	1);
	MakeCode	(x=0X4C378F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C379F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C37AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C37B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C37C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C37C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C37CD);
	OpHex		(x,	1);
	MakeArray	(0X4C37EA,	0X2);
	MakeCode	(0X4C37EC);
	MakeName	(0X4C37EC,	"wmTileGrabArt_");
	MakeCode	(x=0X4C37F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C37FE,	"a2");
	MakeComm	(0X4C3805,	"art_ptr");
	MakeComm	(0X4C3808,	"art");
	MakeComm	(0X4C380A,	"a4");
	MakeCode	(0X4C3827);
	MakeArray	(0X4C382E,	0X2);
	MakeCode	(0X4C3830);
	MakeName	(0X4C3830,	"wmInterfaceRefresh_");
	MakeCode	(x=0X4C3836);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3839);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3846);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3852);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3857);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C385C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3866);
	OpHex		(x,	1);
	MakeCode	(x=0X4C386B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3870);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3876);
	OpHex		(x,	1);
	MakeCode	(x=0X4C387B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3884);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3890);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3897);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C389D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C38A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C38AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C38B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C38BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C38C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C38CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C38D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C38DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C38E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C38EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C38FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C38FE);
	OpStkvar	(x,	0);
	MakeComm	(0X4C3902,	"tileIndex");
	MakeCode	(x=0X4C3912);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3922);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C392A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C392E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3955);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C395B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3969);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C396D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3971);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3977,	"from_width");
	MakeComm	(0X4C397E,	"to");
	MakeCode	(x=0X4C397F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3983);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3989,	"to_width");
	MakeComm	(0X4C3990,	"height");
	MakeComm	(0X4C3994,	"width");
	MakeComm	(0X4C3997,	"from");
	MakeCode	(x=0X4C399E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C39A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C39A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C39B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C39B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C39C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C39C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C39D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C39E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C39F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3A07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3A0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3A1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3A22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3A28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3A3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3A4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3A54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3A5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3A6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3A7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3A80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3A89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3A95);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3A9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3AA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3AA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3AB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3AB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3AC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3ACD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3AD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3ADE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3AE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3AEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3AEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3AF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3AFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3B9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3BA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3BA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3BAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3BB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3BBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3BC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3BC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3BD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3BD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3BEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3BF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3BFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3C12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3C1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3C37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3C41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3C45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3C55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3C5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3C6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3C6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3C8F);
	OpHex		(x,	1);
	MakeArray	(0X4C3C99,	0X3);
	MakeCode	(0X4C3C9C);
	MakeName	(0X4C3C9C,	"wmInterfaceRefreshDate_");
	MakeCode	(x=0X4C3CA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3CA5);
	OpStkvar	(x,	0);
	MakeComm	(0X4C3CA9,	"YearBuf");
	MakeCode	(x=0X4C3CA9);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3CAD,	"DayBuf");
	MakeCode	(x=0X4C3CAD);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3CB1,	"MonthBuf");
	MakeCode	(x=0X4C3CB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3CBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3CBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3CC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3CCE);
	OpHex		(x,	1);
	MakeComm	(0X4C3CD5,	"a2");
	MakeComm	(0X4C3CD7,	"a3");
	MakeComm	(0X4C3CD9,	"art_ptr");
	MakeCode	(x=0X4C3CD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3CDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3CEB,	"a2");
	MakeComm	(0X4C3CED,	"a3");
	MakeComm	(0X4C3CEF,	"art_ptr");
	MakeCode	(x=0X4C3CEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3CFB,	"a2");
	MakeComm	(0X4C3CFD,	"a3");
	MakeComm	(0X4C3CFF,	"art_ptr");
	MakeCode	(x=0X4C3CFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3D09,	"from_width");
	MakeComm	(0X4C3D14,	"to");
	MakeComm	(0X4C3D19,	"to_width");
	MakeCode	(x=0X4C3D1A);
	OpHex		(x,	1);
	MakeComm	(0X4C3D1D,	"height");
	MakeComm	(0X4C3D20,	"width");
	MakeComm	(0X4C3D24,	"from");
	MakeCode	(x=0X4C3D2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3D2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3D38);
	OpHex		(x,	1);
	MakeComm	(0X4C3D3D,	"art_ptr");
	MakeCode	(x=0X4C3D3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3D44,	"a2");
	MakeComm	(0X4C3D46,	"a3");
	MakeComm	(0X4C3D4F,	"a2");
	MakeComm	(0X4C3D51,	"a3");
	MakeComm	(0X4C3D53,	"art_ptr");
	MakeCode	(x=0X4C3D53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3D5F,	"a2");
	MakeComm	(0X4C3D61,	"a3");
	MakeComm	(0X4C3D63,	"art_ptr");
	MakeCode	(x=0X4C3D63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3D71);
	OpHex		(x,	1);
	MakeComm	(0X4C3D78,	"from_width");
	MakeComm	(0X4C3D80,	"to");
	MakeComm	(0X4C3D81,	"to_width");
	MakeComm	(0X4C3D82,	"height");
	MakeComm	(0X4C3D83,	"width");
	MakeComm	(0X4C3D85,	"from");
	MakeComm	(0X4C3D86,	"a2");
	MakeCode	(x=0X4C3D8D);
	OpHex		(x,	1);
	MakeComm	(0X4C3D90,	"art_ptr");
	MakeCode	(x=0X4C3D90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3D95,	"a3");
	MakeCode	(x=0X4C3D9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3DA2);
	OpHex		(x,	1);
	MakeComm	(0X4C3DAC,	"a2");
	MakeComm	(0X4C3DAE,	"a3");
	MakeComm	(0X4C3DB0,	"art_ptr");
	MakeCode	(x=0X4C3DB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3DBA,	"from_width");
	MakeComm	(0X4C3DC5,	"to");
	MakeComm	(0X4C3DC6,	"to_width");
	MakeComm	(0X4C3DC7,	"height");
	MakeComm	(0X4C3DC9,	"width");
	MakeComm	(0X4C3DCC,	"from");
	MakeComm	(0X4C3DCD,	"a2");
	MakeComm	(0X4C3DD4,	"art_ptr");
	MakeCode	(x=0X4C3DD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3DD9);
	OpHex		(x,	1);
	MakeComm	(0X4C3DDC,	"a3");
	MakeCode	(x=0X4C3DE6);
	OpStkvar	(x,	0);
	MakeComm	(0X4C3DEA,	"a2");
	MakeComm	(0X4C3DEC,	"a3");
	MakeComm	(0X4C3DEE,	"art_ptr");
	MakeCode	(x=0X4C3DEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3DFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3DFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3E09);
	OpHex		(x,	1);
	MakeComm	(0X4C3E0E,	"art_ptr");
	MakeCode	(x=0X4C3E0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3E15,	"a2");
	MakeComm	(0X4C3E17,	"a3");
	MakeComm	(0X4C3E1E,	"from_width");
	MakeComm	(0X4C3E26,	"to");
	MakeCode	(x=0X4C3E27);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3E2B,	"to_width");
	MakeCode	(x=0X4C3E2C);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3E30,	"height");
	MakeComm	(0X4C3E35,	"width");
	MakeComm	(0X4C3E39,	"from");
	MakeCode	(x=0X4C3E3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3E42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3E4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3E53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3E71);
	OpHex		(x,	1);
	MakeComm	(0X4C3E76,	"art_ptr");
	MakeCode	(x=0X4C3E76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3E7D,	"a2");
	MakeComm	(0X4C3E7F,	"a3");
	MakeComm	(0X4C3E86,	"from_width");
	MakeComm	(0X4C3E8B,	"to");
	MakeCode	(x=0X4C3E8C);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3E90,	"to_width");
	MakeCode	(x=0X4C3E91);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3E95,	"height");
	MakeComm	(0X4C3E99,	"width");
	MakeComm	(0X4C3E9D,	"from");
	MakeCode	(x=0X4C3EAC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3EB5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3EBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3ED5);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3ED9,	"WinRect");
	MakeComm	(0X4C3EDB,	"a1");
	MakeCode	(x=0X4C3EDB);
	OpStkvar	(x,	0);
	MakeComm	(0X4C3EE0,	"a2");
	MakeCode	(x=0X4C3EE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3EE4);
	OpStkvar	(x,	0);
	MakeComm	(0X4C3EE8,	"WinRef");
	MakeCode	(x=0X4C3EE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3EED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3EF6);
	OpHex		(x,	1);
	MakeCode	(0X4C3F00);
	MakeName	(0X4C3F00,	"wmMatchWorldPosToArea_");
	MakeCode	(x=0X4C3F04);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3F0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3F14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3F20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3F2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3F34);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3F3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3F3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3F5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3F76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3F85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3F8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3F94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3F9F);
	OpHex		(x,	1);
	MakeCode	(0X4C3FA8);
	MakeName	(0X4C3FA8,	"wmInterfaceDrawCircleOverlay_");
	MakeCode	(x=0X4C3FAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3FAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3FB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3FBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3FCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3FE5);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3FF1,	"_DWORD");
	MakeCode	(x=0X4C3FF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4004);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4018);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C401F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4024);
	OpDecimal	(x,	1);
	MakeComm	(0X4C402C,	"number");
	MakeCode	(0X4C402C);
	MakeComm	(0X4C4031,	"data");
	MakeCode	(x=0X4C4031);
	OpStkvar	(x,	1);
	MakeComm	(0X4C4035,	"msgfile");
	MakeCode	(x=0X4C4035);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C404F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C405C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4061);
	OpHex		(x,	1);
	MakeCode	(x=0X4C406A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C406F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4075);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C407A,	"_DWORD");
	MakeCode	(x=0X4C4084);
	OpHex		(x,	1);
	MakeComm	(0X4C4087,	"_DWORD");
	MakeCode	(x=0X4C4087);
	OpStkvar	(x,	1);
	MakeComm	(0X4C408D,	"_DWORD");
	MakeCode	(x=0X4C4094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C409C);
	OpHex		(x,	1);
	MakeArray	(0X4C40A5,	0X3);
	MakeCode	(0X4C40A8);
	MakeName	(0X4C40A8,	"wmInterfaceDrawSubTileRectFogged_");
	MakeCode	(x=0X4C40C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C40C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C40CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C40E1,	0X3);
	MakeCode	(0X4C40E4);
	MakeName	(0X4C40E4,	"wmInterfaceDrawSubTileList_");
	MakeCode	(x=0X4C40E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C40EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C40FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4100);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4107);
	OpHex		(x,	1);
	MakeCode	(x=0X4C410C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C411D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4120);
	OpHex		(x,	1);
	MakeCode	(0X4C4149);
	MakeCode	(x=0X4C414C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4192);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C419E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C41A4);
	OpHex		(x,	1);
	MakeCode	(0X4C41B4);
	MakeCode	(x=0X4C41BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C41D1);
	MakeCode	(x=0X4C41E1);
	OpHex		(x,	1);
	MakeArray	(0X4C41EA,	0X2);
	MakeCode	(0X4C41EC);
	MakeName	(0X4C41EC,	"wmDrawCursorStopped_");
	MakeCode	(x=0X4C41F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C41F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C41FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4210);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C421D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4226);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C422C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C423A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C423E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4247);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4250);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4257);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C425C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4266);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C426C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C427A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4294);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C42AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C42BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C42C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C42D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C42D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C42E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C42E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C42F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4302);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4307);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4311);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C431A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4320);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C432E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C433A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C433F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4345);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C434B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C434E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C435C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4387);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4398);
	OpHex		(x,	1);
	MakeCode	(x=0X4C43A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C43AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C43B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C43BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C43C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C43D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C43DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C43DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C43E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C43EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C43F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C442D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4434);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4439);
	OpHex		(x,	1);
	MakeCode	(x=0X4C443D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4444);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4449);
	OpHex		(x,	1);
	MakeCode	(x=0X4C444F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4454);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4466);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C446D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4480);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4485);
	OpHex		(x,	1);
	MakeCode	(0X4C4490);
	MakeName	(0X4C4490,	"wmCursorIsVisible_");
	MakeCode	(x=0X4C4493);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C449E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C44A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C44CF);
	MakeArray	(0X4C44D5,	0X3);
	MakeCode	(0X4C44D8);
	MakeName	(0X4C44D8,	"wmGetAreaName_");
	MakeCode	(x=0X4C44DA);
	OpHex		(x,	1);
	MakeComm	(0X4C44DF,	"data");
	MakeComm	(0X4C44E4,	"msgfile");
	MakeCode	(x=0X4C44E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C44E9,	"number");
	MakeCode	(x=0X4C4504);
	OpHex		(x,	1);
	MakeArray	(0X4C450A,	0X2);
	MakeCode	(0X4C450C);
	MakeName	(0X4C450C,	"wmGetAreaIdxName_");
	MakeCode	(x=0X4C450E);
	OpHex		(x,	1);
	MakeComm	(0X4C4513,	"number");
	MakeComm	(0X4C4519,	"data");
	MakeComm	(0X4C451B,	"msgfile");
	MakeCode	(x=0X4C451B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4535);
	OpHex		(x,	1);
	MakeCode	(0X4C453C);
	MakeName	(0X4C453C,	"wmAreaIsKnown_");
	MakeCode	(x=0X4C4542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C454C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4551);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4556);
	OpHex		(x,	1);
	MakeCode	(x=0X4C455B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4576);
	MakeCode	(0X4C457C);
	MakeName	(0X4C457C,	"wmAreaVisitedState_");
	MakeCode	(x=0X4C4582);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C458C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4591);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4596);
	OpHex		(x,	1);
	MakeCode	(x=0X4C459B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C45B5);
	MakeArray	(0X4C45BA,	0X2);
	MakeCode	(0X4C45BC);
	MakeName	(0X4C45BC,	"wmMapIsKnown_");
	MakeCode	(x=0X4C45BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C45C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C45D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C45E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C45EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C45F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C45F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4601);
	OpStkvar	(x,	1);
	MakeCode	(0X4C461A);
	MakeCode	(x=0X4C461C);
	OpHex		(x,	1);
	MakeCode	(0X4C4624);
	MakeName	(0X4C4624,	"wmAreaMarkVisited_");
	MakeArray	(0X4C4631,	0X3);
	MakeCode	(0X4C4634);
	MakeName	(0X4C4634,	"wmAreaMarkVisitedState_");
	MakeCode	(x=0X4C4638);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4650);
	MakeCode	(x=0X4C4652);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4657);
	OpHex		(x,	1);
	MakeCode	(x=0X4C465C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4678,	"posY");
	MakeComm	(0X4C467B,	"posX");
	MakeComm	(0X4C4683,	"ppSubTile");
	MakeComm	(0X4C4685,	"posY");
	MakeComm	(0X4C4688,	"posX");
	MakeCode	(x=0X4C469A);
	OpHex		(x,	1);
	MakeCode	(0X4C46A2);
	MakeCode	(x=0X4C46A7);
	OpStkvar	(x,	1);
	MakeCode	(0X4C46AF);
	MakeCode	(x=0X4C46C4);
	OpHex		(x,	1);
	MakeCode	(0X4C46CC);
	MakeName	(0X4C46CC,	"wmAreaSetVisibleState_");
	MakeCode	(x=0X4C46D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C46DF);
	MakeCode	(x=0X4C46E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C46E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C46EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C46F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4706);
	MakeCode	(0X4C4710);
	MakeName	(0X4C4710,	"wmAreaSetWorldPos_");
	MakeCode	(x=0X4C4721);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4732);
	MakeCode	(x=0X4C4736);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C474F);
	MakeCode	(x=0X4C4753);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C475B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4762);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4767);
	OpHex		(x,	1);
	MakeCode	(x=0X4C476C);
	OpHex		(x,	1);
	MakeCode	(0X4C477E);
	MakeCode	(x=0X4C4780);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4785);
	OpHex		(x,	1);
	MakeCode	(x=0X4C478A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C478D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C47A4);
	MakeName	(0X4C47A4,	"wmGetPartyWorldPos_");
	MakeCode	(x=0X4C47A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C47B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C47C0);
	MakeName	(0X4C47C0,	"wmGetPartyCurArea_");
	MakeCode	(x=0X4C47CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C47D8);
	MakeName	(0X4C47D8,	"wmMarkAllSubTiles_");
	MakeCode	(x=0X4C47DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C47E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C47EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C47F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C47F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C47F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4828);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C482B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C482F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C483C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C483F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4847);
	OpHex		(x,	1);
	MakeCode	(0X4C4850);
	MakeName	(0X4C4850,	"wmTownMap_");
	MakeArray	(0X4C485A,	0X2);
	MakeCode	(0X4C485C);
	MakeName	(0X4C485C,	"wmTownMapFunc_");
	MakeCode	(x=0X4C4883);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4897);
	MakeCode	(x=0X4C48A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C48A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C48AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C48DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C48EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C48F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C490B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4914);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C491A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4924);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C492A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C495A);
	OpStroffEx	(x,	1,	GetStrucIdByName("areaStruc"),	0);
	MakeComm	(0X4C4960,	"Rotation");
	MakeCode	(x=0X4C4960);
	OpStroffEx	(x,	1,	GetStrucIdByName("areaStruc"),	0);
	MakeComm	(0X4C4964,	"TileNum");
	MakeCode	(x=0X4C4964);
	OpStroffEx	(x,	1,	GetStrucIdByName("areaStruc"),	0);
	MakeComm	(0X4C4968,	"Elevation");
	MakeCode	(x=0X4C4968);
	OpStroffEx	(x,	1,	GetStrucIdByName("areaStruc"),	0);
	MakeCode	(0X4C4976);
	MakeCode	(x=0X4C4986);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4993);
	OpHex		(x,	1);
	MakeCode	(x=0X4C499A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C49A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C49B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C49CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C49E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C49F3);
	MakeCode	(0X4C4A0E);
	MakeCode	(0X4C4A18);
	MakeCode	(0X4C4A26);
	MakeCode	(0X4C4A2F);
	MakeCode	(0X4C4A3B);
	MakeCode	(0X4C4A44);
	MakeArray	(0X4C4A6A,	0X2);
	MakeCode	(0X4C4A6C);
	MakeName	(0X4C4A6C,	"wmTownMapInit_");
	MakeCode	(x=0X4C4A72);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4A75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4A7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4A81);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4A86);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4A8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4A8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4A9B,	"lock");
	MakeCode	(x=0X4C4A9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4AA0,	"art_ptr");
	MakeComm	(0X4C4AB7,	"a2");
	MakeCode	(0X4C4AB7);
	MakeComm	(0X4C4AB9,	"a3");
	MakeCode	(x=0X4C4AC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4AC5,	"a2");
	MakeComm	(0X4C4AC7,	"a3");
	MakeComm	(0X4C4AC9,	"art_ptr");
	MakeCode	(x=0X4C4AD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4ADA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4ADF,	"art_ptr");
	MakeCode	(x=0X4C4ADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4AEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4AF1,	"art");
	MakeComm	(0X4C4AF3,	"a2");
	MakeCode	(x=0X4C4AFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4B08);
	OpHex		(x,	1);
	MakeCode	(0X4C4B12);
	MakeRptCmt	(0X4C4B2A,	"_wmTownMapButtonId");
	MakeCode	(x=0X4C4B2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4B41);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4B47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4B4C);
	OpStroffEx	(x,	0,	GetStrucIdByName("areaStruc"),	0);
	MakeCode	(x=0X4C4B51);
	OpStroffEx	(x,	0,	GetStrucIdByName("areaStruc"),	0);
	MakeComm	(0X4C4B57,	"Ypos");
	MakeCode	(x=0X4C4B57);
	OpStroffEx	(x,	1,	GetStrucIdByName("areaStruc"),	0);
	MakeComm	(0X4C4B5F,	"ButType");
	MakeComm	(0X4C4B61,	"Unk");
	MakeCode	(x=0X4C4B63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4B69,	"PicDown");
	MakeCode	(x=0X4C4B6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4B6F,	"PicUp");
	MakeComm	(0X4C4B70,	"ButtUp");
	MakeComm	(0X4C4B71,	"ButtDown");
	MakeComm	(0X4C4B73,	"HovOff");
	MakeComm	(0X4C4B78,	"HovOn");
	MakeCode	(x=0X4C4B7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4B80,	"Width");
	MakeCode	(x=0X4C4B80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4B86,	"Height");
	MakeComm	(0X4C4B87,	"WinRef");
	MakeCode	(x=0X4C4B87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4B8C,	"Xpos");
	MakeCode	(x=0X4C4B8C);
	OpStroffEx	(x,	1,	GetStrucIdByName("areaStruc"),	0);
	MakeCode	(x=0X4C4B94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4B9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4BC3);
	OpHex		(x,	1);
	MakeArray	(0X4C4BCD,	0X3);
	MakeCode	(0X4C4BD0);
	MakeName	(0X4C4BD0,	"wmTownMapRefresh_");
	MakeCode	(x=0X4C4BD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4BDE,	"from_width");
	MakeComm	(0X4C4BE8,	"to");
	MakeCode	(x=0X4C4BE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4BEF,	"to_width");
	MakeCode	(x=0X4C4BF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4BF6,	"height");
	MakeComm	(0X4C4BF7,	"width");
	MakeCode	(x=0X4C4BF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4BFE,	"from");
	MakeCode	(x=0X4C4C04);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4C0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4C22);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4C25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4C3F);
	OpStroffEx	(x,	0,	GetStrucIdByName("areaStruc"),	0);
	MakeCode	(x=0X4C4C48);
	OpStroffEx	(x,	0,	GetStrucIdByName("areaStruc"),	0);
	MakeCode	(x=0X4C4C52);
	OpStroffEx	(x,	0,	GetStrucIdByName("areaStruc"),	0);
	MakeCode	(x=0X4C4C5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4C63);
	OpDecimal	(x,	1);
	MakeComm	(0X4C4C6A,	"msgstruct");
	MakeCode	(x=0X4C4C6C);
	OpStkvar	(x,	0);
	MakeComm	(0X4C4C6F,	"msgfile");
	MakeCode	(x=0X4C4C6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4C7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4C88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4C92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4C97);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4C9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4CA3);
	OpStroffEx	(x,	1,	GetStrucIdByName("areaStruc"),	0);
	MakeCode	(x=0X4C4CAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4CB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4CB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4CBA);
	OpStroffEx	(x,	1,	GetStrucIdByName("areaStruc"),	0);
	MakeCode	(x=0X4C4CC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4CC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4CCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4CD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4CE9,	"WinRef");
	MakeCode	(x=0X4C4CE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4CF5);
	OpHex		(x,	1);
	MakeCode	(0X4C4D00);
	MakeName	(0X4C4D00,	"wmTownMapExit_");
	MakeCode	(x=0X4C4D04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C4D14,	"art_ptr");
	MakeCode	(x=0X4C4D1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4D23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4D29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4D2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4D35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4D49);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4D4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4D53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4D66);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4D6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4D7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4DA4);
	MakeName	(0X4C4DA4,	"wmCarUseGas_");
	MakeComm	(0X4C4DA9,	"GVAR");
	MakeCode	(x=0X4C4DA9);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4C4DAE,	"GVAR_NEW_RENO_SUPER_CAR");
	MakeCode	(x=0X4C4DB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4DC7);
	OpHex		(x,	1);
	MakeComm	(0X4C4DCE,	"GVAR");
	MakeCode	(x=0X4C4DCE);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4C4DD3,	"GVAR_NEW_RENO_CAR_UPGRADE");
	MakeCode	(x=0X4C4DDE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4DE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4DF3);
	OpHex		(x,	1);
	MakeComm	(0X4C4DFA,	"GVAR");
	MakeCode	(x=0X4C4DFA);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeRptCmt	(0X4C4DFF,	"GVAR_CAR_UPGRADE_FUEL_CELL_REGULATOR");
	MakeCode	(x=0X4C4E0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4E0F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4E13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4E1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4E27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C4E34);
	MakeName	(0X4C4E34,	"wmCarFillGas_");
	MakeCode	(x=0X4C4E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4E3F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C4E47);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C4E4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4E52);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C4E59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4E65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C4E71,	0X3);
	MakeCode	(x=0X4C4E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C4E74,	"wmCarGasAmount_");
	MakeArray	(0X4C4E7A,	0X2);
	MakeCode	(x=0X4C4E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C4E7C,	"wmCarIsOutOfGas_");
	MakeCode	(x=0X4C4E86);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4E8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C4E8C,	"wmCarCurrentArea_");
	MakeArray	(0X4C4E92,	0X2);
	MakeCode	(0X4C4E94);
	MakeName	(0X4C4E94,	"wmCarGiveToParty_");
	MakeCode	(x=0X4C4E99);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4E9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4EA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4EA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4EB4);
	OpHex		(x,	1);
	MakeComm	(0X4C4EBE,	"number");
	MakeCode	(x=0X4C4EBE);
	OpDecimal	(x,	1);
	MakeComm	(0X4C4EC3,	"data");
	MakeCode	(x=0X4C4EC3);
	OpStkvar	(x,	1);
	MakeComm	(0X4C4EC7,	"msgfile");
	MakeCode	(x=0X4C4EC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4C4ED1,	" 設 稫 祥.");
	MakeCode	(0X4C4EDD);
	MakeComm	(0X4C4EE2,	"dst");
	MakeComm	(0X4C4EE4,	"val");
	MakeCode	(x=0X4C4EE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4EEC,	"size_t");
	MakeComm	(0X4C4EF1,	"a2");
	MakeCode	(x=0X4C4EFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4F05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4F1F);
	OpHex		(x,	1);
	MakeCode	(0X4C4F28);
	MakeName	(0X4C4F28,	"wmSfxMaxCount_");
	MakeCode	(x=0X4C4F32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4F41);
	MakeCode	(x=0X4C4F43);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4F48);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4F4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4F5C);
	MakeName	(0X4C4F5C,	"wmSfxRollNextIdx_");
	MakeCode	(x=0X4C4F72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4F84);
	MakeCode	(x=0X4C4F86);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4F8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4F90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4F96);
	OpHex		(x,	1);
	MakeComm	(0X4C4FBF,	"max");
	MakeComm	(0X4C4FC1,	"min");
	MakeCode	(0X4C4FE4);
	MakeCode	(0X4C5004);
	MakeName	(0X4C5004,	"wmSfxIdxName_");
	MakeCode	(0X4C501A);
	MakeCode	(x=0X4C5025);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5036);
	MakeCode	(x=0X4C5038);
	OpHex		(x,	1);
	MakeCode	(x=0X4C503D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5042);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5048);
	OpHex		(x,	1);
	MakeCode	(0X4C505A);
	MakeCode	(0X4C506B);
	MakeCode	(x=0X4C506D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5072);
	OpHex		(x,	1);
	MakeCode	(x=0X4C507D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C509B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C50B9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C50C0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C50CE);
	OpDecimal	(x,	1);
	MakeCode	(0X4C50D9);
	MakeCode	(x=0X4C50E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C50F2,	0X2);
	MakeCode	(0X4C50F4);
	MakeName	(0X4C50F4,	"wmRefreshInterfaceOverlay_");
	MakeCode	(x=0X4C5101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C510F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5123);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5137);
	OpHex		(x,	1);
	MakeCode	(x=0X4C513E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C514F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5154);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C515E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5189);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5190);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5198);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C51A3);
	OpHex		(x,	1);
	MakeComm	(0X4C51AB,	"a3");
	MakeCode	(x=0X4C51AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C51B1,	"art_ptr");
	MakeCode	(x=0X4C51B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C51B6,	"a2");
	MakeCode	(x=0X4C51C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C51CE,	"from_width");
	MakeComm	(0X4C51D9,	"to");
	MakeCode	(x=0X4C51DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C51E0,	"to_width");
	MakeCode	(x=0X4C51E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C51E7,	"height");
	MakeComm	(0X4C51E8,	"width");
	MakeComm	(0X4C51E9,	"from");
	MakeCode	(x=0X4C51EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C51F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5202);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5209);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5210);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C521C);
	OpHex		(x,	1);
	MakeComm	(0X4C5230,	"WinRef");
	MakeCode	(x=0X4C5230);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5244);
	MakeName	(0X4C5244,	"wmInterfaceRefreshCarFuel_");
	MakeCode	(x=0X4C5246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5255);
	OpHex		(x,	1);
	MakeCode	(x=0X4C525D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C5264);
	OpHex		(x,	1);
	MakeCode	(x=0X4C526B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5273);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C52B0);
	MakeName	(0X4C52B0,	"wmRefreshTabs_");
	MakeCode	(x=0X4C52B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C52B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C52C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C52CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C52D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C52DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C52F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C52FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5303);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5307);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C530E,	"art_ptr");
	MakeCode	(x=0X4C5313);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5321);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5325);
	OpHex		(x,	1);
	MakeCode	(x=0X4C532A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5331);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5336);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C533C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5348);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C535A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C535F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5364);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C536A,	"art_ptr");
	MakeComm	(0X4C5377,	"lock");
	MakeComm	(0X4C538E,	"a2");
	MakeCode	(0X4C538E);
	MakeComm	(0X4C5390,	"a3");
	MakeCode	(x=0X4C5399);
	OpStkvar	(x,	0);
	MakeComm	(0X4C539D,	"a2");
	MakeComm	(0X4C539F,	"a3");
	MakeComm	(0X4C53A1,	"art_ptr");
	MakeComm	(0X4C53AA,	"a2");
	MakeComm	(0X4C53AC,	"a3");
	MakeComm	(0X4C53AE,	"art_ptr");
	MakeCode	(x=0X4C53C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C53CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C53D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C53E2);
	OpStkvar	(x,	1);
	MakeComm	(0X4C53F4,	"from_width");
	MakeComm	(0X4C53F9,	"to");
	MakeCode	(x=0X4C53FA);
	OpStkvar	(x,	1);
	MakeComm	(0X4C53FE,	"to_width");
	MakeComm	(0X4C53FF,	"height");
	MakeComm	(0X4C5400,	"width");
	MakeComm	(0X4C5401,	"from");
	MakeCode	(x=0X4C5407);
	OpHex		(x,	1);
	MakeComm	(0X4C540A,	"art_ptr");
	MakeCode	(x=0X4C540A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5417);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C541A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C541E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C542C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C543C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C544B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C5450,	"art_ptr");
	MakeComm	(0X4C545D,	"lock");
	MakeCode	(x=0X4C546F);
	OpHex		(x,	1);
	MakeComm	(0X4C5479,	"a2");
	MakeCode	(0X4C5479);
	MakeComm	(0X4C547B,	"a3");
	MakeComm	(0X4C5484,	"a2");
	MakeComm	(0X4C5486,	"a3");
	MakeComm	(0X4C5488,	"art_ptr");
	MakeCode	(x=0X4C548F);
	OpStkvar	(x,	0);
	MakeComm	(0X4C5493,	"a2");
	MakeComm	(0X4C5495,	"a3");
	MakeComm	(0X4C5497,	"art_ptr");
	MakeCode	(x=0X4C54A7);
	OpHex		(x,	1);
	MakeComm	(0X4C54B1,	"from_width");
	MakeCode	(0X4C54B1);
	MakeComm	(0X4C54B6,	"to");
	MakeComm	(0X4C54B7,	"to_width");
	MakeCode	(x=0X4C54B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4C54BC,	"height");
	MakeComm	(0X4C54BD,	"width");
	MakeComm	(0X4C54BE,	"from");
	MakeCode	(x=0X4C54C4);
	OpHex		(x,	1);
	MakeComm	(0X4C54C7,	"art_ptr");
	MakeCode	(x=0X4C54C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C54D4);
	OpStkvar	(x,	0);
	MakeComm	(0X4C54D7,	"art_ptr");
	MakeCode	(x=0X4C54D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C54EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C54EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C54FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5511);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5516);
	OpHex		(x,	1);
	MakeCode	(x=0X4C551B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C5521,	"art_ptr");
	MakeComm	(0X4C552A,	"lock");
	MakeCode	(x=0X4C553C);
	OpHex		(x,	1);
	MakeComm	(0X4C5546,	"a2");
	MakeCode	(0X4C5546);
	MakeComm	(0X4C5548,	"a3");
	MakeComm	(0X4C5551,	"a2");
	MakeComm	(0X4C5553,	"a3");
	MakeComm	(0X4C5555,	"art_ptr");
	MakeComm	(0X4C555F,	"a2");
	MakeComm	(0X4C5561,	"a3");
	MakeComm	(0X4C5563,	"art_ptr");
	MakeCode	(x=0X4C5573);
	OpHex		(x,	1);
	MakeComm	(0X4C557D,	"from_width");
	MakeCode	(0X4C557D);
	MakeComm	(0X4C5582,	"to");
	MakeComm	(0X4C5583,	"to_width");
	MakeComm	(0X4C5584,	"height");
	MakeComm	(0X4C5585,	"width");
	MakeComm	(0X4C5586,	"from");
	MakeCode	(x=0X4C558C);
	OpHex		(x,	1);
	MakeComm	(0X4C558F,	"art_ptr");
	MakeCode	(x=0X4C558F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C559C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C559F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C55B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C55C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C55C9);
	OpHex		(x,	1);
	MakeCode	(0X4C55D4);
	MakeName	(0X4C55D4,	"wmMakeTabsLabelList_");
	MakeCode	(x=0X4C55D9);
	OpHex		(x,	1);
	MakeComm	(0X4C5605,	"size");
	MakeCode	(x=0X4C5622);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5632);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5673);
	OpHex		(x,	1);
	MakeCode	(0X4C567C);
	MakeCode	(x=0X4C5680);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5683);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5686);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5690);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5694);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C56A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C56B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C56BD);
	OpHex		(x,	1);
	MakeArray	(0X4C56C6,	0X2);
	MakeCode	(0X4C56C8);
	MakeName	(0X4C56C8,	"wmTabsCompareNames_");
	MakeCode	(x=0X4C56D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C56DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C56E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C56F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C56FB);
	OpHex		(x,	1);
	MakeArray	(0X4C570E,	0X2);
	MakeCode	(0X4C5710);
	MakeName	(0X4C5710,	"wmFreeTabsLabelList_");
	MakeArray	(0X4C5732,	0X2);
	MakeCode	(0X4C5734);
	MakeName	(0X4C5734,	"wmRefreshInterfaceDial_");
	MakeCode	(x=0X4C5739);
	OpHex		(x,	1);
	MakeComm	(0X4C573E,	"a3");
	MakeCode	(x=0X4C573E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C5744,	"art_ptr");
	MakeCode	(x=0X4C5744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C5749,	"a2");
	MakeCode	(x=0X4C5750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5769);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5777);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C578F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C5798,	"WinRect");
	MakeComm	(0X4C579C,	"a1");
	MakeCode	(x=0X4C579C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C579F);
	OpStkvar	(x,	0);
	MakeComm	(0X4C57A3,	"WinRef");
	MakeCode	(x=0X4C57A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C57A8,	"a2");
	MakeCode	(x=0X4C57A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C57B1);
	OpHex		(x,	1);
	MakeArray	(0X4C57BA,	0X2);
	MakeCode	(0X4C57BC);
	MakeName	(0X4C57BC,	"wmInterfaceDialSyncTime_");
	MakeCode	(x=0X4C57CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C57D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C57E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C57EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C57F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5804);
	MakeName	(0X4C5804,	"wmAreaFindFirstValidMap_");
	MakeCode	(x=0X4C580A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5815);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C581A);
	OpStkvar	(x,	0);
	MakeCode	(0X4C582A);
	MakeCode	(x=0X4C582C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5831);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5836);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5851);
	OpHex		(x,	1);
	MakeCode	(0X4C585B);
	MakeCode	(x=0X4C586C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5870);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5873);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5876);
	OpHex		(x,	1);
	MakeCode	(x=0X4C587B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C587E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5881);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5884);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5889);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5899);
	MakeCode	(x=0X4C58B5);
	OpHex		(x,	1);
	MakeCode	(0X4C58C0);
	MakeName	(0X4C58C0,	"wmMapMusicStart_");
	MakeCode	(x=0X4C58CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C58D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C58DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C58E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C58E8);
	OpHex		(x,	1);
	MakeCode	(0X4C5909);
	MakeCode	(x=0X4C5913);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C591D);
	OpHex		(x,	1);
	MakeArray	(0X4C5925,	0X3);
	MakeCode	(0X4C5928);
	MakeName	(0X4C5928,	"wmSetMapMusic_");
	MakeCode	(x=0X4C5932);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5943);
	MakeCode	(0X4C5950);
	MakeCode	(x=0X4C5952);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5967);
	OpHex		(x,	1);
	MakeCode	(x=0X4C596C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5972);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5975);
	OpHex		(x,	1);
	MakeCode	(0X4C59A4);
	MakeName	(0X4C59A4,	"wmMatchAreaContainingMapIdx_");
	MakeCode	(x=0X4C59A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C59B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C59CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C59D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C59D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C59DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C59F9);
	MakeCode	(x=0X4C5A02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5A12);
	OpHex		(x,	1);
	MakeCode	(0X4C5A1C);
	MakeName	(0X4C5A1C,	"wmTeleportToArea_");
	MakeCode	(x=0X4C5A24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5A34);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5A39);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5A3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5A41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5A4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5A52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5A5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5A60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5A6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5A72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C5A7C,	0X4);
	MakeCode	(0X4C5A80);
	MakeName	(0X4C5A80,	"mem_strdup_");
	MakeCode	(x=0X4C5AA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C5ACD,	0X3);
	MakeCode	(x=0X4C5AD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C5AD0,	"mem_malloc_");
	MakeCode	(0X4C5AD8);
	MakeName	(0X4C5AD8,	"my_malloc_");
	MakeCode	(x=0X4C5AF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5B23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5B29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5B31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5B37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5B41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5B50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C5B50,	"mem_realloc_");
	MakeCode	(0X4C5B58);
	MakeName	(0X4C5B58,	"my_realloc_");
	MakeCode	(x=0X4C5B67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5B72);
	MakeCode	(x=0X4C5B75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5B81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5BA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5BAE);
	MakeCode	(x=0X4C5BB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5BB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5BC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5BC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5BD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5BDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5BF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5BF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C5C24,	"mem_free_");
	MakeCode	(0X4C5C2C);
	MakeName	(0X4C5C2C,	"my_free_");
	MakeCode	(x=0X4C5C3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5C48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5C5C);
	MakeName	(0X4C5C5C,	"mem_check_");
	MakeCode	(x=0X4C5C60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5C6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5C73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5C7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C84);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5C87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5C8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5C95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5CA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C5CA8,	"mem_register_func_");
	MakeCode	(x=0X4C5CB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5CB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5CBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5CC4);
	MakeName	(0X4C5CC4,	"mem_prep_block_");
	MakeArray	(0X4C5CE1,	0X3);
	MakeCode	(0X4C5CE4);
	MakeName	(0X4C5CE4,	"mem_check_block_");
	MakeCode	(x=0X4C5CFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5D04);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5D17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5D21);
	OpHex		(x,	1);
	MakeArray	(0X4C5D29,	0X7);
	MakeCode	(0X4C5D30);
	MakeName	(0X4C5D30,	"db_init_");
	MakeName	(0X4C5D40,	"db_get_dir_list");
	MakeCode	(0X4C5D46);
	MakeRptCmt	(0X4C5D54,	"db_select");
	MakeName	(0X4C5D54,	"db_current_");
	MakeCode	(0X4C5D58);
	MakeName	(0X4C5D58,	"db_total_");
	MakeArray	(0X4C5D5E,	0X2);
	MakeCode	(0X4C5D60);
	MakeName	(0X4C5D60,	"db_exit_");
	MakeCode	(0X4C5D68);
	MakeName	(0X4C5D68,	"db_dir_entry_");
	MakeCode	(x=0X4C5D79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5D88);
	MakeCode	(x=0X4C5D91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5D96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5DA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5DC9);
	MakeCode	(0X4C5DD4);
	MakeName	(0X4C5DD4,	"db_read_to_buf_");
	MakeCode	(x=0X4C5DE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5DEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5DF5);
	MakeCode	(x=0X4C5DFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5E03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5E0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5E2D);
	MakeCode	(x=0X4C5E32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5E46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5E67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5E6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5E72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5E8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5E97);
	MakeArray	(0X4C5EB2,	0X2);
	MakeCode	(0X4C5EB4);
	MakeName	(0X4C5EB4,	"db_fclose_");
	MakeCode	(x=0X4C5EBE);
	OpHex		(x,	1);
	MakeArray	(0X4C5EC5,	0X3);
	MakeCode	(0X4C5EC8);
	MakeName	(0X4C5EC8,	"db_fopen_");
	MakeArray	(0X4C5ECD,	0X3);
	MakeCode	(0X4C5ED0);
	MakeName	(0X4C5ED0,	"db_fprintf_");
	MakeCode	(x=0X4C5ED3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5ED6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5EE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5EE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5EF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5EF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5EFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5F00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5F0E);
	OpHex		(x,	1);
	MakeArray	(0X4C5F15,	0X3);
	MakeCode	(0X4C5F18);
	MakeName	(0X4C5F18,	"db_vfprintf_");
	MakeCode	(x=0X4C5F20);
	OpHex		(x,	1);
	MakeCode	(0X4C5F24);
	MakeName	(0X4C5F24,	"db_fgetc_");
	MakeCode	(x=0X4C5F28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5F36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5F45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5F51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5F57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5F64);
	MakeArray	(0X4C5F6E,	0X2);
	MakeCode	(0X4C5F70);
	MakeName	(0X4C5F70,	"db_fgets_");
	MakeCode	(x=0X4C5F74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5F7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5F9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5FA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5FAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5FB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5FBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5FCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5FD3);
	MakeCode	(x=0X4C5FD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5FE4);
	MakeName	(0X4C5FE4,	"db_fputc_");
	MakeArray	(0X4C5FE9,	0X3);
	MakeCode	(0X4C5FEC);
	MakeName	(0X4C5FEC,	"db_fputs_");
	MakeArray	(0X4C5FF1,	0X3);
	MakeCode	(0X4C5FF4);
	MakeName	(0X4C5FF4,	"db_ungetc_");
	MakeArray	(0X4C5FF9,	0X3);
	MakeCode	(0X4C5FFC);
	MakeName	(0X4C5FFC,	"db_fread_");
	MakeCode	(x=0X4C5FFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6007);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6011);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C601D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6023);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6028);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C604C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6054);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C605A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C605F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C607B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6081);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C608F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6093);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6097);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C609E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C60A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C60AF);
	OpHex		(x,	1);
	MakeArray	(0X4C60B6,	0X2);
	MakeCode	(0X4C60B8);
	MakeName	(0X4C60B8,	"db_fwrite_");
	MakeArray	(0X4C60BD,	0X3);
	MakeCode	(0X4C60C0);
	MakeName	(0X4C60C0,	"db_fseek_");
	MakeArray	(0X4C60C5,	0X3);
	MakeCode	(0X4C60C8);
	MakeName	(0X4C60C8,	"db_ftell_");
	MakeArray	(0X4C60CD,	0X3);
	MakeCode	(0X4C60D0);
	MakeName	(0X4C60D0,	"db_rewind_");
	MakeArray	(0X4C60D5,	0X3);
	MakeCode	(0X4C60D8);
	MakeName	(0X4C60D8,	"db_feof_");
	MakeArray	(0X4C60DD,	0X3);
	MakeCode	(0X4C60E0);
	MakeName	(0X4C60E0,	"db_freadByte_");
	MakeCode	(0X4C60F4);
	MakeName	(0X4C60F4,	"db_freadShort_");
	MakeCode	(x=0X4C60F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6100);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6108);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6135);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6146);
	OpHex		(x,	1);
	MakeCode	(0X4C614C);
	MakeName	(0X4C614C,	"db_freadInt_");
	MakeCode	(x=0X4C614F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C616C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C616F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6172);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6175);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6178);
	OpHex		(x,	1);
	MakeCode	(x=0X4C617E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6188);
	OpHex		(x,	1);
	MakeCode	(x=0X4C618B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6192);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6195);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6198);
	OpHex		(x,	1);
	MakeCode	(x=0X4C61A3);
	OpHex		(x,	1);
	MakeArray	(0X4C61AA,	0X2);
	MakeCode	(0X4C61AC);
	MakeName	(0X4C61AC,	"db_fwriteByte_");
	MakeCode	(x=0X4C61C0);
	OpHex		(x,	1);
	MakeCode	(0X4C61C8);
	MakeName	(0X4C61C8,	"db_fwriteShort_");
	MakeCode	(x=0X4C61D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C61D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C61DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C61ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6209);
	OpHex		(x,	1);
	MakeArray	(0X4C6212,	0X2);
	MakeCode	(0X4C6214);
	MakeName	(0X4C6214,	"db_fwriteInt_");
	MakeCode	(x=0X4C621A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C621D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6223);
	OpHex		(x,	1);
	MakeCode	(0X4C6244);
	MakeName	(0X4C6244,	"db_fwriteLong_");
	MakeCode	(x=0X4C6246);
	OpHex		(x,	1);
	MakeCode	(x=0X4C624F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6252);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6257);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C625B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6260);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6265);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6290);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6295);
	OpHex		(x,	1);
	MakeCode	(x=0X4C629E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C62AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C62BC);
	OpHex		(x,	1);
	MakeArray	(0X4C62C2,	0X2);
	MakeCode	(0X4C62C4);
	MakeName	(0X4C62C4,	"db_fwriteFloat_");
	MakeCode	(x=0X4C62C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C62CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C62D4);
	OpHex		(x,	1);
	MakeArray	(0X4C62FA,	0X2);
	MakeCode	(0X4C62FC);
	MakeName	(0X4C62FC,	"db_freadByteCount_");
	MakeCode	(x=0X4C62FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6312);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C631B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6328);
	OpHex		(x,	1);
	MakeArray	(0X4C632E,	0X2);
	MakeCode	(0X4C6330);
	MakeName	(0X4C6330,	"db_freadShortCount_");
	MakeCode	(x=0X4C6333);
	OpHex		(x,	1);
	MakeCode	(x=0X4C634B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6353);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6358);
	OpStkvar	(x,	0);
	MakeCode	(0X4C635E);
	MakeCode	(x=0X4C6367);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6375);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C637E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6384);
	OpStkvar	(x,	0);
	MakeCode	(0X4C638A);
	MakeCode	(x=0X4C6399);
	OpHex		(x,	1);
	MakeCode	(x=0X4C639C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C63B3);
	OpHex		(x,	1);
	MakeArray	(0X4C63BA,	0X2);
	MakeCode	(0X4C63BC);
	MakeName	(0X4C63BC,	"db_freadIntCount_");
	MakeCode	(0X4C63E8);
	MakeCode	(x=0X4C63F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C63F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C63FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6400);
	OpHex		(x,	1);
	MakeCode	(x=0X4C640A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C640D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6417);
	OpHex		(x,	1);
	MakeCode	(x=0X4C641A);
	OpHex		(x,	1);
	MakeArray	(0X4C6435,	0X3);
	MakeCode	(0X4C6438);
	MakeName	(0X4C6438,	"db_freadLongCount_");
	MakeCode	(0X4C6464);
	MakeName	(0X4C6464,	"db_fwriteByteCount_");
	MakeCode	(0X4C6490);
	MakeName	(0X4C6490,	"db_fwriteShortCount_");
	MakeCode	(x=0X4C64A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C64A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C64AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C64BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C64CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C64DD);
	OpHex		(x,	1);
	MakeArray	(0X4C64F6,	0X2);
	MakeCode	(0X4C64F8);
	MakeName	(0X4C64F8,	"db_fwriteIntCount_");
	MakeCode	(x=0X4C650C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6511);
	OpHex		(x,	1);
	MakeCode	(0X4C6541);
	MakeCode	(0X4C6550);
	MakeName	(0X4C6550,	"db_fwriteLongCount_");
	MakeCode	(x=0X4C6553);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6568);
	OpHex		(x,	1);
	MakeCode	(x=0X4C656B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6570);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6575);
	OpHex		(x,	1);
	MakeCode	(x=0X4C657A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C657F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6592);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C65A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C65AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C65B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C65B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C65CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C65E7);
	OpHex		(x,	1);
	MakeArray	(0X4C65EE,	0X2);
	MakeCode	(0X4C65F0);
	MakeName	(0X4C65F0,	"db_fwriteFloatCount_");
	MakeCode	(x=0X4C65F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6604);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6620);
	OpHex		(x,	1);
	MakeCode	(0X4C6628);
	MakeName	(0X4C6628,	"db_get_file_list_");
	MakeCode	(x=0X4C662B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6631);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6638);
	OpStkvar	(x,	0);
	MakeComm	(0X4C6649,	"val");
	MakeCode	(x=0X4C664F);
	OpStkvar	(x,	0);
	MakeComm	(0X4C665E,	"size_t");
	MakeCode	(x=0X4C6668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C66BD);
	OpStkvar	(x,	0);
	MakeCode	(0X4C66CD);
	MakeCode	(x=0X4C66D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C66DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C66E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C66EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C66FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C670B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6710);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C671D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6728);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6735);
	OpHex		(x,	1);
	MakeCode	(x=0X4C673A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6741);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6750);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6757);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C675E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6765);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C677B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6781);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6791);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C679D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C67C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C67C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C67CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C67D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C67E0,	"buf");
	MakeCode	(x=0X4C67E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C67E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C67F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C67FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6814);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C681B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C682A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6832);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C683C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C684B);
	OpHex		(x,	1);
	MakeCode	(0X4C6855);
	MakeCode	(x=0X4C685E);
	OpHex		(x,	1);
	MakeCode	(0X4C6868);
	MakeName	(0X4C6868,	"db_free_file_list_");
	MakeCode	(x=0X4C686D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C688B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C6892);
	MakeCode	(0X4C68AA);
	MakeName	(0X4C68B8,	"db_register_mem");
	MakeArray	(0X4C68B9,	0X3);
	MakeCode	(0X4C68BC);
	MakeName	(0X4C68BC,	"db_filelength_");
	MakeArray	(0X4C68C1,	0X3);
	MakeCode	(0X4C68C4);
	MakeName	(0X4C68C4,	"db_register_callback_");
	MakeCode	(x=0X4C68CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C68D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C68DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C68E4,	"db_enable_hash_table_");
	MakeArray	(0X4C68E5,	0X3);
	MakeCode	(0X4C68E8);
	MakeName	(0X4C68E8,	"db_list_compare_");
	MakeArray	(0X4C68F1,	0XF);
	MakeCode	(0X4C6900);
	MakeName	(0X4C6900,	"GNW_rect_exit_");
	MakeCode	(x=0X4C6901);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C690A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6917);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C6924);
	MakeName	(0X4C6924,	"rect_clip_list_");
	MakeCode	(x=0X4C6929);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C693A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C693E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6942);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6946);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C694D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C695B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6963);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C696C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6974);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6991);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6996);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C699F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C69C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C69E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6A0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6A29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6A4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6A8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6AA3);
	OpHex		(x,	1);
	MakeCode	(0X4C6AAC);
	MakeName	(0X4C6AAC,	"rect_clip_");
	MakeCode	(x=0X4C6AB0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6AB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6ABD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6AD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6AD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6ADF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6AE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6AE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6AEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6AF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6AF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6AFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6AFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6B6E);
	OpStkvar	(x,	1);
	MakeCode	(0X4C6B8D);
	MakeCode	(x=0X4C6B92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6BA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6BAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6BAF);
	OpHex		(x,	1);
	MakeCode	(0X4C6BB8);
	MakeName	(0X4C6BB8,	"rect_malloc_");
	MakeComm	(0X4C6BB9,	"size");
	MakeCode	(x=0X4C6BBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C6BC4,	"size");
	MakeCode	(x=0X4C6BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6BD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6BE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C6BF5);
	MakeCode	(x=0X4C6BFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C6C04);
	MakeName	(0X4C6C04,	"rect_free_");
	MakeCode	(x=0X4C6C05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6C0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C6C15,	0X3);
	MakeCode	(0X4C6C18);
	MakeName	(0X4C6C18,	"rect_min_bound_");
	MakeCode	(0X4C6C28);
	MakeCode	(0X4C6C39);
	MakeCode	(0X4C6C4B);
	MakeCode	(0X4C6C60);
	MakeCode	(0X4C6C68);
	MakeName	(0X4C6C68,	"rect_inside_bound_");
	MakeCode	(0X4C6C9C);
	MakeArray	(0X4C6CCA,	0X6);
	MakeCode	(x=0X4C6CD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C6CD0,	"GNW_debug_init_");
	MakeArray	(0X4C6CDA,	0X2);
	MakeCode	(0X4C6CDC);
	MakeName	(0X4C6CDC,	"debug_register_mono_");
	MakeCode	(x=0X4C6CDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6CEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6CFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6D03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C6D15,	0X3);
	MakeCode	(0X4C6D18);
	MakeName	(0X4C6D18,	"debug_register_log_");
	MakeCode	(x=0X4C6D2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6D42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6D4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6D51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C6D5C);
	MakeName	(0X4C6D5C,	"debug_register_screen_");
	MakeCode	(x=0X4C6D5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6D6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6D7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6D83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C6D90);
	MakeName	(0X4C6D90,	"debug_register_env_");
	MakeComm	(0X4C6D95,	"size");
	MakeCode	(x=0X4C6D96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C6DB6,	"size");
	MakeCode	(0X4C6DEA);
	MakeCode	(x=0X4C6E09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6E19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6E29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6E3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6E42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6E66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6E6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6E83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6E93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6E9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6EAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6EB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6ECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6EDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6EE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6EEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6EFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6F03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C6F18);
	MakeName	(0X4C6F18,	"debug_register_func_");
	MakeCode	(x=0X4C6F1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6F25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6F38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6F3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C6F48);
	MakeName	(0X4C6F48,	"debug_printf_");
	MakeCode	(x=0X4C6F4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6F50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6F59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6F60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6F67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6F6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6F7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C6F86);
	MakeCode	(x=0X4C6F8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6F94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C6F94,	"debug_puts_");
	MakeCode	(x=0X4C6F9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C6FA4);
	MakeArray	(0X4C6FAA,	0X2);
	MakeCode	(0X4C6FAC);
	MakeName	(0X4C6FAC,	"debug_clear_");
	MakeCode	(x=0X4C6FAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6FB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6FC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6FE5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C6FEB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C6FF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6FF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C7002,	0X2);
	MakeCode	(0X4C7004);
	MakeName	(0X4C7004,	"debug_mono_");
	MakeCode	(x=0X4C7007);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C7024);
	MakeCode	(0X4C7028);
	MakeName	(0X4C7028,	"debug_log_");
	MakeCode	(x=0X4C7029);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7035);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7046);
	OpHex		(x,	1);
	MakeCode	(x=0X4C704D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C7063);
	MakeCode	(x=0X4C7068);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C7068,	"debug_screen_");
	MakeCode	(x=0X4C707A);
	OpHex		(x,	1);
	MakeComm	(0X4C7080,	"jump table for switch statement");
	MakeDword	(x=0X4C7080);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C709C);
	MakeName	(0X4C709C,	"debug_putc_");
	MakeComm	(0X4C70AB,	"switch 7 cases ");
	MakeComm	(0X4C70B4,	"switch jump");
	MakeCode	(x=0X4C70B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C70BC,	"jumptable 004C70B4 case 0");
	MakeCode	(x=0X4C70BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C70C6);
	OpHex		(x,	1);
	MakeRptCmt	(0X4C70CF,	"jumptable 004C70B4 case 1");
	MakeCode	(x=0X4C70CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C70DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C70EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C70F6);
	OpHex		(x,	1);
	MakeRptCmt	(0X4C710D,	"jumptable 004C70B4 case 6");
	MakeCode	(0X4C710D);
	MakeCode	(x=0X4C710F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C711B,	"jumptable 004C70B4 case 2");
	MakeCode	(0X4C711B);
	MakeCode	(x=0X4C712C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7135);
	OpHex		(x,	1);
	MakeRptCmt	(0X4C7144,	"jumptable 004C70B4 default case");
	MakeCode	(x=0X4C7144);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C715B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7163);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C717B,	"jumptable 004C70B4 case 3");
	MakeCode	(x=0X4C717B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7184);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C718A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7190);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4C7195);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeArray	(0X4C71AA,	0X2);
	MakeCode	(0X4C71AC);
	MakeName	(0X4C71AC,	"debug_scroll_");
	MakeArray	(0X4C71E5,	0X3);
	MakeCode	(0X4C71E8);
	MakeName	(0X4C71E8,	"debug_exit_");
	MakeCode	(x=0X4C71E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C71FC,	0X4);
	MakeCode	(x=0X4C7200);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C7200,	"colorOpen_");
	MakeCode	(x=0X4C7209);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C7210);
	MakeArray	(0X4C7216,	0X2);
	MakeCode	(x=0X4C7218);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C7218,	"colorRead_");
	MakeCode	(x=0X4C7221);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C7228);
	MakeArray	(0X4C722E,	0X2);
	MakeCode	(x=0X4C7230);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C7230,	"colorClose_");
	MakeCode	(x=0X4C7239);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C7240);
	MakeArray	(0X4C7246,	0X2);
	MakeCode	(x=0X4C7248);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C7248,	"colorInitIO_");
	MakeCode	(x=0X4C724E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7254);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C725A,	0X2);
	MakeCode	(0X4C725C);
	MakeName	(0X4C725C,	"defaultMalloc__");
	MakeArray	(0X4C7261,	0X3);
	MakeCode	(0X4C7264);
	MakeName	(0X4C7264,	"defaultRealloc__");
	MakeArray	(0X4C7269,	0X3);
	MakeCode	(0X4C726C);
	MakeName	(0X4C726C,	"defaultFree__");
	MakeArray	(0X4C7271,	0X3);
	MakeCode	(x=0X4C7274);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C7274,	"colorSetNameMangler_");
	MakeArray	(0X4C727A,	0X2);
	MakeCode	(0X4C727C);
	MakeName	(0X4C727C,	"colorMixAdd_");
	MakeCode	(x=0X4C727F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7287);
	OpHex		(x,	1);
	MakeCode	(x=0X4C728C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C7295,	0X3);
	MakeCode	(0X4C7298);
	MakeName	(0X4C7298,	"colorMixMul_");
	MakeCode	(x=0X4C729B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C72A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C72A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C72B1,	0X3);
	MakeCode	(x=0X4C72B4);
	OpHex		(x,	1);
	MakeName	(0X4C72B4,	"calculateColor_");
	MakeCode	(x=0X4C72BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C72BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C72C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C72C9,	0X3);
	MakeCode	(x=0X4C72CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C72CC,	"RGB2Color_");
	MakeCode	(0X4C72D5);
	MakeName	(0X4C72D5,	"Index2RGB_");
	MakeCode	(x=0X4C72D8);
	OpHex		(x,	1);
	MakeName	(0X4C72E0,	"Color2RGB_");
	MakeCode	(x=0X4C72F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C72FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7301);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7303);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7305);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7310);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7316);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7319);
	OpHex		(x,	1);
	MakeCode	(0X4C7320);
	MakeName	(0X4C7320,	"fadeSystemPalette_");
	MakeCode	(x=0X4C7324);
	OpHex		(x,	1);
	MakeCode	(x=0X4C732A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7331);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7338);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7349);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7350);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7369);
	OpHex		(x,	1);
	MakeCode	(x=0X4C736C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C737A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7386);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7398);
	OpHex		(x,	1);
	MakeCode	(x=0X4C73A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C73A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C73BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C73C6);
	OpHex		(x,	1);
	MakeArray	(0X4C73D1,	0X3);
	MakeCode	(x=0X4C73D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C73D4,	"colorSetFadeBkFunc_");
	MakeArray	(0X4C73DA,	0X2);
	MakeCode	(x=0X4C73DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C73DC,	"setBlackSystemPalette_");
	MakeName	(0X4C73E4,	"setSystemPalette_");
	MakeCode	(x=0X4C73E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C73F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C73FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7401);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7415);
	OpHex		(x,	1);
	MakeArray	(0X4C741E,	0X2);
	MakeCode	(x=0X4C7420);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C7420,	"getSystemPalette_");
	MakeArray	(0X4C7426,	0X2);
	MakeCode	(0X4C7428);
	MakeName	(0X4C7428,	"setSystemPaletteEntries_");
	MakeCode	(x=0X4C742C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7436);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7463);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7469);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7471);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7477);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7480);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7486);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C748C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C74A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C74B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C74C4);
	OpHex		(x,	1);
	MakeCode	(0X4C74D0);
	MakeName	(0X4C74D0,	"setSystemPaletteEntry_");
	MakeCode	(x=0X4C74D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C74D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C74DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C74E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C74EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C74F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C74F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C74FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7502);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C750E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7514);
	OpHex		(x,	1);
	MakeCode	(x=0X4C751A);
	OpHex		(x,	1);
	MakeArray	(0X4C7529,	0X3);
	MakeCode	(0X4C752C);
	MakeName	(0X4C752C,	"getSystemPaletteEntry_");
	MakeCode	(x=0X4C7531);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7536);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C753E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7546);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C7550);
	MakeName	(0X4C7550,	"setIntensityTableColor_");
	MakeCode	(x=0X4C7556);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7563);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C757B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7586);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7589);
	OpHex		(x,	1);
	MakeCode	(x=0X4C758C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C759C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C75B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C75B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C75BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C75C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C75D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C75DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C75F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7605);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7608);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C760B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C760F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7616);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7619);
	OpHex		(x,	1);
	MakeCode	(x=0X4C761C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7629);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C762F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C763B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C764E);
	OpHex		(x,	1);
	MakeCode	(0X4C7658);
	MakeName	(0X4C7658,	"setIntensityTables_");
	MakeCode	(x=0X4C765D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C7667,	"a2");
	MakeCode	(x=0X4C7669);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C767B,	"size_t");
	MakeCode	(0X4C767B);
	MakeComm	(0X4C767D,	"dst");
	MakeComm	(0X4C767F,	"val");
	MakeCode	(0X4C769C);
	MakeName	(0X4C769C,	"setMixTableColor_");
	MakeCode	(x=0X4C76A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C76A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C76AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C76B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C76B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C76B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C76C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C76C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C76CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C76DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C76E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C76E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C76EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C76F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7708);
	OpHex		(x,	1);
	MakeCode	(x=0X4C770E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7717);
	OpHex		(x,	1);
	MakeCode	(x=0X4C771C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C771F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C772B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7730);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7733);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7737);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7740);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7749);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7755);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7758);
	OpStkvar	(x,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_35(void) {
        auto x;
#define id x

	MakeCode	(x=0X4C775C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7769);
	OpHex		(x,	1);
	MakeCode	(x=0X4C776C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7776);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C777A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7780);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C77A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C77AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C77B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C77B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C77BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C77C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C77C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C77D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C77E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C77E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C77EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C77F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C77F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C77FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7804);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C780C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7816);
	OpHex		(x,	1);
	MakeCode	(x=0X4C781B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7821);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C782C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7831);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7835);
	OpHex		(x,	1);
	MakeCode	(x=0X4C783B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C783E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7849);
	OpHex		(x,	1);
	MakeCode	(x=0X4C784E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C785C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7861);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7865);
	OpHex		(x,	1);
	MakeCode	(x=0X4C786B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C786E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7884);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7887);
	OpHex		(x,	1);
	MakeCode	(x=0X4C788D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7891);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7895);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7898);
	OpHex		(x,	1);
	MakeCode	(x=0X4C789B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C78A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C78A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C78AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C78CA,	0X2);
	MakeCode	(0X4C78CC);
	MakeName	(0X4C78CC,	"setMixTable_");
	MakeArray	(0X4C78E1,	0X3);
	MakeCode	(0X4C78E4);
	MakeName	(0X4C78E4,	"loadColorTable_");
	MakeCode	(x=0X4C78E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C78EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C78F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C78FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C7911);
	MakeCode	(x=0X4C791D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7924);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C792F);
	MakeCode	(x=0X4C7933);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7941);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7947);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C794D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C795B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7961);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7967);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C797B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7981);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7988);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C798F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7998);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C799C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C79A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C79A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C79AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C79B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C79BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C79C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C79C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C79CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C79CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C79E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C79EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C79F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C79FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7A04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7A14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7A1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7A23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7A31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7A38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7A3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7A4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7A53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7A59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7A67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7A6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C7A76);
	MakeCode	(x=0X4C7A92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7A9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7AA8);
	OpHex		(x,	1);
	MakeArray	(0X4C7AB1,	0X3);
	MakeCode	(x=0X4C7AB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C7AB4,	"colorError_");
	MakeArray	(0X4C7ABA,	0X2);
	MakeCode	(0X4C7ABC);
	MakeName	(0X4C7ABC,	"setColorPalette_");
	MakeCode	(x=0X4C7AC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C7ACB,	"size_t");
	MakeComm	(0X4C7AD2,	"val");
	MakeCode	(x=0X4C7ADA);
	OpHex		(x,	1);
	MakeComm	(0X4C7AE1,	"a2");
	MakeCode	(x=0X4C7AE1);
	OpHex		(x,	1);
	MakeComm	(0X4C7AE7,	"dst");
	MakeCode	(x=0X4C7AE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7AF8);
	OpHex		(x,	1);
	MakeName	(0X4C7AF8,	"setColorPaletteEntry_");
	MakeCode	(x=0X4C7AFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7B00);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7B0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7B14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7B1A);
	OpHex		(x,	1);
	MakeArray	(0X4C7B1E,	0X2);
	MakeCode	(0X4C7B20);
	MakeName	(0X4C7B20,	"getColorPaletteEntry_");
	MakeCode	(x=0X4C7B25);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7B32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7B3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C7B44);
	MakeName	(0X4C7B44,	"buildBlendTable_");
	MakeCode	(x=0X4C7B49);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7B4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7B53);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7B6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B75);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B7C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B87);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7C06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7C0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C26);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C46);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C51);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C66);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C82);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C8E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7C9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7CA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7CAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7CBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7CEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7CF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7CFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7CFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7D0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7D1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7D38);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7D3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D56);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7D63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7D84);
	OpHex		(x,	1);
	MakeArray	(0X4C7D8D,	0X3);
	MakeCode	(0X4C7D90);
	MakeName	(0X4C7D90,	"rebuildColorBlendTables_");
	MakeCode	(x=0X4C7D97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7DA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C7DC0);
	MakeName	(0X4C7DC0,	"getColorBlendTable_");
	MakeCode	(x=0X4C7DD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7DDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7DE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7DF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C7E1E,	0X2);
	MakeCode	(0X4C7E20);
	MakeName	(0X4C7E20,	"freeColorBlendTable_");
	MakeCode	(x=0X4C7E26);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7E29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7E4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C7E56,	0X2);
	MakeCode	(x=0X4C7E58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C7E58,	"colorRegisterAlloc_");
	MakeCode	(x=0X4C7E5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7E64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C7E6A,	0X2);
	MakeCode	(0X4C7E6C);
	MakeName	(0X4C7E6C,	"colorGamma_");
	MakeCode	(x=0X4C7E73);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7E76);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7E79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7E85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7E92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7E96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7EA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7EA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7EB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7EBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7EC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7ECB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7ECF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7EDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7EDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7EE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7EE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7EEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7EF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7F0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C7F0C,	"colorGetGamma_");
	MakeCode	(x=0X4C7F14);
	OpHex		(x,	1);
	MakeName	(0X4C7F14,	"colorMappedColor_");
	MakeCode	(x=0X4C7F19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7F1F);
	OpHex		(x,	1);
	MakeArray	(0X4C7F25,	0X3);
	MakeCode	(0X4C7F28);
	MakeName	(0X4C7F28,	"colorBuildColorTable_");
	MakeCode	(x=0X4C7F2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7F30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7F33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7F50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7F56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7F5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7F62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7F68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C7F73,	"a2");
	MakeCode	(x=0X4C7F73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7F7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C7FAD,	"size_t");
	MakeComm	(0X4C7FB2,	"dst");
	MakeCode	(x=0X4C7FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C7FB7,	"val");
	MakeCode	(x=0X4C7FC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7FC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7FCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7FD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7FE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7FF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7FF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8007);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8013);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C801B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8022);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C802F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8032);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8041);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8044);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C804C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C804E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8054);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C805A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C805E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8064);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C806F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8075);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8079);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C807F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C808E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8096);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C809E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C80A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C80AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C80AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C80B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C80C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C80C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C80CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C80CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C80D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C80DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C80E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C80E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C80FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8107);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C811A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8138);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C813D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8143);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C814C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C815D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8163);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8167);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8175);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C817D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8181);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8185);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C818A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C818D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8191);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8195);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8199);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C819E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C81A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C81A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C81AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C81B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C81BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C81C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C81C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C81D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C81D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C81D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C81DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C81E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C81ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C81F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C81FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8200);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8241);
	OpHex		(x,	1);
	MakeArray	(0X4C824A,	0X2);
	MakeCode	(0X4C824C);
	MakeName	(0X4C824C,	"colorSetColorTable_");
	MakeCode	(x=0X4C8255);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C8262);
	MakeCode	(0X4C8268);
	MakeName	(0X4C8268,	"redloop_");
	MakeCode	(x=0X4C826E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8273);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C827F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8285);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C828B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8290);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8297);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C829C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C82A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C82B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C82C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C82D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C82DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C82E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C82E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C82EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C82F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C82F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C82FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8305);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C830F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8317);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C831D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C832D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8334);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C833C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C833F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8344);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8357);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C835C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8364);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C836A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C8388);
	MakeCode	(x=0X4C838C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8391);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8397);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C839D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C83A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C83A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C83AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C83B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C83BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C83C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C83CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C83DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C83E9,	0X3);
	MakeCode	(0X4C83EC);
	MakeName	(0X4C83EC,	"greenloop_");
	MakeCode	(x=0X4C83F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C83FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8403);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C841A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8425);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C842B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8436);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C843B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8440);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8445);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C844B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C845C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8473);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C848C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8499);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C849E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C84A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C84AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C84B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C84C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C84E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C84F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C84F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C850F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C851D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8527);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C852D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C853B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C854F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C855C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8564);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C856C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8571);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8576);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C857E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8584);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8589);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C858E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8596);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C859C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C85A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C85C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C85CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C85D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C85D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C85DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C85E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C85E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C85EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C85F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C85F7);
	MakeCode	(x=0X4C85FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8604);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C860A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8616);
	OpHex		(x,	1);
	MakeCode	(x=0X4C861E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8623);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8629);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C862F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C863F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C864B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8659);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8665);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C866B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8671);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8681);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C8690);
	MakeName	(0X4C8690,	"blueloop_");
	MakeCode	(x=0X4C8696);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C869F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C86AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C86B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C86C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C86D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C86D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C86F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C870A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8712);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8718);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C871E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8723);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8729);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C872F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8738);
	OpStkvar	(x,	1);
	MakeCode	(0X4C874B);
	MakeCode	(x=0X4C874F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8761);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C876A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C876F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8775);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C877B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8787);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C878F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C879F);
	MakeCode	(x=0X4C87A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C87AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C87B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C87B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C87BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C87C5);
	OpStkvar	(x,	0);
	MakeCode	(0X4C87CA);
	MakeCode	(x=0X4C87D3);
	OpStkvar	(x,	1);
	MakeCode	(0X4C87DB);
	MakeCode	(x=0X4C87DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87FA);
	OpHex		(x,	1);
	MakeCode	(0X4C8804);
	MakeName	(0X4C8804,	"maxfill_");
	MakeArray	(0X4C8825,	0X3);
	MakeCode	(0X4C8828);
	MakeName	(0X4C8828,	"colorPushColorPalette_");
	MakeCode	(x=0X4C882B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8834);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C883B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C8845);
	MakeCode	(x=0X4C884F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C885A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C885F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C886B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8872);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8878);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8882);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8889);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8897);
	OpHex		(x,	1);
	MakeCode	(x=0X4C889E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C88A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C88AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C88B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C88C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C88CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C88D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C88E0);
	MakeName	(0X4C88E0,	"colorPopColorPalette_");
	MakeCode	(x=0X4C88E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C88EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C88F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C8901);
	MakeCode	(x=0X4C8909);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C890E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8915);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C891E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8925);
	OpHex		(x,	1);
	MakeCode	(x=0X4C892B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8936);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C893D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C894B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8952);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8958);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8969);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8977);
	OpHex		(x,	1);
	MakeCode	(x=0X4C897E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C899E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C89CA,	0X2);
	MakeCode	(0X4C89CC);
	MakeName	(0X4C89CC,	"initColors_");
	MakeCode	(x=0X4C89CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C89E0);
	MakeCode	(x=0X4C89EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C89F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8A04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C8A13);
	MakeCode	(0X4C8A18);
	MakeName	(0X4C8A18,	"colorsClose_");
	MakeCode	(x=0X4C8A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8A3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8A4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8A59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8A64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C8A64,	"getColorPalette_");
	MakeArray	(0X4C8A6A,	0X6);
	MakeCode	(0X4C8A70);
	MakeName	(0X4C8A70,	"GNW_input_init_");
	MakeCode	(x=0X4C8AD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8ADB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8AEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8AF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8AF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8AFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8B02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8B08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8B0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8B14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8B1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8B25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8B2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C8B33);
	MakeCode	(0X4C8B40);
	MakeName	(0X4C8B40,	"GNW_input_exit_");
	MakeCode	(x=0X4C8B5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C8B78);
	MakeName	(0X4C8B78,	"get_input_");
	MakeCode	(x=0X4C8B7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C8BA6,	"height");
	MakeCode	(x=0X4C8BA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8BAB,	"width");
	MakeCode	(x=0X4C8BAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C8BBC);
	MakeArray	(0X4C8BC5,	0X3);
	MakeCode	(0X4C8BC8);
	MakeName	(0X4C8BC8,	"get_input_position_");
	MakeCode	(x=0X4C8BC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C8BD9,	"nullsub_27");
	MakeArray	(0X4C8BDA,	0X2);
	MakeCode	(0X4C8BDC);
	MakeName	(0X4C8BDC,	"process_bk_");
	MakeName	(0X4C8C04,	"GNW_add_input_buffer_");
	MakeCode	(x=0X4C8C13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8C25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8C37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8C3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8C48);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8C4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8C50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8C56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8C5B,	"height");
	MakeComm	(0X4C8C5E,	"width");
	MakeCode	(x=0X4C8C66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8C6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8C7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8C85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8C90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C8C9C);
	MakeName	(0X4C8C9C,	"get_input_buffer_");
	MakeCode	(x=0X4C8CA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8CD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8CE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8CF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C8D02,	0X2);
	MakeCode	(0X4C8D04);
	MakeName	(0X4C8D04,	"flush_input_buffer_");
	MakeCode	(x=0X4C8D0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8D13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C8D1C);
	MakeName	(0X4C8D1C,	"GNW_do_bk_process_");
	MakeCode	(x=0X4C8D1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8D28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8D31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8D38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8D51);
	OpHex		(x,	1);
	MakeCode	(0X4C8D61);
	MakeArray	(0X4C8D71,	0X3);
	MakeComm	(0X4C8D74,	"size");
	MakeCode	(0X4C8D74);
	MakeName	(0X4C8D74,	"add_bk_process_");
	MakeCode	(x=0X4C8D77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D87);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8D8E);
	OpHex		(x,	1);
	MakeCode	(0X4C8D95);
	MakeComm	(0X4C8D9C,	"size");
	MakeCode	(x=0X4C8DB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8DB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C8DC4);
	MakeName	(0X4C8DC4,	"remove_bk_process_");
	MakeCode	(x=0X4C8DC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8DD5);
	OpHex		(x,	1);
	MakeCode	(0X4C8DDA);
	MakeCode	(0X4C8DE4);
	MakeName	(0X4C8DE4,	"enable_bk_");
	MakeCode	(x=0X4C8DE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8DF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C8DF0,	"disable_bk_");
	MakeCode	(0X4C8DFC);
	MakeName	(0X4C8DFC,	"pause_game_");
	MakeCode	(x=0X4C8DFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8E07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8E11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8E27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C8E35,	0X3);
	MakeCode	(0X4C8E38);
	MakeName	(0X4C8E38,	"default_pause_window_");
	MakeCode	(x=0X4C8E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8E43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8E4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8E59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8E61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8E72);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8E77);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8E79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8E7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8E8E);
	OpHex		(x,	1);
	MakeComm	(0X4C8E93,	"x");
	MakeCode	(x=0X4C8E93);
	OpHex		(x,	1);
	MakeComm	(0X4C8E95,	"a6");
	MakeComm	(0X4C8E97,	"a5");
	MakeComm	(0X4C8E9C,	"height");
	MakeComm	(0X4C8E9E,	"width");
	MakeComm	(0X4C8EA0,	"y");
	MakeComm	(0X4C8EBA,	"WinRef");
	MakeComm	(0X4C8EC6,	"_DWORD");
	MakeCode	(x=0X4C8EC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8ED0,	"_DWORD");
	MakeCode	(x=0X4C8ED3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8ED8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8EE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8EEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8EF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8EFB,	"_DWORD");
	MakeCode	(x=0X4C8EFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8F0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8F0F);
	OpHex		(x,	1);
	MakeComm	(0X4C8F22,	"WinRef");
	MakeArray	(0X4C8F32,	0X2);
	MakeCode	(x=0X4C8F34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C8F34,	"register_pause_");
	MakeCode	(x=0X4C8F3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C8F49,	0X3);
	MakeCode	(0X4C8F4C);
	MakeName	(0X4C8F4C,	"dump_screen_");
	MakeComm	(0X4C8F51,	"size");
	MakeCode	(x=0X4C8F52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8F72,	"size");
	MakeCode	(x=0X4C8F7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8F83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8F9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8FA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8FAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8FB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8FBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8FC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8FCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8FD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8FDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C8FF0);
	MakeName	(0X4C8FF0,	"buf_blit_");
	MakeCode	(x=0X4C8FF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8FF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8FFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9007);
	OpStkvar	(x,	1);
	MakeComm	(0X4C900B,	"from_width");
	MakeCode	(x=0X4C900C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9015);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9019,	"to");
	MakeCode	(x=0X4C901A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9021);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9025,	"to_width");
	MakeCode	(x=0X4C9026);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C902A);
	OpStkvar	(x,	1);
	MakeComm	(0X4C902E,	"height");
	MakeCode	(x=0X4C902F);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9035,	"width");
	MakeComm	(0X4C9038,	"from");
	MakeCode	(x=0X4C903E);
	OpHex		(x,	1);
	MakeArray	(0X4C9046,	0X2);
	MakeCode	(0X4C9048);
	MakeName	(0X4C9048,	"default_screendump_");
	MakeCode	(x=0X4C904B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C904E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9052);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9056);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C905C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9064);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9069);
	OpStkvar	(x,	1);
	MakeComm	(0X4C906D,	"buf");
	MakeCode	(x=0X4C9073);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9099);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C90B7);
	MakeCode	(x=0X4C90C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C90C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C90D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C90D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C90EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C90F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9101);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9109);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9123);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9127);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C913C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9142);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C915F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9163);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C916E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C917E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9182);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C918B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C919B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C919F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C91B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C91BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C91D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C91D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C91F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C91F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9204);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C920C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C921F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9227);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9241);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9245);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C925E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9262);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9278);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C928A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9290);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9293);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C929A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C929D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C92AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C92B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C92B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C92C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C92D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C92E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C92FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9308);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9313);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9319);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C931D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9350);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9358);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C9358,	"register_screendump_");
	MakeCode	(x=0X4C9361);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9366);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C936D,	0X3);
	MakeCode	(0X4C9370);
	MakeName	(0X4C9370,	"get_time_");
	MakeCode	(x=0X4C9372);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C937C);
	MakeName	(0X4C937C,	"pause_for_tocks_");
	MakeCode	(x=0X4C9381);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9397);
	MakeArray	(0X4C93B6,	0X2);
	MakeCode	(0X4C93B8);
	MakeName	(0X4C93B8,	"block_for_tocks_");
	MakeCode	(x=0X4C93BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C93D3);
	MakeCode	(0X4C93E0);
	MakeName	(0X4C93E0,	"elapsed_time_");
	MakeCode	(x=0X4C93E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C93F6);
	MakeCode	(0X4C9400);
	MakeName	(0X4C9400,	"elapsed_tocks_");
	MakeCode	(0X4C9407);
	MakeArray	(0X4C940D,	0X3);
	MakeCode	(x=0X4C9410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C9410,	"get_bk_time_");
	MakeArray	(0X4C9416,	0X2);
	MakeCode	(x=0X4C9418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C9418,	"set_repeat_rate_");
	MakeArray	(0X4C941E,	0X2);
	MakeCode	(x=0X4C9420);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C9420,	"get_repeat_rate_");
	MakeArray	(0X4C9426,	0X2);
	MakeCode	(x=0X4C9428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C9428,	"set_repeat_delay_");
	MakeArray	(0X4C942E,	0X2);
	MakeCode	(x=0X4C9430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C9430,	"get_repeat_delay_");
	MakeArray	(0X4C9436,	0X2);
	MakeCode	(x=0X4C9438);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C9438,	"set_focus_func_");
	MakeArray	(0X4C943E,	0X2);
	MakeCode	(x=0X4C9440);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C9440,	"get_focus_func_");
	MakeArray	(0X4C9446,	0X2);
	MakeCode	(x=0X4C9448);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C9448,	"set_idle_func_");
	MakeArray	(0X4C944E,	0X2);
	MakeCode	(x=0X4C9450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C9450,	"get_idle_func_");
	MakeArray	(0X4C9456,	0X2);
	MakeCode	(0X4C9458);
	MakeCode	(x=0X4C9472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C947E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9490);
	MakeName	(0X4C9490,	"GNW95_build_key_map_");
	MakeCode	(x=0X4C949B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C94FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C950A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C951F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9524);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9534);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9544);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C954D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9559);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9562);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C956D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9576);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9586);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C958F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C959B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C95A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C95A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C95B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C95C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C95D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C95D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C95DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C95E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C95EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C95FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C960A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C961A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4C962A);
	MakeCode	(x=0X4C9633);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C963A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9640);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9648);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C964E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9654);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9664);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9674);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9684);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4C9694);
	MakeCode	(x=0X4C9699);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C969E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C96AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C96BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C96CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4C96DE);
	MakeCode	(x=0X4C96E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C96EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C96F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C96F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9701);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9711);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C971A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C972C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9733);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9739);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C973F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C974B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9752);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9758);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C975E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9764);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C976A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C977A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9783);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C978C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C979D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C97AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C97BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C97CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C97D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C97DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C97E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C97F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9804);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9811);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4C981E);
	MakeCode	(x=0X4C9825);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C982A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9830);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9840);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9850);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4C9870);
	MakeCode	(x=0X4C9875);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C987A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C988A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C989A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C98AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4C98BA);
	MakeCode	(x=0X4C98C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C98CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C98D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C98D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C98DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C98E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C98EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C98F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9904);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C990D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9919);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C991E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9927);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9937);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C994C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9951);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C995A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C996A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9973);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C997F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9984);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C9994);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C99A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C99AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4C99BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C99C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C99CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C99D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C99DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C99E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C99EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C99F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C99FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9ACE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9ADA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9AFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9BA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9BA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C9BB2,	0X2);
	MakeCode	(0X4C9BB4);
	MakeName	(0X4C9BB4,	"GNW95_hook_input_");
	MakeCode	(0X4C9BC7);
	MakeCode	(x=0X4C9BCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9BD5,	"dwThreadId");
	MakeComm	(0X4C9BD6,	"hmod");
	MakeComm	(0X4C9BD8,	"lpfn");
	MakeCode	(x=0X4C9BD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9BDD,	"idHook");
	MakeCode	(x=0X4C9BDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9BE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9BF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9BFC);
	MakeCode	(x=0X4C9C01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C9C07,	"hhk");
	MakeCode	(x=0X4C9C08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9C14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9C20);
	MakeName	(0X4C9C20,	"GNW95_input_init_");
	MakeCode	(0X4C9C23);
	MakeName	(0X4C9C28,	"GNW95_hook_keyboard_");
	MakeCode	(x=0X4C9C2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C9C4C);
	MakeName	(0X4C9C4C,	"GNW95_keyboard_hook_");
	MakeCode	(x=0X4C9C4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9C52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9C56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9C66);
	OpHex		(x,	1);
	MakeComm	(0X4C9C6E,	"vKey");
	MakeCode	(x=0X4C9C70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9C78);
	OpHex		(x,	1);
	MakeCode	(0X4C9C86);
	MakeComm	(0X4C9C8B,	"vKey");
	MakeCode	(x=0X4C9C8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9C95);
	OpHex		(x,	1);
	MakeCode	(0X4C9CA3);
	MakeCode	(x=0X4C9CA8);
	OpHex		(x,	1);
	MakeCode	(0X4C9CB7);
	MakeComm	(0X4C9CD6,	"lParam");
	MakeCode	(0X4C9CD6);
	MakeComm	(0X4C9CD7,	"wParam");
	MakeCode	(x=0X4C9CD8);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9CDC,	"nCode");
	MakeCode	(x=0X4C9CDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C9CE3,	"hhk");
	MakeCode	(x=0X4C9CE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9CF0);
	MakeName	(0X4C9CF0,	"GNW95_process_message_");
	MakeCode	(x=0X4C9CF5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9CF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9D20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9D2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C9D51);
	MakeCode	(x=0X4C9D56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9D64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9D6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9D74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9D79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9D7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9D86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9D8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9DA9,	"wRemoveMsg");
	MakeComm	(0X4C9DAA,	"wMsgFilterMax");
	MakeComm	(0X4C9DAB,	"wMsgFilterMin");
	MakeComm	(0X4C9DAC,	"hWnd");
	MakeCode	(x=0X4C9DAD);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9DB1,	"lpMsg");
	MakeCode	(x=0X4C9DB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9DBD,	"wMsgFilterMax");
	MakeComm	(0X4C9DBE,	"wMsgFilterMin");
	MakeComm	(0X4C9DBF,	"hWnd");
	MakeCode	(x=0X4C9DC0);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9DC4,	"lpMsg");
	MakeCode	(x=0X4C9DC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9DD2,	"lpMsg");
	MakeCode	(x=0X4C9DD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9DDC,	"lpMsg");
	MakeCode	(x=0X4C9DDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9DE6);
	OpHex		(x,	1);
	MakeCode	(0X4C9DF0);
	MakeName	(0X4C9DF0,	"GNW95_clear_time_stamps_");
	MakeCode	(x=0X4C9DF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9E02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C9E12,	0X2);
	MakeCode	(0X4C9E14);
	MakeName	(0X4C9E14,	"GNW95_process_key_");
	MakeCode	(x=0X4C9E1E);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E22);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E26);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E2C);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E30);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E36);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E3C);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E42);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E48);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E4C);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4C9E58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9E5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9E70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9E79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9E8D);
	MakeCode	(x=0X4C9EB0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9EB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9EBC);
	MakeCode	(x=0X4C9EC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9ED2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C9EE9,	0X3);
	MakeCode	(x=0X4C9EEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C9EEC,	"GNW95_lost_focus_");
	MakeCode	(x=0X4C9EF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9EFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C9F31,	0XF);
	MakeCode	(0X4C9F40);
	MakeName	(0X4C9F40,	"GNW_mouse_init_");
	MakeCode	(x=0X4C9F4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9F8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F94);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9F99);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9F9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9FA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9FAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9FAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9FB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9FBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9FCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9FD8);
	MakeName	(0X4C9FD8,	"GNW_mouse_exit_");
	MakeCode	(x=0X4C9FE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA010);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CA01C);
	MakeName	(0X4CA01C,	"mouse_colorize_");
	MakeCode	(x=0X4CA01F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA02A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CA032);
	MakeCode	(x=0X4CA037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA03D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CA04B);
	MakeCode	(x=0X4CA04F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA055);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CA064);
	MakeName	(0X4CA064,	"mouse_get_shape_");
	MakeCode	(x=0X4CA065);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA06D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA074);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA07B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA08D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA091);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA09C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CA0A9,	0X3);
	MakeCode	(0X4CA0AC);
	MakeName	(0X4CA0AC,	"mouse_set_shape_");
	MakeCode	(x=0X4CA0AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA0B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA0B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA0C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA0CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA0DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA0E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA0E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA0EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA0F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA0FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA11F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CA129,	"size");
	MakeCode	(x=0X4CA131);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA139);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA14F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA15D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA161);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA166);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA16A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA176);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA17C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA182);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA191);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA19B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA1A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA1A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA1AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA1B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA1BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA1C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA1CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA1D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA1D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA1EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA1F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA1F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA1FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA201);
	OpHex		(x,	1);
	MakeArray	(0X4CA20A,	0X2);
	MakeCode	(0X4CA20C);
	MakeName	(0X4CA20C,	"mouse_get_anim_");
	MakeCode	(x=0X4CA20D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CA220);
	MakeCode	(x=0X4CA222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA229);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA230);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA23B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA24D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA258);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA25C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CA269,	0X3);
	MakeCode	(0X4CA26C);
	MakeName	(0X4CA26C,	"mouse_set_anim_frames_");
	MakeCode	(x=0X4CA275);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA27D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA282);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA287);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA2A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA2A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA2AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA2B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA2B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA2BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CA2D0);
	MakeName	(0X4CA2D0,	"mouse_anim_");
	MakeCode	(x=0X4CA2D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA2E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA2ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA2F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA2FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA2FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA30B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA31F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA32F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA335);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CA34A,	0X2);
	MakeCode	(0X4CA34C);
	MakeName	(0X4CA34C,	"mouse_show_");
	MakeCode	(x=0X4CA352);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA355);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA35B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA371);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA38F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA395);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA39A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA39E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA3A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA3B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA3B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA3C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA3CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA3D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA3DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA3DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA3E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA3ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA3F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA3F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA3FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA409);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA41D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA428);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA42D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CA43A);
	MakeCode	(x=0X4CA43E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA44D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA469);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CA483);
	MakeCode	(x=0X4CA485);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA48B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA495);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA49E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA4D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA4DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA4FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA506);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA50C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA512);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA51D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA523);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA529);
	OpHex		(x,	1);
	MakeCode	(0X4CA534);
	MakeName	(0X4CA534,	"mouse_hide_");
	MakeCode	(x=0X4CA537);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA53A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA54C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA551);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA559);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA55F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA563);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA56F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA575);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA581);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA587);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA592);
	OpHex		(x,	1);
	MakeArray	(0X4CA599,	0X3);
	MakeCode	(0X4CA59C);
	MakeName	(0X4CA59C,	"mouse_info_");
	MakeCode	(x=0X4CA5A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA5A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA5A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA5B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA5C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA5DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA5DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA5E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA5E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA5EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA5F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA5FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA602);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA606);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA60A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA610);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA61C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA62E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA63C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA643);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA659);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA660);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA667);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA688);
	OpStkvar	(x,	1);
	MakeCode	(0X4CA698);
	MakeName	(0X4CA698,	"mouse_simulate_input_");
	MakeCode	(x=0X4CA69B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA6A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA6AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA6C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA6D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA6E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA6EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA6F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA6F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA6FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA708);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA712);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA726);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA732);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA747);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA755);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA75E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA76B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA771);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA77C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA786);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA78C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA799);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA79F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA7A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA7A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA7B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA7C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA7CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA7D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA7DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA7ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA7F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA7FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA800);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA81A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA823);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA828);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA834);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA83E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA84B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA850);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA85E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA862);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA868);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA86E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA872);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA879);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA87C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA888);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA88E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA8AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA8B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA8B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA8BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA8BF);
	OpHex		(x,	1);
	MakeArray	(0X4CA8C6,	0X2);
	MakeCode	(0X4CA8C8);
	MakeName	(0X4CA8C8,	"mouse_in_");
	MakeCode	(x=0X4CA8CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA8D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA8DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA8E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA8F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA8FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA905);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA911);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA923);
	OpHex		(x,	1);
	MakeCode	(0X4CA92E);
	MakeCode	(0X4CA934);
	MakeName	(0X4CA934,	"mouse_click_in_");
	MakeCode	(x=0X4CA938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA941);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA947);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA956);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA962);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA96F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA97B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA990);
	OpHex		(x,	1);
	MakeCode	(0X4CA99A);
	MakeCode	(0X4CA9A0);
	MakeName	(0X4CA9A0,	"mouse_get_rect_");
	MakeCode	(x=0X4CA9A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CA9DC);
	MakeName	(0X4CA9DC,	"mouse_get_position_");
	MakeCode	(x=0X4CA9E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CAA04);
	MakeName	(0X4CAA04,	"mouse_set_position_");
	MakeCode	(x=0X4CAA05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CAA36,	0X2);
	MakeCode	(0X4CAA38);
	MakeName	(0X4CAA38,	"mouse_clip_");
	MakeCode	(x=0X4CAA3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CAA9D,	0X3);
	MakeCode	(x=0X4CAAA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CAAA0,	"mouse_get_buttons_");
	MakeArray	(0X4CAAA6,	0X2);
	MakeCode	(x=0X4CAAA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CAAA8,	"mouse_hidden_");
	MakeArray	(0X4CAAAE,	0X2);
	MakeCode	(0X4CAAB0);
	MakeName	(0X4CAAB0,	"mouse_get_hotspot_");
	MakeCode	(x=0X4CAAB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAAB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CAAC2,	0X2);
	MakeCode	(0X4CAAC4);
	MakeName	(0X4CAAC4,	"mouse_set_hotspot_");
	MakeCode	(x=0X4CAAC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAAD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAADA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAAEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CAB54,	"mouse_query_exist_");
	MakeArray	(0X4CAB5A,	0X2);
	MakeCode	(0X4CAB5C);
	MakeName	(0X4CAB5C,	"mouse_get_raw_state_");
	MakeCode	(x=0X4CAB60);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CAB7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CAB80);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB86);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CAB8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CAB93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CAB97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CABA1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CABA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CABAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CABAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CABB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CABB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CABBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CABC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CABCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CABCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CABD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CABDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CABE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CABEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CABF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CABFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAC04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAC0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAC12);
	OpHex		(x,	1);
	MakeArray	(0X4CAC1A,	0X2);
	MakeCode	(x=0X4CAC1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CAC1C,	"mouse_disable_");
	MakeCode	(0X4CAC28);
	MakeName	(0X4CAC28,	"mouse_enable_");
	MakeCode	(x=0X4CAC2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CAC34,	"mouse_is_disabled_");
	MakeArray	(0X4CAC3A,	0X2);
	MakeCode	(0X4CAC3C);
	MakeName	(0X4CAC3C,	"mouse_set_sensitivity_");
	MakeCode	(x=0X4CAC3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CAC47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CAC4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAC56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CAC5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CAC63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CAC6C,	"mouse_get_sensitivity_");
	MakeCode	(0X4CAC74);
	MakeName	(0X4CAC74,	"mouse_elapsed_time_");
	MakeCode	(x=0X4CAC75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CACA5);
	MakeCode	(x=0X4CACA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CACB1,	0X3);
	MakeCode	(0X4CACB4);
	MakeName	(0X4CACB4,	"mouse_reset_elapsed_time_");
	MakeCode	(x=0X4CACB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CACC8,	0X8);
	MakeCode	(0X4CACD0);
	MakeName	(0X4CACD0,	"mmxEnable_");
	MakeCode	(x=0X4CACD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CAD06,	0X2);
	MakeCode	(0X4CAD08);
	MakeName	(0X4CAD08,	"init_mode_320_200_");
	MakeCode	(x=0X4CAD0F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CAD14);
	OpDecimal	(x,	1);
	MakeArray	(0X4CAD21,	0X3);
	MakeCode	(0X4CAD24);
	MakeName	(0X4CAD24,	"init_mode_320_240_");
	MakeCode	(x=0X4CAD2B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CAD30);
	OpDecimal	(x,	1);
	MakeArray	(0X4CAD3D,	0X3);
	MakeCode	(0X4CAD40);
	MakeName	(0X4CAD40,	"init_mode_320_400_");
	MakeCode	(x=0X4CAD47);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CAD4C);
	OpDecimal	(x,	1);
	MakeArray	(0X4CAD59,	0X3);
	MakeCode	(0X4CAD5C);
	MakeName	(0X4CAD5C,	"init_mode_640_480_16_");
	MakeArray	(0X4CAD62,	0X2);
	MakeCode	(0X4CAD64);
	MakeName	(0X4CAD64,	"init_mode_640_480_");
	MakeCode	(x=0X4CAD65);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CAD6A);
	OpDecimal	(x,	1);
	MakeArray	(0X4CAD76,	0X2);
	MakeCode	(0X4CAD78);
	MakeName	(0X4CAD78,	"init_mode_640_480_hi_");
	MakeCode	(x=0X4CAD7A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CAD7F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CAD84);
	OpDecimal	(x,	1);
	MakeArray	(0X4CAD91,	0X3);
	MakeCode	(0X4CAD94);
	MakeName	(0X4CAD94,	"init_mode_640_400_");
	MakeCode	(x=0X4CAD95);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CAD9A);
	OpDecimal	(x,	1);
	MakeArray	(0X4CADA6,	0X2);
	MakeCode	(0X4CADA8);
	MakeName	(0X4CADA8,	"init_mode_800_600_");
	MakeCode	(x=0X4CADA9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CADAE);
	OpDecimal	(x,	1);
	MakeArray	(0X4CADBA,	0X2);
	MakeCode	(0X4CADBC);
	MakeName	(0X4CADBC,	"init_mode_1024_768_");
	MakeCode	(x=0X4CADBD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CADC2);
	OpDecimal	(x,	1);
	MakeArray	(0X4CADCE,	0X2);
	MakeCode	(0X4CADD0);
	MakeName	(0X4CADD0,	"init_mode_1280_1024_");
	MakeCode	(x=0X4CADD1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CADD6);
	OpDecimal	(x,	1);
	MakeArray	(0X4CADE2,	0X2);
	MakeCode	(0X4CADE4);
	MakeName	(0X4CADE4,	"GNW95_init_mode_");
	MakeCode	(0X4CADF3);
	MakeName	(0X4CADF8,	"get_start_mode_");
	MakeArray	(0X4CADF9,	0X3);
	MakeCode	(x=0X4CADFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CADFC,	"zero_vid_mem_");
	MakeCode	(x=0X4CAE05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CAE0C,	"set_update_palette_func_");
	MakeArray	(0X4CAE12,	0X2);
	MakeCode	(x=0X4CAE14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CAE14,	"get_update_palette_func_");
	MakeArray	(0X4CAE1A,	0X2);
	MakeCode	(0X4CAE1C);
	MakeName	(0X4CAE1C,	"GNW95_init_mode_ex_");
	MakeCode	(x=0X4CAE4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAEA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAEA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAEAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAEB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CAEC1);
	MakeCode	(0X4CAECC);
	MakeName	(0X4CAECC,	"init_vesa_mode_");
	MakeArray	(0X4CAED9,	0X3);
	MakeCode	(0X4CAEDC);
	MakeName	(0X4CAEDC,	"GNW95_init_window_");
	MakeCode	(x=0X4CAEDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CAEE8,	"lpParam");
	MakeCode	(x=0X4CAEE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CAEEF,	"hInstance");
	MakeComm	(0X4CAEF0,	"hMenu");
	MakeComm	(0X4CAEF1,	"hWndParent");
	MakeComm	(0X4CAEF2,	"nIndex");
	MakeCode	(x=0X4CAEF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CAEFB,	"nHeight");
	MakeComm	(0X4CAEFC,	"nIndex");
	MakeCode	(x=0X4CAEFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CAF05,	"nWidth");
	MakeComm	(0X4CAF06,	"Y");
	MakeComm	(0X4CAF08,	"X");
	MakeComm	(0X4CAF0A,	"dwStyle");
	MakeComm	(0X4CAF0F,	"lpWindowName");
	MakeCode	(x=0X4CAF0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CAF19,	"dwExStyle");
	MakeCode	(x=0X4CAF1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CAF33,	"hWnd");
	MakeCode	(0X4CAF33);
	MakeCode	(x=0X4CAF34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CAF41,	"hWnd");
	MakeCode	(x=0X4CAF42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CAF4E,	0X2);
	MakeCode	(0X4CAF50);
	MakeName	(0X4CAF50,	"ffs_");
	MakeCode	(x=0X4CAF64);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF72);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF80);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF88);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF94);
	OpHex		(x,	1);
	MakeArray	(0X4CAF99,	0X3);
	MakeCode	(0X4CAF9C);
	MakeName	(0X4CAF9C,	"GNW95_init_DirectDraw_");
	MakeCode	(x=0X4CAFA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAFAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CAFDF);
	MakeCode	(x=0X4CAFE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAFE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAFF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAFFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB012);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB02B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB03F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB046);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB049);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB052);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB06A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB06F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB076);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB07B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB082);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB089);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB09D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB0B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB0B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB0BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB0BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB0D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB0E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB0E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB0F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB103);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB10A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB10F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB116);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB11B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB122);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB136);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB13B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB14D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB15A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB161);
	OpHex		(x,	1);
	MakeCode	(0X4CB16C);
	MakeCode	(x=0X4CB16E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB189);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB18F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB1A4);
	OpHex		(x,	1);
	MakeCode	(0X4CB1B0);
	MakeName	(0X4CB1B0,	"GNW95_reset_mode_");
	MakeCode	(x=0X4CB1B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB1C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB1D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB1DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB1E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB1F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB1FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB20A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CB215,	0X3);
	MakeCode	(0X4CB218);
	MakeName	(0X4CB218,	"GNW95_SetPaletteEntry_");
	MakeCode	(x=0X4CB21B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB228);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB22B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB22E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB235);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB239);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB244);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB248);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB259);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB263);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB269);
	OpHex		(x,	1);
	MakeCode	(0X4CB273);
	MakeCode	(x=0X4CB277);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB287);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB293);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB299);
	OpHex		(x,	1);
	MakeCode	(0X4CB2A3);
	MakeCode	(x=0X4CB2A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB2B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB2B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB2C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB2C9);
	OpHex		(x,	1);
	MakeCode	(0X4CB2D2);
	MakeCode	(x=0X4CB2D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB2DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB2E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB2EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB2F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB306);
	OpHex		(x,	1);
	MakeArray	(0X4CB30D,	0X3);
	MakeCode	(0X4CB310);
	MakeName	(0X4CB310,	"GNW95_SetPaletteEntries_");
	MakeCode	(x=0X4CB314);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB31E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB331);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB334);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB33A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB33D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB347);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB34B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB354);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB361);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CB373);
	MakeCode	(x=0X4CB378);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB37F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB396);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB3A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB3AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB3AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB3B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CB3C0);
	MakeCode	(x=0X4CB3C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB3CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB3D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CB3DE);
	MakeCode	(x=0X4CB3E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB3EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB3F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CB3FE);
	MakeCode	(x=0X4CB406);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB41B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB42A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB43D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB443);
	OpHex		(x,	1);
	MakeArray	(0X4CB44E,	0X2);
	MakeCode	(0X4CB450);
	MakeName	(0X4CB450,	"GNW95_GetPaletteEntry_");
	MakeCode	(x=0X4CB453);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB45A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB47A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB47D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB484);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB488);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB48F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB493);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB49F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB4DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB512);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB515);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB527);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB52C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB540);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB54D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB554);
	OpHex		(x,	1);
	MakeCode	(0X4CB55B);
	MakeCode	(x=0X4CB560);
	OpHex		(x,	1);
	MakeCode	(0X4CB568);
	MakeName	(0X4CB568,	"GNW95_SetPalette_");
	MakeCode	(x=0X4CB56E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB574);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB587);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB58A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB590);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB593);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB59D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB5A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB5A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB5BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CB5CF);
	MakeCode	(x=0X4CB5D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB5E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB5E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB5E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB5F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CB5FB);
	MakeCode	(x=0X4CB5FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CB61B);
	MakeCode	(x=0X4CB621);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB62D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CB641);
	MakeCode	(x=0X4CB647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB652);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB66F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB678);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB67E);
	OpHex		(x,	1);
	MakeCode	(0X4CB68C);
	MakeName	(0X4CB68C,	"GNW95_GetPalette_");
	MakeCode	(x=0X4CB692);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB69E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB6C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB6D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB6D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB6D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB6DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB6E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB6E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB6ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB6F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB6FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB708);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB71A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB721);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB729);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB730);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB73A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB746);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB74D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB754);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB766);
	OpStkvar	(x,	1);
	MakeCode	(0X4CB773);
	MakeCode	(x=0X4CB77A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB789);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB78C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB794);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB79B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB7AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB7B6);
	OpStkvar	(x,	1);
	MakeCode	(0X4CB7C1);
	MakeCode	(x=0X4CB7C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB7CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB7DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB7E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB7EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB7F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB7FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB805);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB816);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB82B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB83C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB842);
	OpHex		(x,	1);
	MakeCode	(0X4CB850);
	MakeName	(0X4CB850,	"GNW95_ShowRect_");
	MakeCode	(x=0X4CB854);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB857);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB85E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB87A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB87F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB88E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB89C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB8A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB8A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB8B2);
	OpStkvar	(x,	1);
	MakeComm	(0X4CB8BC,	"from_width");
	MakeComm	(0X4CB8BD,	"to");
	MakeCode	(x=0X4CB8BE);
	OpStkvar	(x,	1);
	MakeComm	(0X4CB8C5,	"to_width");
	MakeCode	(x=0X4CB8C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4CB8CF,	"height");
	MakeCode	(x=0X4CB8D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4CB8D9,	"width");
	MakeComm	(0X4CB8DA,	"from");
	MakeCode	(x=0X4CB8E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB8E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB8E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CB8F8);
	MakeCode	(x=0X4CB8FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB912);
	OpHex		(x,	1);
	MakeArray	(0X4CB91A,	0X2);
	MakeCode	(0X4CB91C);
	MakeName	(0X4CB91C,	"palcpy_");
	MakeCode	(x=0X4CB928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CB93A,	0X2);
	MakeCode	(0X4CB93C);
	MakeName	(0X4CB93C,	"GNW95_MouseShowRect16_");
	MakeCode	(x=0X4CB940);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB943);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB94A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB95C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB966);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB96B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB98A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB991);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB996);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB99A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB9A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB9AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB9B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB9C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB9C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB9D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB9EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB9FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CB9FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBA1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBA27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBA3A);
	OpHex		(x,	1);
	MakeArray	(0X4CBA42,	0X2);
	MakeCode	(0X4CBA44);
	MakeName	(0X4CBA44,	"GNW95_ShowRect16_");
	MakeCode	(x=0X4CBA48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA7A);
	OpHex		(x,	1);
	MakeArray	(0X4CBA82,	0X2);
	MakeCode	(x=0X4CBA84);
	OpHex		(x,	1);
	MakeName	(0X4CBA84,	"trans_palcpy_");
	MakeCode	(x=0X4CBA87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBA90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBAAB);
	OpHex		(x,	1);
	MakeCode	(0X4CBAB0);
	MakeName	(0X4CBAB0,	"GNW95_MouseShowTransRect16_");
	MakeCode	(x=0X4CBAB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBAB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBABE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBAD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBADA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBADF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBAFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBB49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBB65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBB96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBBA5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBBAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBBC0);
	OpHex		(x,	1);
	MakeCode	(0X4CBBC8);
	MakeName	(0X4CBBC8,	"GNW95_zero_vid_mem_");
	MakeCode	(x=0X4CBBCE);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBBD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBBE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBBED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBBF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBC01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBC05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBC0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBC1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC26);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC29);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC32);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBC43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBC4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBC51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CBC62);
	MakeCode	(x=0X4CBC69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBC7C);
	OpHex		(x,	1);
	MakeArray	(0X4CBC86,	0XA);
	MakeCode	(0X4CBC90);
	MakeName	(0X4CBC90,	"GNW_kb_set_");
	MakeCode	(x=0X4CBC92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBC9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCB2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4CBCB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBCC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CBCF6);
	MakeArray	(0X4CBCFE,	0X2);
	MakeCode	(0X4CBD00);
	MakeName	(0X4CBD00,	"GNW_kb_restore_");
	MakeCode	(x=0X4CBD01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CBD14);
	MakeName	(0X4CBD14,	"kb_wait_");
	MakeCode	(x=0X4CBD16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBD47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBD8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CBDA8);
	MakeName	(0X4CBDA8,	"kb_clear_");
	MakeCode	(x=0X4CBDAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBDB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBDC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBDCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBDD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CBDE8);
	MakeName	(0X4CBDE8,	"kb_getch_");
	MakeCode	(x=0X4CBDED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBDF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CBDFD,	0X3);
	MakeCode	(x=0X4CBE00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CBE00,	"kb_disable_");
	MakeCode	(0X4CBE0C);
	MakeName	(0X4CBE0C,	"kb_enable_");
	MakeCode	(x=0X4CBE0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CBE18,	"kb_is_disabled_");
	MakeArray	(0X4CBE1E,	0X2);
	MakeCode	(x=0X4CBE20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CBE20,	"kb_disable_numpad_");
	MakeCode	(0X4CBE2C);
	MakeName	(0X4CBE2C,	"kb_enable_numpad_");
	MakeCode	(x=0X4CBE2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CBE38,	"kb_numpad_is_disabled_");
	MakeArray	(0X4CBE3E,	0X2);
	MakeCode	(x=0X4CBE40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CBE40,	"kb_disable_numlock_");
	MakeCode	(0X4CBE4C);
	MakeName	(0X4CBE4C,	"kb_enable_numlock_");
	MakeCode	(x=0X4CBE4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CBE58,	"kb_numlock_is_disabled_");
	MakeArray	(0X4CBE5E,	0X2);
	MakeComm	(0X4CBE60,	"jump table for switch statement");
	MakeDword	(x=0X4CBE60);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CBE74);
	MakeName	(0X4CBE74,	"kb_set_layout_");
	MakeCode	(x=0X4CBE75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBE7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CBE80,	"switch 5 cases ");
	MakeCode	(x=0X4CBE80);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeComm	(0X4CBE85,	"switch jump");
	MakeCode	(x=0X4CBE85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4CBE8D,	"jumptable 004CBE85 case 0");
	MakeCode	(x=0X4CBE8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4CBE9E,	"jumptable 004CBE85 case 1");
	MakeCode	(x=0X4CBE9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4CBEAF,	"jumptable 004CBE85 case 2");
	MakeCode	(x=0X4CBEAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_36(void) {
        auto x;
#define id x

	MakeRptCmt	(0X4CBEC0,	"jumptable 004CBE85 case 3");
	MakeCode	(x=0X4CBEC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4CBED1,	"jumptable 004CBE85 case 4");
	MakeCode	(x=0X4CBED1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4CBEE2,	"jumptable 004CBE85 default case");
	MakeCode	(x=0X4CBEE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CBEEA,	0X2);
	MakeCode	(x=0X4CBEEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CBEEC,	"kb_get_layout_");
	MakeArray	(0X4CBEF2,	0X2);
	MakeCode	(0X4CBEF4);
	MakeName	(0X4CBEF4,	"kb_ascii_to_scan_");
	MakeCode	(x=0X4CBEFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBF08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBF13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBF1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBF29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CBF3A);
	MakeArray	(0X4CBF4E,	0X2);
	MakeCode	(x=0X4CBF50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CBF50,	"kb_elapsed_time_");
	MakeArray	(0X4CBF5A,	0X2);
	MakeCode	(0X4CBF5C);
	MakeName	(0X4CBF5C,	"kb_reset_elapsed_time_");
	MakeCode	(x=0X4CBF61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CBF68);
	MakeName	(0X4CBF68,	"kb_simulate_key_");
	MakeCode	(x=0X4CBF6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBF78);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBF7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBF8E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBFA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBFB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBFC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBFC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBFD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBFE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBFF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBFF9);
	OpHex		(x,	1);
	MakeCode	(0X4CBFFE);
	MakeCode	(x=0X4CC003);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC014);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC037);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC043);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC049);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CC051);
	MakeCode	(x=0X4CC056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC05C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC06B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC073);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC07A);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC080);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC08D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC09A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC0C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0E6);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC0EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC0F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC106);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC10F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC11B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC127);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC12D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC13A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC143);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC14C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC155);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC15E);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC164);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC16A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC173);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC17C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC185);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC18E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC195);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC19E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC1B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC1D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC1E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC1E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC1F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC1FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC20A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC20D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC214);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC21D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC224);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC227);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC22E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC237);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC23F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC248);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC251);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC25A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC260);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC263);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC269);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC26F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC272);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC27A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC280);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC285);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC28C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC291);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC297);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC2A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC2A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC2B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC2BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC2C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC2D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC2D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CC2EE,	0X2);
	MakeCode	(0X4CC2F0);
	MakeName	(0X4CC2F0,	"kb_next_ascii_English_US_");
	MakeCode	(x=0X4CC2F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC307);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC30A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC314);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC31D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC32D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC336);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC33D);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC347);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC355);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC35A);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC363);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC36C);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC375);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC37E);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC387);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC390);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC399);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC3A2);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC3AB);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC3B4);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC3BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC3C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC3D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC3DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC3E6);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC3EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC3F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC3FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC403);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC40C);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC415);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC41E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC427);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC437);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC447);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC44C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC451);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC45F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC464);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC46D);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC476);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC47F);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC488);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC491);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC49A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC4AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC4B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC4BA);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC4BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC4C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC4D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC4D5);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC4DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC4E7);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC4EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC4FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC50E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CC51E);
	MakeCode	(x=0X4CC523);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC528);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC532);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC53B);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CC542);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC552);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CC562);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CC572);
	MakeCode	(x=0X4CC577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC57C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC586);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC58C);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4CC593);
	OpHex		(x,	1);
	MakeCode	(0X4CC59B);
	MakeCode	(x=0X4CC59D);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4CC5A8);
	OpHex		(x,	1);
	MakeCode	(0X4CC5AF);
	MakeCode	(x=0X4CC5B4);
	OpHex		(x,	1);
	MakeCode	(0X4CC5BC);
	MakeName	(0X4CC5BC,	"kb_next_ascii_French_");
	MakeCode	(x=0X4CC5C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC5D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC5DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC5E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC5E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC5F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC60B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC61B);
	OpStkvar	(x,	1);
	MakeCode	(0X4CC632);
	MakeCode	(x=0X4CC637);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC63B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC647);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC64C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC657);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC65C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC665);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC675);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC67E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC68A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC69D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC6A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC6AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC6B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC6B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC6BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC6C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC6C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC6CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CC6D7);
	MakeCode	(0X4CC6E9);
	MakeCode	(0X4CC6F3);
	MakeCode	(x=0X4CC6FC);
	OpHex		(x,	1);
	MakeCode	(0X4CC704);
	MakeCode	(x=0X4CC709);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC722);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC72F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC73C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC743);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC747);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC74C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC752);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CC75C);
	MakeCode	(x=0X4CC769);
	OpHex		(x,	1);
	MakeCode	(0X4CC771);
	MakeCode	(x=0X4CC776);
	OpHex		(x,	1);
	MakeCode	(0X4CC77E);
	MakeCode	(x=0X4CC787);
	OpHex		(x,	1);
	MakeCode	(0X4CC78F);
	MakeCode	(x=0X4CC794);
	OpHex		(x,	1);
	MakeCode	(0X4CC79C);
	MakeCode	(x=0X4CC7A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC7AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC7B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC7BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC7C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC7CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC7CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC7D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC7D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CC7E3);
	MakeCode	(x=0X4CC7F0);
	OpHex		(x,	1);
	MakeCode	(0X4CC7F8);
	MakeCode	(x=0X4CC7FD);
	OpHex		(x,	1);
	MakeCode	(0X4CC805);
	MakeCode	(x=0X4CC80E);
	OpHex		(x,	1);
	MakeCode	(0X4CC816);
	MakeCode	(x=0X4CC81B);
	OpHex		(x,	1);
	MakeCode	(0X4CC823);
	MakeCode	(x=0X4CC830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC83D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC84A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC855);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC85A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CC86A);
	MakeCode	(x=0X4CC877);
	OpHex		(x,	1);
	MakeCode	(0X4CC87F);
	MakeCode	(x=0X4CC884);
	OpHex		(x,	1);
	MakeCode	(0X4CC88C);
	MakeCode	(x=0X4CC895);
	OpHex		(x,	1);
	MakeCode	(0X4CC89D);
	MakeCode	(x=0X4CC8A2);
	OpHex		(x,	1);
	MakeCode	(0X4CC8AA);
	MakeCode	(x=0X4CC8B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC8BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC8C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC8CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC8D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC8D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC8DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC8E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC8E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CC8F1);
	MakeCode	(x=0X4CC8FE);
	OpHex		(x,	1);
	MakeCode	(0X4CC906);
	MakeCode	(x=0X4CC90B);
	OpHex		(x,	1);
	MakeCode	(0X4CC913);
	MakeCode	(x=0X4CC91C);
	OpHex		(x,	1);
	MakeCode	(0X4CC924);
	MakeCode	(x=0X4CC929);
	OpHex		(x,	1);
	MakeCode	(0X4CC931);
	MakeCode	(x=0X4CC936);
	OpHex		(x,	1);
	MakeCode	(0X4CC93E);
	MakeCode	(x=0X4CC943);
	OpHex		(x,	1);
	MakeCode	(0X4CC94C);
	MakeName	(0X4CC94C,	"kb_next_ascii_German_");
	MakeCode	(x=0X4CC950);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC964);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC96C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC973);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC979);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC983);
	OpHex		(x,	1);
	MakeCode	(0X4CC990);
	MakeCode	(0X4CC997);
	MakeCode	(x=0X4CC99C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC9B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC9C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC9D7);
	OpStkvar	(x,	1);
	MakeCode	(0X4CC9EE);
	MakeCode	(x=0X4CC9F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC9F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCA03);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCA08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCA49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCA4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCA56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCA5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCA63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCA6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCA6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCA73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CCA83);
	MakeCode	(0X4CCA94);
	MakeCode	(0X4CCAAB);
	MakeCode	(0X4CCAB5);
	MakeCode	(0X4CCAC3);
	MakeCode	(0X4CCACD);
	MakeCode	(x=0X4CCAD6);
	OpHex		(x,	1);
	MakeCode	(0X4CCADE);
	MakeCode	(x=0X4CCAE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCAEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCAFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCB01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCB09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCB11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCB16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCB1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCB21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCB26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCB2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CCB36);
	MakeCode	(x=0X4CCB47);
	OpHex		(x,	1);
	MakeCode	(0X4CCB4F);
	MakeCode	(x=0X4CCB61);
	OpHex		(x,	1);
	MakeCode	(0X4CCB69);
	MakeCode	(x=0X4CCB6E);
	OpHex		(x,	1);
	MakeCode	(0X4CCB76);
	MakeCode	(x=0X4CCB7F);
	OpHex		(x,	1);
	MakeCode	(0X4CCB87);
	MakeCode	(x=0X4CCB8C);
	OpHex		(x,	1);
	MakeCode	(0X4CCB94);
	MakeCode	(x=0X4CCB9D);
	OpHex		(x,	1);
	MakeCode	(0X4CCBA5);
	MakeCode	(x=0X4CCBAA);
	OpHex		(x,	1);
	MakeCode	(0X4CCBB2);
	MakeCode	(x=0X4CCBBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCBC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCBCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCBD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCBD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCBE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCBE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCBE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCBEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CCBF9);
	MakeCode	(x=0X4CCC0A);
	OpHex		(x,	1);
	MakeCode	(0X4CCC12);
	MakeCode	(x=0X4CCC24);
	OpHex		(x,	1);
	MakeCode	(0X4CCC2C);
	MakeCode	(x=0X4CCC31);
	OpHex		(x,	1);
	MakeCode	(0X4CCC39);
	MakeCode	(x=0X4CCC42);
	OpHex		(x,	1);
	MakeCode	(0X4CCC4A);
	MakeCode	(x=0X4CCC4F);
	OpHex		(x,	1);
	MakeCode	(0X4CCC57);
	MakeCode	(x=0X4CCC60);
	OpHex		(x,	1);
	MakeCode	(0X4CCC68);
	MakeCode	(x=0X4CCC6D);
	OpHex		(x,	1);
	MakeCode	(0X4CCC75);
	MakeCode	(x=0X4CCC82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCC87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCC8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCC97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCC9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCCA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCCA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCCAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCCB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CCCBC);
	MakeCode	(x=0X4CCCCD);
	OpHex		(x,	1);
	MakeCode	(0X4CCCD5);
	MakeCode	(x=0X4CCCE7);
	OpHex		(x,	1);
	MakeCode	(0X4CCCEF);
	MakeCode	(x=0X4CCCF4);
	OpHex		(x,	1);
	MakeCode	(0X4CCCFC);
	MakeCode	(x=0X4CCD05);
	OpHex		(x,	1);
	MakeCode	(0X4CCD0D);
	MakeCode	(x=0X4CCD12);
	OpHex		(x,	1);
	MakeCode	(0X4CCD1A);
	MakeCode	(x=0X4CCD23);
	OpHex		(x,	1);
	MakeCode	(0X4CCD2B);
	MakeCode	(x=0X4CCD30);
	OpHex		(x,	1);
	MakeCode	(0X4CCD38);
	MakeCode	(x=0X4CCD45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCD5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCD6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCD75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CCD7F);
	MakeCode	(x=0X4CCD90);
	OpHex		(x,	1);
	MakeCode	(0X4CCD98);
	MakeCode	(x=0X4CCDA6);
	OpHex		(x,	1);
	MakeCode	(0X4CCDAE);
	MakeCode	(x=0X4CCDB3);
	OpHex		(x,	1);
	MakeCode	(0X4CCDBB);
	MakeCode	(x=0X4CCDC4);
	OpHex		(x,	1);
	MakeCode	(0X4CCDCC);
	MakeCode	(x=0X4CCDD1);
	OpHex		(x,	1);
	MakeCode	(0X4CCDD9);
	MakeCode	(x=0X4CCDE2);
	OpHex		(x,	1);
	MakeCode	(0X4CCDEA);
	MakeCode	(x=0X4CCDEF);
	OpHex		(x,	1);
	MakeCode	(0X4CCDF7);
	MakeCode	(x=0X4CCDFC);
	OpHex		(x,	1);
	MakeCode	(0X4CCE04);
	MakeCode	(x=0X4CCE09);
	OpHex		(x,	1);
	MakeArray	(0X4CCE11,	0X3);
	MakeCode	(0X4CCE14);
	MakeName	(0X4CCE14,	"kb_next_ascii_Italian_");
	MakeCode	(x=0X4CCE17);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCE2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCE2E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCE38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCE6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCE79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCEE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCEEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCEFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCF14);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCF22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCF42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCF75);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCF83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCFB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCFBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCFCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCFD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCFE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCFE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCFF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD002);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD012);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD022);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD032);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD042);
	MakeCode	(x=0X4CD047);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD04C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD056);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD066);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD076);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD086);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD096);
	MakeCode	(x=0X4CD09B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD0A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD0AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD0B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD0B7);
	OpHex		(x,	1);
	MakeCode	(0X4CD0BF);
	MakeCode	(x=0X4CD0C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD0CC);
	OpHex		(x,	1);
	MakeCode	(0X4CD0D3);
	MakeCode	(x=0X4CD0D8);
	OpHex		(x,	1);
	MakeCode	(0X4CD0E0);
	MakeName	(0X4CD0E0,	"kb_next_ascii_Spanish_");
	MakeCode	(x=0X4CD0E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD0F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD0FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD109);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD10F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD118);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD131);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD13D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD142);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD150);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD1B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD1C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD1D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD1DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD1E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD1EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD1F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD219);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD222);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD232);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD23B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD247);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD24C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD25A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD28C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD295);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD2A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD2AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD2BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD2BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD2CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD2D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD2E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD2F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD309);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD319);
	MakeCode	(x=0X4CD31E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD323);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD32D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD33D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD34D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD35D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD36D);
	MakeCode	(x=0X4CD372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD377);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD387);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD38E);
	OpHex		(x,	1);
	MakeCode	(0X4CD396);
	MakeCode	(x=0X4CD398);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD39E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD3B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD3C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD3D4);
	OpStkvar	(x,	1);
	MakeCode	(0X4CD3EB);
	MakeCode	(x=0X4CD3F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD3F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD400);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD405);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD408);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD413);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD41C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD42C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD435);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD441);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD454);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD459);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD461);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD469);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD46E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD475);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD479);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD47E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD48E);
	MakeCode	(0X4CD4A0);
	MakeCode	(0X4CD4AA);
	MakeCode	(x=0X4CD4B3);
	OpHex		(x,	1);
	MakeCode	(0X4CD4BB);
	MakeCode	(x=0X4CD4C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD4C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD4D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD4DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD4E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD4EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD4F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD4FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD4FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD503);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD513);
	MakeCode	(x=0X4CD520);
	OpHex		(x,	1);
	MakeCode	(0X4CD528);
	MakeCode	(x=0X4CD52D);
	OpHex		(x,	1);
	MakeCode	(0X4CD535);
	MakeCode	(x=0X4CD53E);
	OpHex		(x,	1);
	MakeCode	(0X4CD546);
	MakeCode	(x=0X4CD54B);
	OpHex		(x,	1);
	MakeCode	(0X4CD553);
	MakeCode	(x=0X4CD560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD565);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD56D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD575);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD57A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD581);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD585);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD58A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD590);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD59A);
	MakeCode	(x=0X4CD5A7);
	OpHex		(x,	1);
	MakeCode	(0X4CD5AF);
	MakeCode	(x=0X4CD5B4);
	OpHex		(x,	1);
	MakeCode	(0X4CD5BC);
	MakeCode	(x=0X4CD5C5);
	OpHex		(x,	1);
	MakeCode	(0X4CD5CD);
	MakeCode	(x=0X4CD5D2);
	OpHex		(x,	1);
	MakeCode	(0X4CD5DA);
	MakeCode	(x=0X4CD5E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD5EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD5F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD5FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD608);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD60C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD611);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD617);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD621);
	MakeCode	(x=0X4CD62E);
	OpHex		(x,	1);
	MakeCode	(0X4CD636);
	MakeCode	(x=0X4CD63B);
	OpHex		(x,	1);
	MakeCode	(0X4CD643);
	MakeCode	(x=0X4CD64C);
	OpHex		(x,	1);
	MakeCode	(0X4CD654);
	MakeCode	(x=0X4CD659);
	OpHex		(x,	1);
	MakeCode	(0X4CD661);
	MakeCode	(x=0X4CD66E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD673);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD67B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD688);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD68F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD698);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD69E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD6A8);
	MakeCode	(x=0X4CD6B5);
	OpHex		(x,	1);
	MakeCode	(0X4CD6BD);
	MakeCode	(x=0X4CD6C2);
	OpHex		(x,	1);
	MakeCode	(0X4CD6CA);
	MakeCode	(x=0X4CD6D3);
	OpHex		(x,	1);
	MakeCode	(0X4CD6DB);
	MakeCode	(x=0X4CD6E0);
	OpHex		(x,	1);
	MakeCode	(0X4CD6E8);
	MakeCode	(x=0X4CD6ED);
	OpHex		(x,	1);
	MakeCode	(0X4CD6F5);
	MakeCode	(x=0X4CD703);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD712);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD722);
	OpStkvar	(x,	1);
	MakeCode	(0X4CD739);
	MakeCode	(x=0X4CD73E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD74E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD753);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD75E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD763);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD76C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD77C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD785);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD7A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD7A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD7B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD7B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD7BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD7C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD7C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD7CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD7D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD7DE);
	MakeCode	(x=0X4CD7EB);
	OpHex		(x,	1);
	MakeCode	(0X4CD7F3);
	MakeCode	(x=0X4CD7F8);
	OpHex		(x,	1);
	MakeCode	(0X4CD800);
	MakeCode	(x=0X4CD809);
	OpHex		(x,	1);
	MakeCode	(0X4CD811);
	MakeCode	(x=0X4CD816);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD81E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD82F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD834);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD83C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD844);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD849);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD850);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD859);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD85F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD869);
	MakeCode	(x=0X4CD876);
	OpHex		(x,	1);
	MakeCode	(0X4CD87E);
	MakeCode	(x=0X4CD883);
	OpHex		(x,	1);
	MakeCode	(0X4CD88B);
	MakeCode	(x=0X4CD894);
	OpHex		(x,	1);
	MakeCode	(0X4CD89C);
	MakeCode	(x=0X4CD8A1);
	OpHex		(x,	1);
	MakeCode	(0X4CD8A9);
	MakeCode	(x=0X4CD8B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD8BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD8C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD8CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD8D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD8D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD8DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD8E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD8E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD8F0);
	MakeCode	(x=0X4CD8FD);
	OpHex		(x,	1);
	MakeCode	(0X4CD905);
	MakeCode	(x=0X4CD90A);
	OpHex		(x,	1);
	MakeCode	(0X4CD912);
	MakeCode	(x=0X4CD91B);
	OpHex		(x,	1);
	MakeCode	(0X4CD923);
	MakeCode	(x=0X4CD928);
	OpHex		(x,	1);
	MakeCode	(0X4CD930);
	MakeCode	(x=0X4CD93D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD942);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD94A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD957);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD95E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD967);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD96D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD977);
	MakeCode	(x=0X4CD984);
	OpHex		(x,	1);
	MakeCode	(0X4CD98C);
	MakeCode	(x=0X4CD991);
	OpHex		(x,	1);
	MakeCode	(0X4CD999);
	MakeCode	(x=0X4CD9A2);
	OpHex		(x,	1);
	MakeCode	(0X4CD9AA);
	MakeCode	(x=0X4CD9AF);
	OpHex		(x,	1);
	MakeCode	(0X4CD9B7);
	MakeCode	(x=0X4CD9C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD9C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD9D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD9D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD9DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD9E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD9E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD9EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD9F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CD9FE);
	MakeCode	(x=0X4CDA0B);
	OpHex		(x,	1);
	MakeCode	(0X4CDA13);
	MakeCode	(x=0X4CDA18);
	OpHex		(x,	1);
	MakeCode	(0X4CDA20);
	MakeCode	(x=0X4CDA29);
	OpHex		(x,	1);
	MakeCode	(0X4CDA31);
	MakeCode	(x=0X4CDA36);
	OpHex		(x,	1);
	MakeCode	(0X4CDA3E);
	MakeCode	(x=0X4CDA43);
	OpHex		(x,	1);
	MakeCode	(0X4CDA4C);
	MakeName	(0X4CDA4C,	"kb_next_ascii_");
	MakeCode	(x=0X4CDA4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDA68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDA6D);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDA72);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDA77);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDA7A);
	OpChr		(x,	0);
	MakeCode	(x=0X4CDA7C);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDA81);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDA86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDA8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDA94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDA9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDAA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDAA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDAB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDABD);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDAC2);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDAC7);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDACC);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDACF);
	OpChr		(x,	0);
	MakeCode	(x=0X4CDAD1);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDAD6);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDADB);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDAE0);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDAE5);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDAEA);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDAEF);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CDAF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDAFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDB02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDB0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDB0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDB15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDB21);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDB28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDB2E);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4CDB38);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(0X4CDB47);
	MakeCode	(x=0X4CDB49);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4CDB4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDB52);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4CDB67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CDB74);
	MakeCode	(x=0X4CDB77);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4CDB7A);
	OpBinary	(x,	0);
	MakeCode	(x=0X4CDB89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDB93);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4CDBA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDBAF);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4CDBC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CDBCB);
	MakeCode	(x=0X4CDBD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDBE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDBE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDBED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDBF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDBF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDC01);
	OpHex		(x,	1);
	MakeCode	(0X4CDC08);
	MakeName	(0X4CDC08,	"kb_map_ascii_English_US_");
	MakeCode	(x=0X4CDC17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDC9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDCF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDD99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDDFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDE94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDEA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDEB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDEC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CDECE);
	MakeCode	(x=0X4CDEDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CDEE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDEF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDF06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDF13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CDF20);
	MakeCode	(x=0X4CDF30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CDF3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDF4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDF5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDF67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CDF74);
	MakeCode	(x=0X4CDF84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDF8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDF9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDFAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDFBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CDFC8);
	MakeCode	(x=0X4CDFD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDFE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CDFF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE000);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE00D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CE01A);
	MakeCode	(x=0X4CE02F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE037);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE04B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE059);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE069);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE074);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE07B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE082);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE092);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE09D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE0A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE0AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE0B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE0BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE0C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE0CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE0D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE0D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE0E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE0ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE0F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE0FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE102);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE10B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE116);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE11C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE122);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE131);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE13C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE143);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE14A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE151);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE15A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE163);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE16A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE178);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE181);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE18A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE191);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE198);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE19F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE1A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE1B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE1B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE1BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE1C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE1D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE1E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE1EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE204);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE20E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE21E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE22E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE237);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE24C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE276);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE27F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE296);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE2A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE2B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE2C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE2C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE2E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE2EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE2FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE30A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE313);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE32A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE344);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE354);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE35D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE37E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE38E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE39E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE3A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE3BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE3C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE3D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE3E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE3F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE412);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE422);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE432);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE43B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE452);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE45C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE46C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE47C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE485);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE49C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE4F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE501);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CE508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE518);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE521);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE538);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE542);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE552);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE562);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE56B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE582);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE58C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE59C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE5AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE5B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE5CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE5D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE5E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE5F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE5FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE616);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE620);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE630);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE640);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE649);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE660);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE66A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE673);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CE67A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE68A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE693);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE6AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE6B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE6C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE6D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE6DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE6F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE6FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE70E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE71E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE727);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE73E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE748);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE758);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE771);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE788);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE792);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE7A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE7B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE7BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE7D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE7DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE7E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE7F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE7FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE801);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE80A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE813);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE821);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE828);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE82F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE838);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE841);
	OpChr		(x,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE84F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE855);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE85B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE86D);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CE874);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE884);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CE8A4);
	MakeCode	(x=0X4CE8B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE8BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE8CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE8DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE8EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CE8FE);
	MakeCode	(x=0X4CE90E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CE918);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE948);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CE958);
	MakeCode	(x=0X4CE968);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE982);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE992);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE9A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CE9B2);
	MakeCode	(x=0X4CE9C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE9CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE9DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE9EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CE9FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEA0A);
	MakeCode	(x=0X4CEA18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEA2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEA39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEA59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEA67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEA87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEA95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEAA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEAAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEAB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEAC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEACA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEAD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEADA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEAE3);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CEAEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEAFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEB0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEB1A);
	MakeRptCmt	(0X4CEB28,	"DIK_LBRACKET_.normal");
	MakeCode	(x=0X4CEB28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEB32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEB3B);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CEB42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEB52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEB62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEB72);
	MakeCode	(x=0X4CEB80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEB8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEB9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEBAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEBBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEBCA);
	MakeCode	(x=0X4CEBD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEBE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEBF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEC02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEC12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEC22);
	MakeCode	(x=0X4CEC30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEC3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEC4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEC5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEC6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEC7A);
	MakeCode	(x=0X4CEC8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEC94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CECA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CECB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CECC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CECD4);
	MakeCode	(x=0X4CECE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CECEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CECFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CED0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CED1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CED2E);
	MakeCode	(x=0X4CED35);
	OpHex		(x,	1);
	MakeCode	(x=0X4CED3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CED44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CED54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CED64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CED74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CED84);
	MakeCode	(x=0X4CED8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CED90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CED9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEDAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEDBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEDCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEDDA);
	MakeCode	(x=0X4CEDE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEDE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEDF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEE00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEE10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEE20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEE30);
	MakeCode	(x=0X4CEE37);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEE3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEE46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEE56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEE66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEE76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEE86);
	MakeCode	(x=0X4CEE8D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEE92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEE9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEEAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEEBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEECC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEEDC);
	MakeCode	(x=0X4CEEE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEEE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CEEF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEF02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEF12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEF22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEF32);
	MakeCode	(x=0X4CEF42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEF4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEF5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEF6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEF7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEF8C);
	MakeCode	(x=0X4CEF93);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEF98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEFA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEFB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEFC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CEFD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CEFE2);
	MakeCode	(x=0X4CEFE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEFEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEFFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF004);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF00B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF012);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF019);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF020);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF030);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF049);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF06A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF073);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF083);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF08C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF09A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF09F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF0A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF0B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF0C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF0CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF0D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF0DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF0E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF0F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF108);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF111);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF13B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF14B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF154);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF162);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF167);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF17A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF18E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF194);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF19D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF1A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF1B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF1BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF1C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF1CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF1D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF1E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF1E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF1F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF1F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF202);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF210);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF217);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF21E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF227);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF230);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF23E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF245);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF24C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF255);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF25E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF26C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF273);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF27A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF283);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF28C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF29A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF2A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF2A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF2AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF2B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF2C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF2CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF2D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF2DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF2ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF2F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF2FD);
	OpEnumEx		(x,	0,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF2FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF30D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF312);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF31C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF32C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF335);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF33E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF355);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF35F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF36F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF378);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF381);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF38F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF39E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF3AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF3B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF3C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF3CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF3D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF3DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF3ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF3F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF3FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF40D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF412);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF41C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF425);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CF42C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF43C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF445);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF44A);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF45F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF469);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF479);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF489);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF492);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF498);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CF4A1);
	MakeCode	(x=0X4CF4A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF4AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF4B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF4C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF4D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF4E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF4E6);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CF4EF);
	MakeCode	(x=0X4CF4FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF519);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF529);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF532);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF538);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CF541);
	MakeCode	(x=0X4CF551);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF55B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF56B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF57B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF58A);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CF593);
	MakeCode	(x=0X4CF59A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF5A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF5F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF609);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF619);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF629);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CF639);
	MakeCode	(x=0X4CF649);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF653);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF663);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF673);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF683);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CF693);
	MakeCode	(x=0X4CF6A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF6AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF6BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF6CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF6DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CF6ED);
	MakeCode	(x=0X4CF6FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF707);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF717);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF727);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CF747);
	MakeCode	(x=0X4CF757);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF761);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF76A);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CF771);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF781);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF791);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4CF7A1);
	MakeCode	(x=0X4CF7B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF7BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF7C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF7D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF7D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF7E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF7E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF7F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF800);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF807);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF80E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF817);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF82E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF834);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF83A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF843);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF84C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF85A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF861);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF868);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF871);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF87A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF88F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF896);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF89F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF8AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF8BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF8C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF8DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF8E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF8F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF912);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF929);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CF933);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF943);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF953);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF95C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF973);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF97D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF98D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF99D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF9A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF9BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF9C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF9D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF9E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CF9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFA07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFA11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFA21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFA31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFA3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFA51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CFA5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFA6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFA7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFA84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFA9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CFAA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFAB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFAC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFACE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFAE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFAEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFAFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFB0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFB18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFB2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFB39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFB49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFB59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFB62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFB79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFB83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFB93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFBA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFBAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFBC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CFBCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFBDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFBED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFBF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFC0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CFC17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFC27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFC37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFC40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFC57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFC61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFC71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFC81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFC8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFCA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFCAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFCBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFCCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFCD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFCEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFCF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFD05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFD15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFD1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFD35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CFD3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFD4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFD5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFD68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFD7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4CFD89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFD99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFDA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFDB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFDC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFDD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFDDC);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4CFDE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFDF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFDFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFE13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFE1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFE2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFE3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFE46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4CFE62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFE6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFE71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFE78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFE7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFE86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFE8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFE94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFE9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFECC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFED3);
	OpChr		(x,	1);
	MakeCode	(x=0X4CFED8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFEFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFF94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0005);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0011);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0018);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D001F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D002D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0047);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D004E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D005C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0062);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D006D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0074);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D007B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D009C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0106);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D011B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0122);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0130);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0137);
	OpChr		(x,	1);
	MakeCode	(x=0X4D013C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0143);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D014A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0151);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0158);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0161);
	OpChr		(x,	1);
	MakeCode	(x=0X4D0166);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D016C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0172);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0180);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0187);
	OpChr		(x,	1);
	MakeCode	(x=0X4D018C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0193);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D019A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D01C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D01F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0200);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0209);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0212);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D0220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0227);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D022E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0237);
	OpChr		(x,	1);
	MakeCode	(x=0X4D023C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0243);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D024F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D025D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0264);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D026D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D027B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0282);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0289);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0292);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D029B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D02A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D02B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D02B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D02C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D02C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D02D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D02DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D02E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D02EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D02F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D0303);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D030A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0311);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D031A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0323);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D0331);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D033F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0351);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D035F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0366);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D036D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D037B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0381);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D038C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0393);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D039A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D03A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D03AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D03B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D03BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D03C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D03CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D03D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D03E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D03E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D03F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D0400);
	MakeName	(0X4D0400,	"kb_map_ascii_French_");
	MakeCode	(x=0X4D040E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D041A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0423);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D042A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0431);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0438);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0441);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D044A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0451);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0458);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D045F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0468);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0471);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0478);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0481);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0491);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D049A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D04FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D050A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D051C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0523);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D052C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0533);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D053C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0547);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D054E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0557);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D055E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0572);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0579);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0584);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D058B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0594);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D059D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D05FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0603);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D060A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D061A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D062A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0633);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D064A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D0654);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0664);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0674);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D067D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D068B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0690);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D069A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D06AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D06BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D06C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D06DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D06E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D06F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0704);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D070D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0724);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D072E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D073E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D074E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0757);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0765);
	OpHex		(x,	1);
	MakeCode	(x=0X4D076F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0777);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0780);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D078B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0794);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D079B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_37(void) {
        auto x;
#define id x

	MakeCode	(x=0X4D07F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D07FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0805);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D080B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0811);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0817);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D0820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D0829);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D082F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0835);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D083B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D084B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D085B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D087B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0885);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0895);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D08A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D08AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D08C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D08CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D08D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D08E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D08F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D08FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0904);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D090E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0917);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0927);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D093E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0943);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D094D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D095D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D096D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0976);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D098D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0997);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D09A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D09B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D09B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D09D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D09DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D09EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D09F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D09FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0A0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B12);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0B17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B51);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0B56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0BA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0BB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0BBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0BC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0BDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0BE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0BF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0BFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C16);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0C20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D0C31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X4D0C3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D0C54);
	MakeName	(0X4D0C54,	"kb_map_ascii_German_");
	MakeCode	(x=0X4D0C62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E35);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0E3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E74);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0E79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0EA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0EB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0EB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0EC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0ECB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0EDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0EE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0EF2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0EF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F31);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0F36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0F95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0FAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0FB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0FC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0FD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0FDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0FED);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0FF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0FFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D100C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D101C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1025);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1033);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1038);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1042);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1062);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D106B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1079);
	OpHex		(x,	1);
	MakeCode	(x=0X4D107E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1088);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D10A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D10B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D10CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D10D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D10DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D10E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D10F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D10F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D10FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1107);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1117);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D111E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1125);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D112E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1137);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D113E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1145);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D114C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1155);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D115E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1165);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D116E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1175);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D117E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D118E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1197);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D11A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D11AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D11B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D11BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D11CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D11D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D11E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D11E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D11F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D11FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D120C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1215);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1223);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1228);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1232);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1242);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1252);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D125B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1272);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D127C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1285);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1295);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D129E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D12AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D12B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D12BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D12C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D12D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D12DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D12EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D12F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D12FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D130A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D131A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1323);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D133A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1344);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D134D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D135D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1366);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1374);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1379);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1383);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D138C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D139C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D13A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D13B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D13B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D13C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D13CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D13DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D13E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D13F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D13F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1401);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1411);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1421);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D142A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1441);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D144B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D145B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D146B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D148B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1495);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D14A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D14B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D14BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D14D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D14DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D14E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D14F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1501);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1516);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1520);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1530);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1549);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1560);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D156A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D157A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D158A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1593);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D15A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D15A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D15B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D15C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D15D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D15D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D15E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D15EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D15F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1606);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1616);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D161F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1636);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1640);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1660);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1669);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1680);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D168A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D169A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D16AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D16B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D16CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D16DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D16E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D16EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D16F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D16F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1706);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D170D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1714);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D171A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1726);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D172F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1738);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D173E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1747);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D1755,	0X3);
	MakeCode	(0X4D1758);
	MakeName	(0X4D1758,	"kb_map_ascii_Italian_");
	MakeCode	(x=0X4D1766);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D176D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D177B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1782);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1789);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1799);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D17FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1802);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1809);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1812);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D181D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1824);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D182B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1832);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D183B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D184B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1852);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1859);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1862);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D186D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1873);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1879);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1880);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1889);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D189B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D18F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1902);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D190D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1914);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D191B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1922);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D192B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1936);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D193D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1944);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D194B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1954);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D195D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1964);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D196D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1974);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D197D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1988);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D198F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1998);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D199F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D19F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1A53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A8D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1A92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1A9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1AA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1AB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1ABE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1ACC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1AD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1ADB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1AE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1AF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1AFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1B4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B89);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1B8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1BA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1BB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1BC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1BD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1BE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1BF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1C61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1CAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1CB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1CC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1CD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1CDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1CF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1CFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D36);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1D3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1D9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1DAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1DB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1DC4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1DC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1DD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1DE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1DF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1DFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D1E22,	0X2);
	MakeCode	(0X4D1E24);
	MakeName	(0X4D1E24,	"kb_map_ascii_Spanish_");
	MakeCode	(x=0X4D1E33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1ECB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1ED2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1F9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1FFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2003);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D200E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2015);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D201E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2025);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D202E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2039);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2049);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2050);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2059);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2062);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2069);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2080);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2097);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D209E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D210B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2122);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2127);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2131);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D213A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D214A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2153);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2161);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2166);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2189);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2192);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D21A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D21A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D21AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D21B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D21C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D21D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D21DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D21E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D21EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D21F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2207);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2210);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D221E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2223);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D222D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2236);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2246);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D224F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D225D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2262);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D226C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D227C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D228C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2295);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D22AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D22B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D22C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D22D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D22DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D22F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2309);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2319);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2322);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2330);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2335);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D233F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D234F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D235F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D237F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2389);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2399);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D23A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D23B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D23C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D23D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D23E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D23F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D23FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D240A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D240F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2419);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2429);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2439);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2442);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2457);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2471);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2481);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D248A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2498);
	OpHex		(x,	1);
	MakeCode	(x=0X4D249D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D24A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D24B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D24C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D24D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D24E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D24F8);
	MakeName	(0X4D24F8,	"kb_init_lock_status_");
	MakeComm	(0X4D24FA,	"nVirtKey");
	MakeCode	(x=0X4D24FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2503);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2507);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X4D250E,	"nVirtKey");
	MakeCode	(x=0X4D2513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D251A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D251E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X4D2525,	"nVirtKey");
	MakeCode	(x=0X4D252A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2531);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2535);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X4D2540,	"kb_toggle_caps_");
	MakeCode	(x=0X4D2549);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2551);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X4D2559,	0X3);
	MakeCode	(x=0X4D255C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X4D255C,	"kb_toggle_num_");
	MakeCode	(x=0X4D2565);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D256D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X4D2575,	0X3);
	MakeCode	(x=0X4D2578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X4D2578,	"kb_toggle_scroll_");
	MakeCode	(x=0X4D2581);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2589);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X4D2591,	0X3);
	MakeCode	(0X4D2594);
	MakeName	(0X4D2594,	"kb_buffer_put_");
	MakeCode	(x=0X4D259D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D25A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D25A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D25AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D25B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D25BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D25C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D25C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4D25D4);
	MakeName	(0X4D25D4,	"kb_buffer_get_");
	MakeCode	(x=0X4D25DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D25E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D25EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D25F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D25FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2602);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2608);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4D2614);
	MakeName	(0X4D2614,	"kb_buffer_peek_");
	MakeCode	(x=0X4D261F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2624);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D262C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2631);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2639);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D263E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D2647);
	MakeCode	(x=0X4D264C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D265D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2663);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2666);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D266B);
	OpHex		(x,	1);
	MakeArray	(0X4D2679,	0X7);
	MakeCode	(0X4D2680);
	MakeName	(0X4D2680,	"vcr_record_");
	MakeComm	(0X4D2682,	"size");
	MakeCode	(x=0X4D2685);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D268F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D26A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D26AB,	"size");
	MakeCode	(x=0X4D26B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D26CA);
	MakeCode	(x=0X4D26D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D26E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D26EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D26F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2701);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2706);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2713);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D274F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2768);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D277D);
	OpHex		(x,	1);
	MakeComm	(0X4D2782,	"height");
	MakeComm	(0X4D2785,	"width");
	MakeCode	(x=0X4D2792);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D279C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D27A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D27AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D27BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D27C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D27D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D27DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D27EC);
	MakeName	(0X4D27EC,	"vcr_play_");
	MakeComm	(0X4D27ED,	"size");
	MakeCode	(x=0X4D27F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D27FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D280F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D2818,	"size");
	MakeCode	(x=0X4D2822);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2837);
	MakeCode	(x=0X4D2842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D284E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2875);
	MakeCode	(x=0X4D287F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2885);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D288D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2893);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2899);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D289F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D28AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D28AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D28B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D28BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D28C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D28D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D28DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D28EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D28F4);
	MakeName	(0X4D28F4,	"vcr_stop_");
	MakeCode	(x=0X4D28F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2904);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2918);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D2918,	"vcr_status_");
	MakeArray	(0X4D291E,	0X2);
	MakeComm	(0X4D2920,	"jump table for switch statement");
	MakeDword	(x=0X4D2920);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2930);
	MakeName	(0X4D2930,	"vcr_update_");
	MakeCode	(x=0X4D2936);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D293E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2949);
	OpHex		(x,	1);
	MakeCode	(x=0X4D294C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2961);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D296B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2971);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D298A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2992);
	MakeCode	(x=0X4D2997);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D29A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D29A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D29B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D29C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D29C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D29D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D29D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D29DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D29E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D29EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D29FF);
	MakeCode	(x=0X4D2A07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2A1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2A32);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2A47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2A82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A97);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2A9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2AA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2AB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2ABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2AD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2AE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2AED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2AF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2AFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2B3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2B62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D2B72,	"switch 4 cases ");
	MakeComm	(0X4D2B7B,	"switch jump");
	MakeCode	(x=0X4D2B7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D2B83,	"jumptable 004D2B7B case 1");
	MakeCode	(x=0X4D2B83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2BA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2BBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2BCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2BD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2BF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2BF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2C03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2C08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D2C10,	"jumptable 004D2B7B case 2");
	MakeCode	(0X4D2C10);
	MakeCode	(x=0X4D2C14);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D2C20,	"jumptable 004D2B7B case 3");
	MakeCode	(0X4D2C20);
	MakeRptCmt	(0X4D2C33,	"jumptable 004D2B7B default case");
	MakeCode	(x=0X4D2C33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2C3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2C4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2C58);
	MakeArray	(0X4D2C61,	0X3);
	MakeComm	(0X4D2C64,	"size");
	MakeCode	(0X4D2C64);
	MakeName	(0X4D2C64,	"vcr_create_buffer_");
	MakeCode	(x=0X4D2C65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D2C6F,	"size");
	MakeCode	(x=0X4D2C79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2C84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2C91);
	MakeArray	(0X4D2C95,	0X3);
	MakeCode	(0X4D2C98);
	MakeName	(0X4D2C98,	"vcr_destroy_buffer_");
	MakeCode	(x=0X4D2C9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2CA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2CAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2CCA);
	MakeCode	(0X4D2CD0);
	MakeName	(0X4D2CD0,	"vcr_clear_buffer_");
	MakeCode	(x=0X4D2CD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2CE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2CE9);
	MakeArray	(0X4D2CED,	0X3);
	MakeCode	(0X4D2CF0);
	MakeName	(0X4D2CF0,	"vcr_dump_buffer_");
	MakeCode	(x=0X4D2CF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2D01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2D0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2D18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2D1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2D2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2D3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2D44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2D4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2D5B);
	MakeCode	(0X4D2D6B);
	MakeArray	(0X4D2D72,	0X2);
	MakeCode	(0X4D2D74);
	MakeName	(0X4D2D74,	"vcr_load_buffer_");
	MakeCode	(x=0X4D2D78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2D7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2D87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2D97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2D9F);
	MakeCode	(x=0X4D2DAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2DB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2DB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2DC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D2DE1);
	MakeCode	(x=0X4D2DE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D2DEE,	0X2);
	MakeComm	(0X4D2DF0,	"jump table for switch statement");
	MakeDword	(x=0X4D2DF0);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2E00);
	MakeName	(0X4D2E00,	"vcr_save_record_");
	MakeComm	(0X4D2E43,	"switch 4 cases ");
	MakeComm	(0X4D2E4C,	"switch jump");
	MakeCode	(x=0X4D2E4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D2E54,	"jumptable 004D2E4C case 1");
	MakeCode	(0X4D2E54);
	MakeRptCmt	(0X4D2E87,	"jumptable 004D2E4C case 2");
	MakeCode	(0X4D2E87);
	MakeRptCmt	(0X4D2E9B,	"jumptable 004D2E4C case 3");
	MakeCode	(0X4D2E9B);
	MakeRptCmt	(0X4D2ECD,	"jumptable 004D2E4C default case");
	MakeComm	(0X4D2ED4,	"jump table for switch statement");
	MakeDword	(x=0X4D2ED4);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2EE4);
	MakeName	(0X4D2EE4,	"vcr_load_record_");
	MakeComm	(0X4D2F27,	"switch 4 cases ");
	MakeComm	(0X4D2F30,	"switch jump");
	MakeCode	(x=0X4D2F30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D2F38,	"jumptable 004D2F30 case 1");
	MakeCode	(0X4D2F38);
	MakeRptCmt	(0X4D2F6B,	"jumptable 004D2F30 case 2");
	MakeCode	(0X4D2F6B);
	MakeRptCmt	(0X4D2F7C,	"jumptable 004D2F30 case 3");
	MakeCode	(0X4D2F7C);
	MakeRptCmt	(0X4D2FAE,	"jumptable 004D2F30 default case");
	MakeArray	(0X4D2FB4,	0XC);
	MakeCode	(0X4D2FC0);
	MakeName	(0X4D2FC0,	"draw_line_");
	MakeCode	(x=0X4D2FC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2FD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2FD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2FDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2FDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2FE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2FE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2FEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2FED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2FF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2FFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3004);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D300B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3024);
	OpStkvar	(x,	1);
	MakeCode	(0X4D3039);
	MakeCode	(x=0X4D303F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3045);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3049);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D304C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3059);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D306E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D307C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3083);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3086);
	OpHex		(x,	1);
	MakeCode	(x=0X4D308F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D309B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D30A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D30AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D30AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D30B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D30B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D30C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D30C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D30CF);
	OpStkvar	(x,	1);
	MakeCode	(0X4D30D7);
	MakeCode	(x=0X4D30DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D30DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D30E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D30F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D30F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D30FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D30FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3108);
	OpHex		(x,	1);
	MakeCode	(x=0X4D310B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D310F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D311B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D312A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3138);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3140);
	OpStkvar	(x,	1);
	MakeCode	(0X4D3149);
	MakeCode	(x=0X4D314B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D314D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D315B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D315E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3162);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D316E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D318D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3198);
	OpHex		(x,	1);
	MakeArray	(0X4D31A1,	0X3);
	MakeCode	(0X4D31A4);
	MakeName	(0X4D31A4,	"draw_box_");
	MakeCode	(x=0X4D31A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D31AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D31B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D31B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D31C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D31C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D31CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D31D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D31D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D31E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D31EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D31F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3203);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3208);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D320C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3216);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3221);
	OpHex		(x,	1);
	MakeArray	(0X4D322A,	0X2);
	MakeCode	(0X4D322C);
	MakeName	(0X4D322C,	"draw_shaded_box_");
	MakeCode	(x=0X4D322F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3236);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D323B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3241);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3248);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3256);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D325A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D325F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D326F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3274);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D328B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D329E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D32A9);
	OpHex		(x,	1);
	MakeArray	(0X4D32B2,	0X2);
	MakeCode	(0X4D32B4);
	MakeName	(0X4D32B4,	"draw_circle_");
	MakeCode	(x=0X4D32B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D32BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D32C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D32C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D32C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D32CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D32D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D32DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D32DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D32E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D32E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D32ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D32FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D330C);
	OpStkvar	(x,	1);
	MakeCode	(0X4D3342);
	MakeCode	(0X4D3365);
	MakeCode	(0X4D337E);
	MakeCode	(x=0X4D3395);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3399);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33E6);
	OpHex		(x,	1);
	MakeCode	(0X4D33F0);
	MakeName	(0X4D33F0,	"cscale_");
	MakeCode	(x=0X4D33F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D33F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3401);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3405);
	OpHex		(x,	1);
	MakeCode	(x=0X4D340A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D340F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3413);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3417);
	OpHex		(x,	1);
	MakeCode	(x=0X4D341A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3420);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3427);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D342B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3437);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D343E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3442);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D344D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3451);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D345E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3461);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3465);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D346D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3474);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3478);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D347E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3482);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3485);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D348B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D348F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D349B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D349F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D34B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D34BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D34E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D350D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3511);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3515);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3519);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D352D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3531);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D353C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3540);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3546);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D354A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3556);
	OpHex		(x,	1);
	MakeCode	(0X4D3560);
	MakeName	(0X4D3560,	"trans_cscale_");
	MakeCode	(x=0X4D3563);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3566);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D356A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D356E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3572);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3576);
	OpHex		(x,	1);
	MakeCode	(x=0X4D357B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3588);
	OpHex		(x,	1);
	MakeCode	(x=0X4D358B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3591);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3598);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D359C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D35D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D35E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3600);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D360C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3610);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3618);
	OpHex		(x,	1);
	MakeCode	(x=0X4D361D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3628);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D362F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3638);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D363C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3658);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3667);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D366B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D366F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3677);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3681);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3685);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3689);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D368D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3699);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D369D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D36BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D36BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D36CA);
	OpHex		(x,	1);
	MakeCode	(0X4D36D4);
	MakeName	(0X4D36D4,	"buf_to_buf_");
	MakeCode	(x=0X4D36D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36FB);
	OpHex		(x,	1);
	MakeCode	(0X4D3704);
	MakeName	(0X4D3704,	"trans_buf_to_buf_");
	MakeCode	(x=0X4D3708);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D370D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3712);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D371C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3721);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D372B);
	OpHex		(x,	1);
	MakeCode	(0X4D3734);
	MakeName	(0X4D3734,	"mask_buf_to_buf_");
	MakeCode	(x=0X4D3737);
	OpHex		(x,	1);
	MakeCode	(x=0X4D373C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D374A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D374E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3754);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D375E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3761);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3786);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D378E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3792);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D379C);
	OpHex		(x,	1);
	MakeArray	(0X4D37A5,	0X3);
	MakeCode	(0X4D37A8);
	MakeName	(0X4D37A8,	"mask_trans_buf_to_buf_");
	MakeCode	(x=0X4D37AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D37B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D37B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D37B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D37BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D37C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D37C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D37CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D37D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D37D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D37FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D37FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3806);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D380A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3814);
	OpHex		(x,	1);
	MakeArray	(0X4D381D,	0X3);
	MakeCode	(0X4D3820);
	MakeName	(0X4D3820,	"rev_trans_buf_to_buf_");
	MakeCode	(x=0X4D3823);
	OpHex		(x,	1);
	MakeCode	(x=0X4D382A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3834);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D383A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3841);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3845);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3862);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3872);
	OpHex		(x,	1);
	MakeCode	(0X4D387C);
	MakeName	(0X4D387C,	"buf_fill_");
	MakeCode	(x=0X4D387F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3884);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3887);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D388B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D38A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D38AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D38B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D38B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D38C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D38CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D38D4);
	OpHex		(x,	1);
	MakeArray	(0X4D38DD,	0X3);
	MakeCode	(0X4D38E0);
	MakeName	(0X4D38E0,	"buf_texture_");
	MakeCode	(x=0X4D38E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D38E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D38EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D38EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D38F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D38F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D38F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3900);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3905);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D390E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3919);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3920);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3923);
	OpHex		(x,	1);
	MakeCode	(x=0X4D392C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3932);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3938);
	OpHex		(x,	1);
	MakeCode	(x=0X4D393B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3943);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D394A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D394E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3957);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D395B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3969);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D396D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3979);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D397D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3981);
	OpHex		(x,	1);
	MakeCode	(x=0X4D398E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3992);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3996);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D39A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D39C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D39D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D39D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D39E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D39E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D39E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D39EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D39F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D39FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3A06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3A0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3A10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3A16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3A1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3A1E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3A23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3A27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3A2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3A30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3A3C);
	OpHex		(x,	1);
	MakeArray	(0X4D3A45,	0X3);
	MakeCode	(0X4D3A48);
	MakeName	(0X4D3A48,	"lighten_buf_");
	MakeCode	(x=0X4D3A4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3A53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3A64);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3A6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3A6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3A7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3A86);
	OpHex		(x,	1);
	MakeCode	(0X4D3A8C);
	MakeName	(0X4D3A8C,	"swap_color_buf_");
	MakeCode	(x=0X4D3A8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3A98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3AA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3AB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3ABD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3ACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3AD5);
	OpHex		(x,	1);
	MakeArray	(0X4D3ADE,	0X2);
	MakeCode	(0X4D3AE0);
	MakeName	(0X4D3AE0,	"buf_outline_");
	MakeCode	(x=0X4D3AE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3AE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3AF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3AF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3AFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3B09);
	OpStkvar	(x,	0);
	MakeCode	(0X4D3B28);
	MakeCode	(x=0X4D3B3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3B4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3B5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B5F);
	OpStkvar	(x,	1);
	MakeCode	(0X4D3B80);
	MakeCode	(x=0X4D3B94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3BA1);
	OpHex		(x,	1);
	MakeArray	(0X4D3BAA,	0X6);
	MakeCode	(0X4D3BB0);
	MakeName	(0X4D3BB0,	"bytes_init_");
	MakeArray	(0X4D3BDE,	0X2);
	MakeCode	(0X4D3BE0);
	MakeName	(0X4D3BE0,	"ByteReaderFill_");
	MakeCode	(x=0X4D3BF5);
	OpHex		(x,	1);
	MakeComm	(0X4D3BFF,	"size_t");
	MakeComm	(0X4D3C02,	"dst");
	MakeComm	(0X4D3C05,	"val");
	MakeCode	(0X4D3C30);
	MakeName	(0X4D3C30,	"bits_init_");
	MakeArray	(0X4D3C75,	0X3);
	MakeCode	(0X4D3C78);
	MakeName	(0X4D3C78,	"init_pack_tables_");
	MakeCode	(x=0X4D3C7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3C81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3C8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3CA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3CA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3CA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3CAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3CB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3CB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3CBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3CCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3CD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3CE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3CE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3CF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3CF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3D04);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3D07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3D10);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3D18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3D36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3D39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3D41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3D44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3D53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3D5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3D5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3D62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3D69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3D79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3D7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3D86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3D90);
	OpHex		(x,	1);
	MakeArray	(0X4D3D9A,	0X2);
	MakeCode	(0X4D3D9C);
	MakeName	(0X4D3D9C,	"ReadBand_Fail_");
	MakeCode	(0X4D3DA0);
	MakeName	(0X4D3DA0,	"ReadBand_Fmt0_");
	MakeCode	(x=0X4D3DB0);
	OpHex		(x,	1);
	MakeCode	(0X4D3DC8);
	MakeName	(0X4D3DC8,	"ReadBand_Fmt3_16_");
	MakeCode	(x=0X4D3DCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3DE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3DEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3DFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3E0F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3E12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3E16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3E23);
	OpStkvar	(x,	1);
	MakeCode	(0X4D3E3A);
	MakeCode	(x=0X4D3E41);
	OpHex		(x,	1);
	MakeCode	(0X4D3E56);
	MakeCode	(x=0X4D3E62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3E72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3E7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3E87);
	OpHex		(x,	1);
	MakeCode	(0X4D3E90);
	MakeName	(0X4D3E90,	"ReadBand_Fmt17_");
	MakeCode	(x=0X4D3E94);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3E99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3E9E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3EA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3EAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3EB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3EC5);
	OpStkvar	(x,	1);
	MakeCode	(0X4D3EDC);
	MakeCode	(x=0X4D3EE3);
	OpHex		(x,	1);
	MakeCode	(0X4D3EF8);
	MakeCode	(x=0X4D3EFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3F09);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3F2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3F38);
	OpHex		(x,	1);
	MakeCode	(0X4D3F54);
	MakeCode	(x=0X4D3F5A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3F66);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3F6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3F75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3F8E);
	OpHex		(x,	1);
	MakeArray	(0X4D3F96,	0X2);
	MakeCode	(0X4D3F98);
	MakeName	(0X4D3F98,	"ReadBand_Fmt18_");
	MakeCode	(x=0X4D3F9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3FA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3FA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3FC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3FC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3FD1);
	OpStkvar	(x,	1);
	MakeCode	(0X4D3FE8);
	MakeCode	(x=0X4D3FEF);
	OpHex		(x,	1);
	MakeCode	(0X4D4003);
	MakeCode	(x=0X4D4006);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4010);
	OpHex		(x,	1);
	MakeCode	(0X4D4026);
	MakeCode	(x=0X4D402C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4038);
	OpHex		(x,	1);
	MakeCode	(x=0X4D403C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4046);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D405F);
	OpHex		(x,	1);
	MakeCode	(0X4D4068);
	MakeName	(0X4D4068,	"ReadBand_Fmt19_");
	MakeCode	(x=0X4D406C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4071);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4076);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4082);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4085);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4093);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D40A0);
	OpStkvar	(x,	1);
	MakeCode	(0X4D40B7);
	MakeCode	(x=0X4D40BE);
	OpHex		(x,	1);
	MakeCode	(0X4D40D3);
	MakeCode	(x=0X4D40D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D40DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D40E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D40EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D40F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D40FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4110);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4117);
	OpHex		(x,	1);
	MakeCode	(x=0X4D411A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D411D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4130);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4133);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D414E);
	OpHex		(x,	1);
	MakeArray	(0X4D4156,	0X2);
	MakeCode	(0X4D4158);
	MakeName	(0X4D4158,	"ReadBand_Fmt20_");
	MakeCode	(x=0X4D415C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4161);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D416A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4173);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4176);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4187);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D418B);
	OpStkvar	(x,	0);
	MakeCode	(0X4D41A3);
	MakeCode	(x=0X4D41AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D41B4);
	OpStkvar	(x,	1);
	MakeCode	(0X4D41C5);
	MakeCode	(x=0X4D41CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D41CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D41F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D41F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D420C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4214);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4218);
	OpHex		(x,	1);
	MakeCode	(0X4D4222);
	MakeCode	(x=0X4D4228);
	OpHex		(x,	1);
	MakeCode	(0X4D4232);
	MakeCode	(x=0X4D4249);
	OpHex		(x,	1);
	MakeArray	(0X4D4251,	0X3);
	MakeCode	(0X4D4254);
	MakeName	(0X4D4254,	"ReadBand_Fmt21_");
	MakeCode	(x=0X4D4258);
	OpHex		(x,	1);
	MakeCode	(x=0X4D425D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4263);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4276);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4279);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D427C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D428A);
	OpStkvar	(x,	1);
	MakeCode	(0X4D42A1);
	MakeCode	(x=0X4D42A8);
	OpHex		(x,	1);
	MakeCode	(0X4D42BD);
	MakeCode	(x=0X4D42C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D42CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D42D3);
	OpStkvar	(x,	1);
	MakeCode	(0X4D42E4);
	MakeCode	(x=0X4D42EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D42F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D42FA);
	OpHex		(x,	1);
	MakeCode	(0X4D4304);
	MakeCode	(x=0X4D430A);
	OpHex		(x,	1);
	MakeCode	(0X4D4314);
	MakeCode	(x=0X4D4319);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D432D);
	OpHex		(x,	1);
	MakeArray	(0X4D4335,	0X3);
	MakeCode	(0X4D4338);
	MakeName	(0X4D4338,	"ReadBand_Fmt22_");
	MakeCode	(x=0X4D433C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4346);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4352);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4355);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4363);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4370);
	OpStkvar	(x,	1);
	MakeCode	(0X4D4387);
	MakeCode	(x=0X4D438E);
	OpHex		(x,	1);
	MakeCode	(0X4D43A3);
	MakeCode	(x=0X4D43AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D43AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D43BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D43C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D43CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D43D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D43D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D43DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D43EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D43F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D43F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D43FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D440E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4411);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D442C);
	OpHex		(x,	1);
	MakeCode	(0X4D4434);
	MakeName	(0X4D4434,	"ReadBand_Fmt23_");
	MakeCode	(x=0X4D4438);
	OpHex		(x,	1);
	MakeCode	(x=0X4D443D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4442);
	OpHex		(x,	1);
	MakeCode	(x=0X4D444B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4452);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4455);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4462);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4470);
	OpStkvar	(x,	1);
	MakeCode	(0X4D4488);
	MakeCode	(x=0X4D448F);
	OpHex		(x,	1);
	MakeCode	(0X4D44A4);
	MakeCode	(x=0X4D44AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D44B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D44DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D44E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4506);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4510);
	OpHex		(x,	1);
	MakeCode	(x=0X4D451C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4520);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D452A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D453F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4543);
	OpHex		(x,	1);
	MakeCode	(x=0X4D454B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4551);
	OpHex		(x,	1);
	MakeCode	(x=0X4D455F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4579);
	OpHex		(x,	1);
	MakeArray	(0X4D4581,	0X3);
	MakeCode	(0X4D4584);
	MakeName	(0X4D4584,	"ReadBand_Fmt24_");
	MakeCode	(x=0X4D4588);
	OpHex		(x,	1);
	MakeCode	(x=0X4D458D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4592);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4599);
	OpHex		(x,	1);
	MakeCode	(x=0X4D459C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D45B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D45B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D45C2);
	OpStkvar	(x,	1);
	MakeCode	(0X4D45D6);
	MakeCode	(x=0X4D45DD);
	OpHex		(x,	1);
	MakeCode	(0X4D45F2);
	MakeCode	(x=0X4D45F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D45FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4619);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4623);
	OpHex		(x,	1);
	MakeCode	(x=0X4D462F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4633);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D463D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4652);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4656);
	OpHex		(x,	1);
	MakeCode	(x=0X4D465E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4664);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D468D);
	OpHex		(x,	1);
	MakeArray	(0X4D4695,	0X3);
	MakeCode	(0X4D4698);
	MakeName	(0X4D4698,	"ReadBand_Fmt26_");
	MakeCode	(x=0X4D469C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D46A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D46A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D46B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D46B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D46C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D46D0);
	OpStkvar	(x,	1);
	MakeCode	(0X4D46E8);
	MakeCode	(x=0X4D46EF);
	OpHex		(x,	1);
	MakeCode	(0X4D4704);
	MakeCode	(x=0X4D470A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4715);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4739);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4744);
	OpHex		(x,	1);
	MakeCode	(0X4D4760);
	MakeCode	(x=0X4D4767);
	OpHex		(x,	1);
	MakeCode	(x=0X4D476A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4776);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D479C);
	OpHex		(x,	1);
	MakeCode	(0X4D47A4);
	MakeName	(0X4D47A4,	"ReadBand_Fmt27_");
	MakeCode	(x=0X4D47A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D47AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D47B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D47B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D47CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D47CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D47DE);
	OpStkvar	(x,	1);
	MakeCode	(0X4D47F3);
	MakeCode	(x=0X4D47FA);
	OpHex		(x,	1);
	MakeCode	(0X4D480E);
	MakeCode	(x=0X4D4811);
	OpHex		(x,	1);
	MakeCode	(x=0X4D481B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4831);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4835);
	OpHex		(x,	1);
	MakeCode	(x=0X4D483D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4842);
	OpHex		(x,	1);
	MakeCode	(x=0X4D484E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4868);
	OpHex		(x,	1);
	MakeCode	(0X4D4870);
	MakeName	(0X4D4870,	"ReadBand_Fmt29_");
	MakeCode	(x=0X4D4874);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D487F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4892);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4895);
	OpHex		(x,	1);
	MakeCode	(x=0X4D489B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D48A9);
	OpStkvar	(x,	1);
	MakeCode	(0X4D48C0);
	MakeCode	(x=0X4D48C7);
	OpHex		(x,	1);
	MakeCode	(0X4D48DB);
	MakeCode	(x=0X4D48E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D48E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D48EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D48F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4901);
	OpHex		(x,	1);
	MakeCode	(x=0X4D490B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4916);
	OpHex		(x,	1);
	MakeCode	(x=0X4D491B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4933);
	OpHex		(x,	1);
	MakeCode	(0X4D493C);
	MakeName	(0X4D493C,	"ReadBands_");
	MakeCode	(x=0X4D4942);
	OpHex		(x,	1);
	MakeCode	(0X4D496C);
	MakeCode	(x=0X4D4973);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4992);
	OpHex		(x,	1);
	MakeCode	(x=0X4D499E);
	OpHex		(x,	1);
	MakeCode	(0X4D49C6);
	MakeCode	(x=0X4D49CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D49FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4A0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4A12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4A2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4A33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D4A87);
	MakeCode	(x=0X4D4A8E);
	OpHex		(x,	1);
	MakeCode	(0X4D4AA0);
	MakeCode	(x=0X4D4AAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4AB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4ABB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4AD1);
	OpHex		(x,	1);
	MakeCode	(0X4D4ADC);
	MakeName	(0X4D4ADC,	"untransform_subband0_");
	MakeCode	(x=0X4D4ADF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4AE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4AE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4AEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4AFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4B0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4B11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4B17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4B1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4B28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4B33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4B4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4B5A);
	OpStkvar	(x,	0);
	MakeCode	(0X4D4B68);
	MakeCode	(x=0X4D4B74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4B91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4B99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4B9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4BA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4BA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4BAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4BB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4BB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4BBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4BC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4BF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4C12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4C1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4C2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4C31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4C35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4C43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C53);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4C58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C64);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4C6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4C9E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4CA1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4CEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4CF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4CF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4D01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4D05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4D09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4D15);
	OpHex		(x,	1);
	MakeCode	(0X4D4D1C);
	MakeName	(0X4D4D1C,	"untransform_subband_");
	MakeCode	(x=0X4D4D1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4D22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4D26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4D2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4D42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4D58);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4D61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4D65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4D77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4DAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4DB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4DBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4DC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4DCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4DD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4DD5);
	OpStkvar	(x,	0);
	MakeCode	(0X4D4DE6);
	MakeCode	(x=0X4D4DE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4DEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4DEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4DFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4DFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4E03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4E07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4E50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4E54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4E61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4E65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4E6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4E70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4E78);
	OpHex		(x,	1);
	MakeCode	(0X4D4E80);
	MakeName	(0X4D4E80,	"untransform_all_");
	MakeCode	(x=0X4D4E86);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4E89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4E9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4E9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4EA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4EA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4EB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4EB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4EBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4EBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4ECB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4EE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4F03);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4F0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4F1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4F24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4F28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4F2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4F35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4F39);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4F3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4F41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4F4D);
	OpHex		(x,	1);
	MakeCode	(0X4D4F58);
	MakeName	(0X4D4F58,	"AudioDecoder_fill_");
	MakeArray	(0X4D4F9D,	0X3);
	MakeCode	(0X4D4FA0);
	MakeName	(0X4D4FA0,	"AudioDecoder_Read_");
	MakeCode	(x=0X4D4FA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4FA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4FAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4FAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4FBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5019);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D502D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D503E);
	OpHex		(x,	1);
	MakeArray	(0X4D5046,	0X2);
	MakeCode	(0X4D5048);
	MakeName	(0X4D5048,	"AudioDecoder_Close_");
	MakeCode	(x=0X4D504B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5080);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5087);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D508F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D509D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D50A8);
	MakeName	(0X4D50A8,	"Create_AudioDecoder_");
	MakeComm	(0X4D50B6,	"a2");
	MakeComm	(0X4D50C2,	"size_t");
	MakeComm	(0X4D50C7,	"val");
	MakeCode	(x=0X4D50CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D50D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D50DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D50E1);
	OpStkvar	(x,	1);
	MakeCode	(0X4D512C);
	MakeCode	(x=0X4D5133);
	OpHex		(x,	1);
	MakeCode	(0X4D5145);
	MakeCode	(x=0X4D5150);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5156);
	OpHex		(x,	1);
	MakeCode	(0X4D518C);
	MakeCode	(x=0X4D5193);
	OpHex		(x,	1);
	MakeCode	(0X4D51A9);
	MakeCode	(x=0X4D51AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D51BA);
	OpHex		(x,	1);
	MakeCode	(0X4D51EE);
	MakeCode	(x=0X4D51F5);
	OpHex		(x,	1);
	MakeCode	(0X4D5207);
	MakeCode	(x=0X4D521E);
	OpHex		(x,	1);
	MakeCode	(0X4D5249);
	MakeCode	(x=0X4D5250);
	OpHex		(x,	1);
	MakeCode	(x=0X4D527C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D527F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5287);
	OpHex		(x,	1);
	MakeCode	(0X4D52B7);
	MakeCode	(x=0X4D52BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D52ED);
	OpHex		(x,	1);
	MakeCode	(0X4D5318);
	MakeCode	(x=0X4D531F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5354);
	OpHex		(x,	1);
	MakeCode	(0X4D537F);
	MakeCode	(x=0X4D5386);
	OpHex		(x,	1);
	MakeCode	(x=0X4D53AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D53B8);
	OpHex		(x,	1);
	MakeCode	(0X4D53E3);
	MakeCode	(x=0X4D53EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5410);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5413);
	OpHex		(x,	1);
	MakeCode	(0X4D5441);
	MakeCode	(x=0X4D544F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5454);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5463);
	OpHex		(x,	1);
	MakeCode	(x=0X4D548A);
	OpHex		(x,	1);
	MakeComm	(0X4D549B,	"val");
	MakeCode	(x=0X4D54A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D54B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D54D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D54DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D54DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D54E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D54F1);
	OpStkvar	(x,	1);
	MakeCode	(0X4D5501);
	MakeCode	(x=0X4D5507);
	OpHex		(x,	1);
	MakeCode	(x=0X4D550A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5514);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D551E);
	OpStkvar	(x,	1);
	MakeDword	(0X4D5530);
	MakeDword	(0X4D5534);
	MakeDword	(x=0X4D5538);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4D553C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4D5540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4D5544);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4D5548);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4D554C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4D5550);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4D5554);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4D5558);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D555C);
	MakeName	(0X4D555C,	"GNW_text_init_");
	MakeCode	(x=0X4D5562);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5571);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D558A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5592);
	MakeCode	(0X4D55AB);
	MakeComm	(0X4D55B7,	"fontnum");
	MakeCode	(x=0X4D55C0);
	OpHex		(x,	1);
	MakeArray	(0X4D55CA,	0X2);
	MakeCode	(0X4D55CC);
	MakeName	(0X4D55CC,	"GNW_text_exit_");
	MakeCode	(x=0X4D55CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D55D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D55E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D55FC);
	MakeName	(0X4D55FC,	"load_font_");
	MakeCode	(x=0X4D5602);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5608);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D560D);
	OpStkvar	(x,	1);
	MakeComm	(0X4D5611,	"buf");
	MakeCode	(x=0X4D5617);
	OpHex		(x,	1);
	MakeCode	(x=0X4D561A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D5636);
	MakeCode	(x=0X4D563D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D564C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5669);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5673);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D5679,	"size");
	MakeCode	(x=0X4D5679);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5681);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5697);
	OpHex		(x,	1);
	MakeCode	(0X4D56A1);
	MakeCode	(x=0X4D56A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D56B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D56BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D56CD);
	OpHex		(x,	1);
	MakeCode	(0X4D56D7);
	MakeCode	(x=0X4D56DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D56E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D56EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D56F0);
	OpHex		(x,	1);
	MakeComm	(0X4D56FB,	"size");
	MakeCode	(x=0X4D5702);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5713);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5723);
	OpHex		(x,	1);
	MakeCode	(0X4D572D);
	MakeCode	(x=0X4D5746);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5761);
	OpHex		(x,	1);
	MakeCode	(0X4D576B);
	MakeCode	(x=0X4D5774);
	OpHex		(x,	1);
	MakeArray	(0X4D577E,	0X2);
	MakeCode	(0X4D5780);
	MakeName	(0X4D5780,	"text_add_manager_");
	MakeCode	(x=0X4D5785);
	OpHex		(x,	1);
	MakeCode	(x=0X4D578E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D57B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D57C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D57D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D57D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D57E4);
	MakeCode	(x=0X4D57E9);
	OpHex		(x,	1);
	MakeArray	(0X4D57F2,	0X2);
	MakeCode	(0X4D57F4);
	MakeName	(0X4D57F4,	"text_remove_manager_");
	MakeCode	(x=0X4D57F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D580B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D581B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5820);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D584A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D584F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5854);
	OpHex		(x,	1);
	MakeCode	(x=0X4D585B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5860);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5863);
	OpHex		(x,	1);
	MakeCode	(x=0X4D586D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D587C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5885);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D588D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D58A0);
	OpHex		(x,	1);
	MakeArray	(0X4D58A9,	0X3);
	MakeCode	(0X4D58AC);
	MakeName	(0X4D58AC,	"GNW_text_font_");
	MakeCode	(x=0X4D58B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D58B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D58BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D58C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D58CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D58D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D58D4,	"text_curr_");
	MakeArray	(0X4D58DA,	0X2);
	MakeCode	(0X4D58DC);
	MakeName	(0X4D58DC,	"text_font_");
	MakeCode	(x=0X4D58DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D58EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D58F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D58F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D58FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5904);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D590A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D590F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5915);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D591A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5920);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5925);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D592B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5930);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5936);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D593B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5941);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5944);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D594B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5954);
	OpHex		(x,	1);
	MakeArray	(0X4D595A,	0X2);
	MakeCode	(0X4D595C);
	MakeName	(0X4D595C,	"text_font_exists_");
	MakeCode	(x=0X4D5963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D596F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5974);
	OpHex		(x,	1);
	MakeCode	(x=0X4D597B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D597E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5986);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D598E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D599E);
	MakeArray	(0X4D59AD,	0X3);
	MakeCode	(0X4D59B0);
	MakeName	(0X4D59B0,	"GNW_text_to_buf_");
	MakeCode	(x=0X4D59B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D59BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D59BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D59C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D59C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D59C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D59CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D59D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D59DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D59DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D59E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D59EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4D59EE,	"_DWORD");
	MakeComm	(0X4D59F2,	"_DWORD");
	MakeCode	(x=0X4D59F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D59FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D59FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5A07);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5A0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5A12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5A18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5A24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5A41);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5A48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5A52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A61);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5A66);
	OpHex		(x,	1);
	MakeCode	(0X4D5A6C);
	MakeCode	(x=0X4D5A74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5A78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5AA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5AAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5AB2);
	OpStkvar	(x,	0);
	MakeCode	(0X4D5AB8);
	MakeCode	(x=0X4D5AC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5AD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5AE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5AE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5AEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5AF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5AF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5AFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5B03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5B0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5B16);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5B1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5B28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5B30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5B4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5B54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D5B54,	"GNW_text_height_");
	MakeArray	(0X4D5B5D,	0X3);
	MakeCode	(0X4D5B60);
	MakeName	(0X4D5B60,	"GNW_text_width_");
	MakeCode	(x=0X4D5B66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5B97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5BA4);
	MakeName	(0X4D5BA4,	"GNW_text_char_width_");
	MakeCode	(x=0X4D5BA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5BAB);
	OpHex		(x,	1);
	MakeCode	(0X4D5BB8);
	MakeName	(0X4D5BB8,	"GNW_text_mono_width_");
	MakeCode	(x=0X4D5BBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D5BD8,	"GNW_text_spacing_");
	MakeArray	(0X4D5BE1,	0X3);
	MakeCode	(0X4D5BE4);
	MakeName	(0X4D5BE4,	"GNW_text_size_");
	MakeCode	(x=0X4D5BE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5BED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5BF8);
	MakeName	(0X4D5BF8,	"GNW_text_max_");
	MakeCode	(x=0X4D5BFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D5C0E);
	MakeCode	(x=0X4D5C23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5C30);
	MakeName	(0X4D5C30,	"win_init_");
	MakeCode	(x=0X4D5C34);
	OpHex		(x,	1);
	MakeComm	(0X4D5C37,	"size");
	MakeCode	(x=0X4D5C37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5C3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5C3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D5C44,	"hObject");
	MakeCode	(x=0X4D5C4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5C51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5C57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5C6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5C78);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5C80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5C8E);
	OpHex		(x,	1);
	MakeCode	(0X4D5C96);
	MakeCode	(x=0X4D5C9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5CB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5CCB);
	OpHex		(x,	1);
	MakeCode	(0X4D5CD3);
	MakeCode	(x=0X4D5CE2);
	OpHex		(x,	1);
	MakeCode	(0X4D5CEA);
	MakeCode	(x=0X4D5CEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5CF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5CF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5CFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5D02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5D11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5D1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5D2A);
	OpHex		(x,	1);
	MakeCode	(0X4D5D32);
	MakeCode	(x=0X4D5D39);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5D41);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5D48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5D4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5D54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5D59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D5D65,	"size");
	MakeCode	(x=0X4D5D6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5D76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5D7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5D87);
	MakeCode	(x=0X4D5D91);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5D99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5D9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5DA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5DAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5DB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5DBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5DC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5DC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D5DD8,	"size");
	MakeCode	(x=0X4D5DE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5DF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5DF9);
	MakeCode	(x=0X4D5DFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5E11);
	OpHex		(x,	1);
	MakeCode	(0X4D5E19);
	MakeCode	(x=0X4D5E43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5E47);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5E5B);
	OpHex		(x,	1);
	MakeCode	(0X4D5E63);
	MakeComm	(0X4D5E68,	"size");
	MakeCode	(x=0X4D5E72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5E7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5E84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5E8C);
	MakeCode	(x=0X4D5E91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5EA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5EAF);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5EB6);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5EBC);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5EC3);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5ECA);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5ED1);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5ED8);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5EE4);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5EEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5EF1);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5EFD);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5F00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5F0B);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5F0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5F14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5F1A);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5F1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5F23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5F29);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5F2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5F32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F47);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5F4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5F50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F64);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D5F6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5F81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5FA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5FAD);
	OpHex		(x,	1);
	MakeArray	(0X4D5FB5,	0X3);
	MakeCode	(0X4D5FB8);
	MakeName	(0X4D5FB8,	"win_reinit_");
	MakeCode	(x=0X4D5FBE);
	OpHex		(x,	1);
	MakeComm	(0X4D5FC1,	"size");
	MakeCode	(x=0X4D5FC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5FC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5FDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5FE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5FF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5FF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6001);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6007);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D600E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6028);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D602E);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6033);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(0X4D603F);
	MakeCode	(x=0X4D604A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6053);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6058);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D605E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6066);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D606F,	"size");
	MakeCode	(x=0X4D6084);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D608E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D60A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D60A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D60B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60BD);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D60C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60C5);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D60C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60CD);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D60D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60DB);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D60DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60F2);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D60F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D60FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6103);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeComm	(0X4D6106,	"owner");
	MakeCode	(x=0X4D610D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D611A);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6136);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D613C);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D613F);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6142);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D614A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6159);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6164);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D6164,	"win_active_");
	MakeArray	(0X4D616A,	0X2);
	MakeCode	(0X4D616C);
	MakeName	(0X4D616C,	"win_exit_");
	MakeCode	(x=0X4D6171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6183);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6189);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D619C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D61AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D61B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D61C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D61D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D61E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D61EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6208);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D6210,	"hObject");
	MakeCode	(x=0X4D6216);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D621B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6222);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D622A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D6236,	0X2);
	MakeCode	(0X4D6238);
	MakeName	(0X4D6238,	"win_add_");
	MakeCode	(x=0X4D623B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D623E);
	OpStkvar	(x,	0);
	MakeComm	(0X4D6242,	"size");
	MakeCode	(x=0X4D6242);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6247);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D624B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6254);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4D625D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6263);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D626F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6275);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D6281,	"size");
	MakeCode	(x=0X4D628B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6291);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D62A8);
	MakeComm	(0X4D62AC,	"size");
	MakeCode	(x=0X4D62B4);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D62C9);
	OpHex		(x,	1);
	MakeCode	(0X4D62D2);
	MakeCode	(0X4D62D9);
	MakeComm	(0X4D62DA,	"owner");
	MakeCode	(x=0X4D62E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D62E9);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D62EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D62F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D62F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D62FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D62FF);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6302);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6306);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6309);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6311);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6316);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D631E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6323);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D632E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6335);
	OpHex		(x,	1);
	MakeCode	(x=0X4D633A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6347);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6353);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D635C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6368);
	OpHex		(x,	1);
	MakeCode	(x=0X4D636E);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6375);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D637C);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6383);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D638B);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6392);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6397);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D639B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D63A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D63B8);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D63BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D63BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D63C3);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D63C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D63CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D63D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D63D7);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D63DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D63E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D63F2);
	MakeCode	(0X4D63FC);
	MakeCode	(x=0X4D6403);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6409);
	OpHex		(x,	1);
	MakeCode	(x=0X4D640F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D641B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D642E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D643C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D644B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6452);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D645D);
	OpHex		(x,	1);
	MakeArray	(0X4D6466,	0X2);
	MakeCode	(0X4D6468);
	MakeName	(0X4D6468,	"win_delete_");
	MakeCode	(x=0X4D646D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D647D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6490);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6497);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D64A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D64AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D64B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D64C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D64CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_38(void) {
        auto x;
#define id x

	MakeCode	(x=0X4D64D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D64E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D64EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D64FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6503);
	OpHex		(x,	1);
	MakeCode	(0X4D650C);
	MakeName	(0X4D650C,	"win_free_");
	MakeCode	(x=0X4D651A);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6528);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6536);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeArray	(0X4D6556,	0X2);
	MakeCode	(x=0X4D6558);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D6558,	"win_buffering_");
	MakeCode	(x=0X4D6561);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D6568);
	MakeName	(0X4D6568,	"win_border_");
	MakeCode	(x=0X4D6571);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D658E);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6591);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65AA);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65B5);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65BF);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65CA);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65D9);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D65F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D65FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6604);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D660C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6617);
	OpHex		(x,	1);
	MakeCode	(x=0X4D661D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6622);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6628);
	OpHex		(x,	1);
	MakeCode	(x=0X4D662E);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6635);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6640);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6646);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D664E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6659);
	OpHex		(x,	1);
	MakeCode	(x=0X4D665F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6664);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D666A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6670);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6677);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6682);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6688);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeArray	(0X4D6695,	0X3);
	MakeCode	(0X4D6698);
	MakeName	(0X4D6698,	"win_no_texture_");
	MakeCode	(x=0X4D669E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D66A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D66BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D66DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D66E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D66EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D66EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D66F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D66FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D6708);
	MakeName	(0X4D6708,	"win_texture_");
	MakeCode	(x=0X4D670E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6711);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D671E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D674E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6754);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D676C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6789);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D678E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6793);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6798);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D67A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D67A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D67B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D67C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D67CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D67D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D67DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D67E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D67E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D67F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D680D);
	OpHex		(x,	1);
	MakeCode	(0X4D6818);
	MakeName	(0X4D6818,	"win_set_bk_color_");
	MakeCode	(x=0X4D681A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6823);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D6828,	"owner");
	MakeCode	(x=0X4D682F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D6849,	0X3);
	MakeCode	(0X4D684C);
	MakeName	(0X4D684C,	"win_print_");
	MakeCode	(x=0X4D684F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6856);
	OpStkvar	(x,	0);
	MakeComm	(0X4D685F,	"_DWORD");
	MakeCode	(x=0X4D685F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D687B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6884);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D688C);
	MakeCode	(x=0X4D688E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D689A);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D68A3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D68AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D68B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D68BA);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D68BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D68C2);
	OpStkvar	(x,	1);
	MakeComm	(0X4D68C9,	"_DWORD");
	MakeCode	(x=0X4D68C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D68CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D68D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D68DB);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D68E4);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D68EB);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D68F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D68FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6902);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D690C);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeComm	(0X4D6915,	"_DWORD");
	MakeCode	(x=0X4D6915);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6918);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D692B);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeComm	(0X4D6931,	"_DWORD");
	MakeCode	(x=0X4D6931);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6934);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D693C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6945);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6950);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6955);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D695E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D696F);
	MakeCode	(x=0X4D6973);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6977);
	OpStkvar	(x,	1);
	MakeComm	(0X4D697D,	"_DWORD");
	MakeComm	(0X4D697F,	"_DWORD");
	MakeComm	(0X4D6980,	"_DWORD");
	MakeCode	(x=0X4D6980);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D6983);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D698D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6994);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6998);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D699D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D69A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D69A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D69A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D69AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D69B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D69B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D69BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D69C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D69D1);
	OpHex		(x,	1);
	MakeArray	(0X4D69DA,	0X2);
	MakeCode	(0X4D69DC);
	MakeName	(0X4D69DC,	"win_text_");
	MakeCode	(x=0X4D69DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D69E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D69E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D69EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D69EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D69F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6A0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A1A);
	OpStkvar	(x,	1);
	MakeComm	(0X4D6A21,	"_DWORD");
	MakeComm	(0X4D6A23,	"font");
	MakeCode	(x=0X4D6A25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6A2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6A33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6A42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6A48);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6A4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6A51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6A5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6A60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6A68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6A99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6A9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6AA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6AAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6ABD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6AC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6AC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6ACE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6AD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6AE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6AE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6AED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6AF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6AFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6AFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6B03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6B0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6B0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6B1B);
	OpHex		(x,	1);
	MakeCode	(0X4D6B24);
	MakeName	(0X4D6B24,	"win_line_");
	MakeCode	(x=0X4D6B2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6B3C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6B47);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6B4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6B53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D6B65);
	MakeCode	(x=0X4D6B6A);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6B88);
	MakeName	(0X4D6B88,	"win_box_");
	MakeCode	(x=0X4D6B8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6B8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6B97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6BA7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6BB2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6BB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6BBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6BC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6BCE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6BD5);
	OpStkvar	(x,	0);
	MakeCode	(0X4D6BDA);
	MakeCode	(x=0X4D6BDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6BE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6C0C);
	OpHex		(x,	1);
	MakeArray	(0X4D6C15,	0X3);
	MakeCode	(0X4D6C18);
	MakeName	(0X4D6C18,	"win_shaded_box_");
	MakeCode	(x=0X4D6C1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6C29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C41);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6C4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6C51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6C63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6C6A);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6C74);
	MakeCode	(x=0X4D6C78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6C7C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6C83);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6C88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C95);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6CA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6CA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6CBE);
	OpHex		(x,	1);
	MakeCode	(0X4D6CC8);
	MakeName	(0X4D6CC8,	"win_fill_");
	MakeCode	(x=0X4D6CCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6CD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6CDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6CF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6CFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6D07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6D0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6D12);
	OpHex		(x,	1);
	MakeCode	(0X4D6D19);
	MakeCode	(x=0X4D6D25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6D37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6D48);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6D51);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6D56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6D5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6D65);
	OpHex		(x,	1);
	MakeCode	(0X4D6D71);
	MakeCode	(x=0X4D6D73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6D77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6D83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6D8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6D97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6DA2);
	OpHex		(x,	1);
	MakeCode	(0X4D6DAC);
	MakeName	(0X4D6DAC,	"win_show_");
	MakeCode	(x=0X4D6DB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6DBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6DD1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6DD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6DDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6DF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6DFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6E09);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6E0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6E15);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6E1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6E21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6E2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D6E36);
	MakeCode	(x=0X4D6E41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6E4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D6E62,	0X2);
	MakeCode	(0X4D6E64);
	MakeName	(0X4D6E64,	"win_hide_");
	MakeCode	(x=0X4D6E6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6E7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6E85);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6E88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D6EA0);
	MakeName	(0X4D6EA0,	"win_move_");
	MakeCode	(x=0X4D6EA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6EAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6ED9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6EE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6EFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6F0E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6F14);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6F32);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6F41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6F53);
	OpHex		(x,	1);
	MakeCode	(0X4D6F5C);
	MakeName	(0X4D6F5C,	"win_draw_");
	MakeCode	(x=0X4D6F63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D6F7D,	0X3);
	MakeCode	(0X4D6F80);
	MakeName	(0X4D6F80,	"win_draw_rect_");
	MakeCode	(x=0X4D6F84);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6F8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6FA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6FAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6FB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6FC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6FCE);
	OpHex		(x,	1);
	MakeArray	(0X4D6FD6,	0X2);
	MakeCode	(0X4D6FD8);
	MakeName	(0X4D6FD8,	"GNW_win_refresh_");
	MakeCode	(x=0X4D6FDC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6FE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6FE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6FF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6FFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7008);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7015);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D702C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7073);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7086);
	OpStkvar	(x,	0);
	MakeComm	(0X4D7097,	"_DWORD");
	MakeComm	(0X4D70A9,	"_DWORD");
	MakeComm	(0X4D70AB,	"_DWORD");
	MakeComm	(0X4D70AC,	"_DWORD");
	MakeComm	(0X4D70AE,	"_DWORD");
	MakeComm	(0X4D70B5,	"_DWORD");
	MakeCode	(x=0X4D70B6);
	OpStkvar	(x,	1);
	MakeComm	(0X4D70C1,	"_DWORD");
	MakeCode	(x=0X4D70C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D70D3,	"_DWORD");
	MakeCode	(x=0X4D70D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D70DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D70DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D70EC);
	OpHex		(x,	1);
	MakeCode	(0X4D70F4);
	MakeComm	(0X4D7104,	"_DWORD");
	MakeComm	(0X4D7105,	"_DWORD");
	MakeCode	(x=0X4D7106);
	OpStkvar	(x,	1);
	MakeComm	(0X4D710A,	"_DWORD");
	MakeComm	(0X4D710B,	"_DWORD");
	MakeComm	(0X4D710D,	"_DWORD");
	MakeComm	(0X4D710F,	"_DWORD");
	MakeComm	(0X4D7110,	"_DWORD");
	MakeCode	(x=0X4D7111);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D7117,	"_DWORD");
	MakeCode	(x=0X4D7118);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D711E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7121);
	OpHex		(x,	1);
	MakeCode	(0X4D7129);
	MakeCode	(x=0X4D712E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D714D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7165);
	OpStkvar	(x,	1);
	MakeCode	(0X4D716E);
	MakeCode	(x=0X4D7170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D719D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D71C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D71D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D71DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7205);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D721A);
	OpStkvar	(x,	0);
	MakeComm	(0X4D721E,	"size");
	MakeCode	(x=0X4D7226);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D722A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D723C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D724A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D725B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D726E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D727C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7282);
	OpStkvar	(x,	1);
	MakeCode	(0X4D7289);
	MakeComm	(0X4D728F,	"_DWORD");
	MakeCode	(x=0X4D7290);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7294,	"_DWORD");
	MakeComm	(0X4D7295,	"_DWORD");
	MakeComm	(0X4D7296,	"_DWORD");
	MakeComm	(0X4D7297,	"_DWORD");
	MakeComm	(0X4D7298,	"_DWORD");
	MakeComm	(0X4D7299,	"_DWORD");
	MakeCode	(x=0X4D729A);
	OpStkvar	(x,	1);
	MakeComm	(0X4D729E,	"_DWORD");
	MakeCode	(x=0X4D729F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D72A5);
	OpHex		(x,	1);
	MakeCode	(0X4D72AA);
	MakeCode	(x=0X4D72B0);
	OpStkvar	(x,	1);
	MakeComm	(0X4D72B9,	"from_width");
	MakeCode	(x=0X4D72BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4D72C7,	"to");
	MakeComm	(0X4D72C8,	"to_width");
	MakeCode	(x=0X4D72C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4D72CD,	"height");
	MakeComm	(0X4D72CE,	"width");
	MakeCode	(x=0X4D72CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4D72D3,	"from");
	MakeCode	(x=0X4D72D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D72DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D730E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7319);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7326);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D732C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7337);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7343);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D7389);
	MakeCode	(x=0X4D7390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D73D2);
	MakeComm	(0X4D73E0,	"_DWORD");
	MakeComm	(0X4D73EB,	"_DWORD");
	MakeComm	(0X4D73ED,	"_DWORD");
	MakeComm	(0X4D73EE,	"_DWORD");
	MakeComm	(0X4D73F0,	"_DWORD");
	MakeComm	(0X4D73F2,	"_DWORD");
	MakeComm	(0X4D73F6,	"_DWORD");
	MakeComm	(0X4D7413,	"_DWORD");
	MakeCode	(x=0X4D7414);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D741A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7422);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D742B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7441);
	OpStkvar	(x,	1);
	MakeCode	(0X4D7489);
	MakeCode	(x=0X4D748F);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7498,	"from_width");
	MakeCode	(x=0X4D7499);
	OpStkvar	(x,	1);
	MakeComm	(0X4D74A8,	"to");
	MakeComm	(0X4D74AF,	"to_width");
	MakeComm	(0X4D74B8,	"height");
	MakeComm	(0X4D74BF,	"width");
	MakeComm	(0X4D74D9,	"from");
	MakeCode	(x=0X4D74DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D74EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D74F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7501);
	OpStkvar	(x,	0);
	MakeComm	(0X4D751C,	"_DWORD");
	MakeComm	(0X4D751F,	"_DWORD");
	MakeCode	(x=0X4D7521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D7527,	"_DWORD");
	MakeCode	(x=0X4D7528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D7536,	"_DWORD");
	MakeComm	(0X4D7538,	"_DWORD");
	MakeComm	(0X4D753A,	"_DWORD");
	MakeComm	(0X4D753B,	"_DWORD");
	MakeCode	(x=0X4D753E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D7547,	"_DWORD");
	MakeCode	(x=0X4D7548);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D754E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D755E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7567);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7591);
	OpHex		(x,	1);
	MakeArray	(0X4D7599,	0X3);
	MakeCode	(0X4D759C);
	MakeName	(0X4D759C,	"win_refresh_all_");
	MakeCode	(x=0X4D759D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D75B0);
	MakeName	(0X4D75B0,	"win_clip_");
	MakeCode	(x=0X4D75B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D75BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D75C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D75D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D75DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D75DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D75E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D75ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D7620);
	MakeCode	(x=0X4D762C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7651);
	OpHex		(x,	1);
	MakeArray	(0X4D7659,	0X3);
	MakeCode	(0X4D765C);
	MakeName	(0X4D765C,	"win_drag_");
	MakeCode	(x=0X4D7662);
	OpHex		(x,	1);
	MakeCode	(x=0X4D766C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D76B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D76BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D76E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D76F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7708);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D7734,	"height");
	MakeCode	(x=0X4D7734);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7738,	"width");
	MakeCode	(x=0X4D7738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7755);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7759,	"height");
	MakeCode	(x=0X4D7759);
	OpStkvar	(x,	1);
	MakeComm	(0X4D775D,	"width");
	MakeCode	(x=0X4D775D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7761);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D776A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7772);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D777D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7791);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D77A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D77B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D77D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D77D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D77EC);
	OpHex		(x,	1);
	MakeArray	(0X4D77F6,	0X2);
	MakeCode	(0X4D77F8);
	MakeName	(0X4D77F8,	"win_get_mouse_buf_");
	MakeCode	(x=0X4D77F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D780C);
	OpHex		(x,	1);
	MakeArray	(0X4D7811,	0X3);
	MakeCode	(0X4D7814);
	MakeName	(0X4D7814,	"refresh_all_");
	MakeCode	(x=0X4D7822);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D782A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D783A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7846);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7854);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D7886,	0X2);
	MakeCode	(0X4D7888);
	MakeName	(0X4D7888,	"GNW_find_");
	MakeCode	(x=0X4D7892);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D78A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4D78AD,	0X3);
	MakeCode	(0X4D78B0);
	MakeName	(0X4D78B0,	"win_get_buf_");
	MakeCode	(x=0X4D78B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D78C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeArray	(0X4D78C9,	0X3);
	MakeCode	(0X4D78CC);
	MakeName	(0X4D78CC,	"win_get_top_win_");
	MakeCode	(x=0X4D78D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D78E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D78EC);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D78F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D78F6);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D78FB);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D7909);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7910);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeArray	(0X4D7916,	0X2);
	MakeCode	(0X4D7918);
	MakeName	(0X4D7918,	"win_width_");
	MakeCode	(x=0X4D791D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7930);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(0X4D7934);
	MakeName	(0X4D7934,	"win_height_");
	MakeCode	(x=0X4D7939);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D794C);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(0X4D7950);
	MakeName	(0X4D7950,	"win_get_rect_");
	MakeCode	(x=0X4D7957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D796C);
	MakeCode	(x=0X4D796E);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeArray	(0X4D797A,	0X2);
	MakeCode	(0X4D797C);
	MakeName	(0X4D797C,	"win_check_all_buttons_");
	MakeCode	(x=0X4D797F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7987);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D798D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7998);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D79AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D79BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D79C2);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D79D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D79D4);
	OpHex		(x,	1);
	MakeCode	(0X4D79DC);
	MakeName	(0X4D79DC,	"GNW_find_button_");
	MakeCode	(x=0X4D79E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D79F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D79F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D79FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7A01);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D7A10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D7A1E);
	MakeCode	(0X4D7A34);
	MakeName	(0X4D7A34,	"GNW_check_menu_bars_");
	MakeCode	(x=0X4D7A3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7A3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7A52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7A58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7A67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7A6D);
	OpStroffEx	(x,	0,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(0X4D7A7B);
	MakeCode	(0X4D7A8A);
	MakeCode	(x=0X4D7A8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7A94);
	OpStroffEx	(x,	1,	GetStrucIdByName("windowInfo"),	0);
	MakeCode	(x=0X4D7A9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7AA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7AA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7AAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7AB9);
	OpHex		(x,	1);
	MakeCode	(0X4D7AC4);
	MakeName	(0X4D7AC4,	"load_texture_");
	MakeCode	(x=0X4D7ACA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7AD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D7AEB);
	MakeCode	(x=0X4D7AF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7B1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7B28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7B2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7B36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7B3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7B44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7B4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7B59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7B65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7B6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7B79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7B88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7B9D);
	OpHex		(x,	1);
	MakeCode	(0X4D7BAA);
	MakeCode	(x=0X4D7BB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7BDA);
	OpHex		(x,	1);
	MakeCode	(0X4D7BE7);
	MakeCode	(x=0X4D7BEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7BFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7C03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7C0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7C11);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7C1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7C26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7C33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7C3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7C41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7C48);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7C4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7C55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7C63);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7C66);
	OpHex		(x,	1);
	MakeComm	(0X4D7C6C,	"size");
	MakeCode	(x=0X4D7C74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7C83);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7C90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7C9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7CA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7CB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7CC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7CE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7CFB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7D08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7D0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7D16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7D1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7D24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7D2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7D39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7D45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7D4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7D59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7D68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7D79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7D89);
	OpHex		(x,	1);
	MakeCode	(0X4D7D96);
	MakeCode	(x=0X4D7DA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7DC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7DD2);
	OpHex		(x,	1);
	MakeCode	(0X4D7DDF);
	MakeCode	(x=0X4D7DE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7DFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7E0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7E21);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7E24);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7E27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7E2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7E35);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7E38);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7E3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7E3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7E48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7E4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7E69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7E79);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7E86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7E8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7E94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7E9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7EA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7EA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7EB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7EC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7ECD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7ED7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7EE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7EF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7F07);
	OpHex		(x,	1);
	MakeCode	(0X4D7F14);
	MakeCode	(x=0X4D7F1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7F40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7F50);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7F5D);
	OpStkvar	(x,	0);
	MakeCode	(0X4D7F6B);
	MakeCode	(x=0X4D7F72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7F83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7F91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7F98);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7F9B);
	OpHex		(x,	1);
	MakeCode	(0X4D7FAA);
	MakeCode	(x=0X4D7FB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7FD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7FE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7FF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8005);
	OpHex		(x,	1);
	MakeCode	(x=0X4D800D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D801B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D802D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8038);
	OpStkvar	(x,	1);
	MakeCode	(0X4D804A);
	MakeCode	(x=0X4D8051);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D806F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8076);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8084);
	OpHex		(x,	1);
	MakeCode	(x=0X4D808B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8093);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8099);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D80A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D80BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D80C8);
	OpHex		(x,	1);
	MakeArray	(0X4D80D5,	0X3);
	MakeCode	(0X4D80D8);
	MakeName	(0X4D80D8,	"win_set_minimized_title_");
	MakeCode	(x=0X4D80E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D80EB,	"lpName");
	MakeComm	(0X4D80EC,	"bInitialOwner");
	MakeComm	(0X4D80EE,	"lpMutexAttributes");
	MakeCode	(x=0X4D80F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D80F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D80FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8107);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8116);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4D811B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D812F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D8139,	"lpString");
	MakeCode	(x=0X4D8139);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D813E,	"hWnd");
	MakeCode	(x=0X4D813F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D814C);
	MakeName	(0X4D814C,	"win_set_trans_b2b_");
	MakeCode	(x=0X4D8151);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D815E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D816C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D8174);
	MakeName	(0X4D8174,	"colorOpen_2");
	MakeCode	(x=0X4D8177);
	OpHex		(x,	1);
	MakeComm	(0X4D817C,	"a2");
	MakeComm	(0X4D817E,	"size_t");
	MakeComm	(0X4D8183,	"dst");
	MakeComm	(0X4D8185,	"val");
	MakeCode	(x=0X4D818C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8191);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8197);
	OpHex		(x,	1);
	MakeCode	(x=0X4D819C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D81A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D81A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D81AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D81B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D81B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D81BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D81C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D81D8);
	OpHex		(x,	1);
	MakeCode	(0X4D81E0);
	MakeName	(0X4D81E0,	"colorClose_2");
	MakeArray	(0X4D81E5,	0X3);
	MakeCode	(0X4D81E8);
	MakeName	(0X4D81E8,	"colorRead_2");
	MakeArray	(0X4D81FD,	0X3);
	MakeCode	(0X4D8200);
	MakeName	(0X4D8200,	"GNWSystemError_");
	MakeComm	(0X4D8206,	"lpCursorName");
	MakeCode	(x=0X4D820B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D8211,	"hInstance");
	MakeCode	(x=0X4D8212);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D8219,	"hCursor");
	MakeCode	(x=0X4D821A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D8221,	"bShow");
	MakeCode	(x=0X4D8225);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D822C,	"uType");
	MakeComm	(0X4D822E,	"lpCaption");
	MakeComm	(0X4D8230,	"lpText");
	MakeCode	(x=0X4D8231);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D8237,	"hWnd");
	MakeCode	(x=0X4D8238);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D823F,	"bShow");
	MakeCode	(x=0X4D8241);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D8248,	"hCursor");
	MakeCode	(x=0X4D8249);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D825A,	0X6);
	MakeCode	(0X4D8260);
	MakeName	(0X4D8260,	"win_register_button_");
	MakeCode	(x=0X4D8263);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8270);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8276);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D828D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8294);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D829B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D82AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D82B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D82B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D82BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D82C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D82C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D82CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D82D1);
	OpStkvar	(x,	1);
	MakeCode	(0X4D82EE);
	MakeArray	(0X4D8306,	0X2);
	MakeCode	(0X4D8308);
	MakeName	(0X4D8308,	"win_register_text_button_");
	MakeCode	(x=0X4D830B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D830E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8312);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8316);
	OpStkvar	(x,	0);
	MakeComm	(0X4D831A,	"size");
	MakeCode	(x=0X4D831A);
	OpStkvar	(x,	0);
	MakeComm	(0X4D8322,	"_DWORD");
	MakeCode	(x=0X4D8322);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8328);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D832C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8346);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D834F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D835D,	"size");
	MakeCode	(x=0X4D836F);
	OpHex		(x,	1);
	MakeComm	(0X4D8378,	"size");
	MakeCode	(0X4D8378);
	MakeCode	(x=0X4D837F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8383);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8397);
	OpHex		(x,	1);
	MakeCode	(x=0X4D83A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D83AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D83B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D83C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D83C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D83D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D83E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D83E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D83F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D83F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D83FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D840A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8417);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D842C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8438);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D845B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8460);
	OpHex		(x,	1);
	MakeComm	(0X4D8465,	"_DWORD");
	MakeComm	(0X4D8470,	"_DWORD");
	MakeComm	(0X4D8478,	"_DWORD");
	MakeCode	(x=0X4D8478);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D847C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D848D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8493);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D849E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D84AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D84B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D84C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D84C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D84CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D84D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D84DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D84E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D84EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D84F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8513);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D851D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D852B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8536);
	OpHex		(x,	1);
	MakeCode	(x=0X4D853B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8540);
	OpStkvar	(x,	1);
	MakeComm	(0X4D8544,	"_DWORD");
	MakeComm	(0X4D854F,	"_DWORD");
	MakeComm	(0X4D8555,	"_DWORD");
	MakeCode	(x=0X4D8555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8559);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D855F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8564);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D856A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8575);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D857B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8581);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8586);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8592);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D859D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D85AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D85BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D85C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D85D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D85DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D85E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D85EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D85FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D860E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8613);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8618);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D861D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8628);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D863E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D864C);
	OpHex		(x,	1);
	MakeCode	(0X4D8655);
	MakeCode	(x=0X4D8657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8669);
	OpHex		(x,	1);
	MakeArray	(0X4D8672,	0X2);
	MakeCode	(0X4D8674);
	MakeName	(0X4D8674,	"win_register_button_disable_");
	MakeCode	(x=0X4D8677);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D8687);
	MakeCode	(0X4D8699);
	MakeArray	(0X4D86A6,	0X2);
	MakeCode	(0X4D86A8);
	MakeName	(0X4D86A8,	"win_register_button_image_");
	MakeCode	(x=0X4D86AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D86B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D86C3);
	MakeCode	(x=0X4D86D4);
	OpHex		(x,	1);
	MakeCode	(0X4D86DD);
	MakeCode	(x=0X4D86EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D86F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8703);
	OpHex		(x,	1);
	MakeCode	(0X4D870C);
	MakeCode	(0X4D871B);
	MakeCode	(0X4D8725);
	MakeCode	(x=0X4D873C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D874E);
	OpHex		(x,	1);
	MakeCode	(0X4D8758);
	MakeName	(0X4D8758,	"win_register_button_func_");
	MakeCode	(x=0X4D875B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D876D);
	MakeCode	(0X4D8781);
	MakeCode	(x=0X4D878A);
	OpStkvar	(x,	1);
	MakeCode	(0X4D8798);
	MakeName	(0X4D8798,	"win_register_right_button_");
	MakeCode	(x=0X4D879C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D87AF);
	MakeCode	(0X4D87C6);
	MakeCode	(x=0X4D87CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D87E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D87ED);
	OpHex		(x,	1);
	MakeCode	(0X4D87F8);
	MakeName	(0X4D87F8,	"win_register_button_sound_func_");
	MakeCode	(x=0X4D87FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D880B);
	MakeCode	(0X4D881D);
	MakeCode	(0X4D8828);
	MakeName	(0X4D8828,	"win_register_button_mask_");
	MakeCode	(x=0X4D882B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D883B);
	MakeCode	(0X4D884D);
	MakeCode	(0X4D8854);
	MakeName	(0X4D8854,	"button_create_");
	MakeCode	(x=0X4D8857);
	OpHex		(x,	1);
	MakeComm	(0X4D8860,	"size");
	MakeCode	(x=0X4D8860);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8868);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D888A);
	OpStkvar	(x,	1);
	MakeComm	(0X4D88A2,	"size");
	MakeCode	(0X4D88A2);
	MakeCode	(x=0X4D88B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D88BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D88BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D88C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D88C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D88CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D88D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D88D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D88DB);
	OpStkvar	(x,	0);
	MakeCode	(0X4D88E8);
	MakeCode	(x=0X4D8970);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D898C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8993);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D899A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89DA);
	OpHex		(x,	1);
	MakeCode	(0X4D89E4);
	MakeName	(0X4D89E4,	"win_button_down_");
	MakeCode	(x=0X4D89E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D89F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D89FF);
	OpHex		(x,	1);
	MakeCode	(0X4D8A0C);
	MakeCode	(0X4D8A10);
	MakeName	(0X4D8A10,	"GNW_check_buttons_");
	MakeCode	(x=0X4D8A15);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8A18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8A1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8A28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8A2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8A34);
	OpHex		(x,	1);
	MakeCode	(0X4D8A44);
	MakeCode	(x=0X4D8A51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8A5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8A6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8A7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A85);
	OpStkvar	(x,	0);
	MakeCode	(0X4D8A8B);
	MakeCode	(x=0X4D8A9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8AA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8AA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8AA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8AAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8AB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8AB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8ABE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8AC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8ACF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8AD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8AD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8ADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8ADF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8AE9);
	OpStkvar	(x,	1);
	MakeComm	(0X4D8AED,	"y_end");
	MakeComm	(0X4D8AF0,	"x_end");
	MakeComm	(0X4D8AF3,	"y_start");
	MakeComm	(0X4D8AF6,	"x_start");
	MakeCode	(x=0X4D8B0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8B13);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8B19);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8B26);
	OpStkvar	(x,	1);
	MakeCode	(0X4D8B33);
	MakeCode	(x=0X4D8B3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8B4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8B55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8B62);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8B6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8B7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8B88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8B91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8B96);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8BA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8BB1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8BBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8BC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8BD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8BDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8BE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8BE5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8BF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8BF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8C23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8C2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8C32);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8C3F);
	OpStkvar	(x,	1);
	MakeCode	(0X4D8C4C);
	MakeCode	(x=0X4D8C53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8C63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8C73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8C78);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8C8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8C97);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8CAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8CB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8CBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8CC9);
	OpStkvar	(x,	1);
	MakeComm	(0X4D8CD5,	"owner");
	MakeCode	(x=0X4D8CEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8CFC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8D0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D15);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8D54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8D5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8D6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D70);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D7D);
	OpStkvar	(x,	1);
	MakeCode	(0X4D8D8A);
	MakeCode	(x=0X4D8D91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8DA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8DAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8DAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8DC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8DCE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8DD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8DE4);
	OpHex		(x,	1);
	MakeCode	(0X4D8DED);
	MakeCode	(x=0X4D8E10);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8E24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E30);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8E3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E46);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8E4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8E6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8E7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8E8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8E9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8EAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8EBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8EC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8EC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8ED2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8ED7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8EE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8EF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F03);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8F0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8F15);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8F1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8F2E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8F35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8F53);
	OpHex		(x,	1);
	MakeCode	(0X4D8F5C);
	MakeCode	(x=0X4D8F6F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8F76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8F94);
	OpHex		(x,	1);
	MakeCode	(0X4D8F9A);
	MakeCode	(x=0X4D8FAD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8FB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8FC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8FCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8FD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8FEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8FFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9013);
	OpHex		(x,	1);
	MakeCode	(x=0X4D901C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9025);
	OpHex		(x,	1);
	MakeCode	(x=0X4D902B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9040);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9047);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9061);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9065);
	OpHex		(x,	1);
	MakeCode	(0X4D906E);
	MakeCode	(x=0X4D9081);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9098);
	OpHex		(x,	1);
	MakeCode	(x=0X4D909D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D90AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D90B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D90BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D90C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D90D1);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D90D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D90E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D90F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9106);
	OpStkvar	(x,	1);
	MakeCode	(0X4D9113);
	MakeCode	(x=0X4D911A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D912B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9135);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D913F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D915C);
	OpStkvar	(x,	1);
	MakeCode	(0X4D916E);
	MakeCode	(x=0X4D917D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9181);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9187);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D918B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9190);
	OpHex		(x,	1);
	MakeCode	(x=0X4D919E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D91A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D91A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D91AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D91B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D91C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D91D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D91DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D91E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D91EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D91F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D91F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D91FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9209);
	OpHex		(x,	1);
	MakeArray	(0X4D9212,	0X2);
	MakeCode	(0X4D9214);
	MakeName	(0X4D9214,	"button_under_mouse_");
	MakeCode	(x=0X4D9218);
	OpHex		(x,	1);
	MakeComm	(0X4D921F,	"y_end");
	MakeComm	(0X4D9222,	"x_end");
	MakeComm	(0X4D9225,	"x_start");
	MakeComm	(0X4D9227,	"y_start");
	MakeComm	(0X4D9239,	"height");
	MakeComm	(0X4D923B,	"width");
	MakeCode	(x=0X4D923B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D924C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9250);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9258);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D926D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9272);
	OpHex		(x,	1);
	MakeArray	(0X4D927A,	0X2);
	MakeCode	(0X4D927C);
	MakeName	(0X4D927C,	"win_button_winID_");
	MakeCode	(x=0X4D927D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9280);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D928E);
	OpHex		(x,	1);
	MakeCode	(0X4D9293);
	MakeCode	(x=0X4D92A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D92A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D92AD);
	OpHex		(x,	1);
	MakeArray	(0X4D92B2,	0X2);
	MakeCode	(x=0X4D92B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D92B4,	"win_last_button_winID_");
	MakeArray	(0X4D92BA,	0X2);
	MakeCode	(0X4D92BC);
	MakeName	(0X4D92BC,	"win_delete_button_");
	MakeCode	(x=0X4D92C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D92C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D92D8);
	MakeCode	(x=0X4D92EA);
	OpHex		(x,	1);
	MakeCode	(0X4D92F4);
	MakeCode	(x=0X4D92FE);
	OpStkvar	(x,	1);
	MakeCode	(0X4D9306);
	MakeCode	(x=0X4D9319);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9351);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9369);
	OpHex		(x,	1);
	MakeCode	(0X4D9374);
	MakeName	(0X4D9374,	"GNW_delete_button_");
	MakeCode	(x=0X4D937C);
	OpHex		(x,	1);
	MakeCode	(0X4D93E0);
	MakeCode	(0X4D93F4);
	MakeCode	(0X4D9412);
	MakeCode	(0X4D941F);
	MakeArray	(0X4D942D,	0X3);
	MakeCode	(0X4D9430);
	MakeName	(0X4D9430,	"win_delete_button_win_");
	MakeCode	(x=0X4D9431);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9441);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9452);
	OpHex		(x,	1);
	MakeCode	(0X4D9458);
	MakeName	(0X4D9458,	"button_new_id_");
	MakeCode	(0X4D9461);
	MakeCode	(0X4D9474);
	MakeName	(0X4D9474,	"win_enable_button_");
	MakeCode	(x=0X4D9477);
	OpHex		(x,	1);
	MakeCode	(x=0X4D947A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D948A);
	MakeCode	(x=0X4D949A);
	OpHex		(x,	1);
	MakeCode	(0X4D94A1);
	MakeCode	(x=0X4D94A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D94AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D94BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D94C8);
	OpHex		(x,	1);
	MakeCode	(0X4D94D0);
	MakeName	(0X4D94D0,	"win_disable_button_");
	MakeCode	(x=0X4D94D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D94D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D94E7);
	MakeCode	(x=0X4D94F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9501);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9511);
	OpHex		(x,	1);
	MakeCode	(x=0X4D951E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9540);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D954C);
	OpHex		(x,	1);
	MakeCode	(0X4D9554);
	MakeName	(0X4D9554,	"win_set_button_rest_state_");
	MakeCode	(x=0X4D9557);
	OpHex		(x,	1);
	MakeCode	(x=0X4D955C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9576);
	MakeCode	(x=0X4D9585);
	OpHex		(x,	1);
	MakeCode	(x=0X4D958C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9599);
	OpHex		(x,	1);
	MakeCode	(x=0X4D95A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D95AE);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D95BE);
	OpStkvar	(x,	1);
	MakeCode	(0X4D95D9);
	MakeCode	(x=0X4D95DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D95E5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D95F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9613);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9623);
	OpHex		(x,	1);
	MakeArray	(0X4D962A,	0X2);
	MakeCode	(0X4D962C);
	MakeName	(0X4D962C,	"win_group_check_buttons_");
	MakeCode	(x=0X4D962F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9634);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9637);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D963D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9663);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9688);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9694);
	OpHex		(x,	1);
	MakeCode	(x=0X4D969A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D96AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D96AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D96B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D96B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D96BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D96C7);
	MakeCode	(x=0X4D96D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D96E0);
	MakeCode	(x=0X4D96E5);
	OpHex		(x,	1);
	MakeCode	(0X4D96EC);
	MakeName	(0X4D96EC,	"win_group_radio_buttons_");
	MakeCode	(x=0X4D96F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D9703);
	MakeCode	(0X4D9727);
	MakeCode	(x=0X4D972F);
	OpHex		(x,	1);
	MakeArray	(0X4D9741,	0X3);
	MakeCode	(0X4D9744);
	MakeName	(0X4D9744,	"button_check_group_");
	MakeCode	(x=0X4D974A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D974D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D975B);
	OpHex		(x,	1);
	MakeCode	(0X4D9774);
	MakeCode	(x=0X4D977B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9784);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9798);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D97BA);
	OpStkvar	(x,	1);
	MakeCode	(0X4D97C8);
	MakeCode	(x=0X4D97DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D97EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D97EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D97FC);
	OpHex		(x,	1);
	MakeArray	(0X4D9806,	0X2);
	MakeCode	(0X4D9808);
	MakeName	(0X4D9808,	"button_draw_");
	MakeCode	(x=0X4D980B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9810);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9814);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9818);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D981C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D982A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9835);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9840);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9844);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D984F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9853);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9857);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D985E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9862);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D986F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9877);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D987B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D988D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9891);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D989D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D98A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D98A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D98AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D98B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D98B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D98BA);
	OpStkvar	(x,	0);
	MakeCode	(0X4D98C0);
	MakeCode	(x=0X4D98C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D98D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D98DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D98DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D98E5);
	OpStkvar	(x,	1);
	MakeCode	(0X4D98F3);
	MakeCode	(0X4D98FD);
	MakeCode	(x=0X4D9907);
	OpStkvar	(x,	1);
	MakeCode	(0X4D9915);
	MakeCode	(0X4D991F);
	MakeCode	(x=0X4D9927);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D992B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9936);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9941);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D994A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9950);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9957);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9962);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9967);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D997C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D998B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9994);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D99AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4D99B5,	"from_width");
	MakeCode	(x=0X4D99B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D99C0);
	OpStkvar	(x,	1);
	MakeComm	(0X4D99C8,	"to");
	MakeComm	(0X4D99C9,	"to_width");
	MakeComm	(0X4D99CA,	"height");
	MakeComm	(0X4D99CB,	"width");
	MakeCode	(x=0X4D99CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D99D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4D99E7,	"from");
	MakeCode	(x=0X4D99ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4D99F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D99F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A4E);
	OpHex		(x,	1);
	MakeCode	(0X4D9A58);
	MakeName	(0X4D9A58,	"GNW_button_refresh_");
	MakeCode	(0X4D9A6A);
	MakeCode	(0X4D9A81);
	MakeCode	(0X4D9AA0);
	MakeName	(0X4D9AA0,	"win_button_press_and_release_");
	MakeCode	(x=0X4D9AA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9AAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D9ABE);
	MakeCode	(x=0X4D9AD2);
	OpHex		(x,	1);
	MakeCode	(0X4D9ADC);
	MakeCode	(x=0X4D9AE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9AFF);
	OpHex		(x,	1);
	MakeCode	(0X4D9B0A);
	MakeCode	(x=0X4D9B20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9B3E);
	OpHex		(x,	1);
	MakeCode	(0X4D9B49);
	MakeCode	(x=0X4D9B5A);
	OpHex		(x,	1);
	MakeCode	(0X4D9B64);
	MakeName	(0X4D9B64,	"__CHP");
	MakeCode	(x=0X4D9B65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9B6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9B6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9B77);
	OpStkvar	(x,	0);
	MakeArray	(0X4D9B81,	0XF);
	MakeCode	(0X4D9B90);
	MakeName	(0X4D9B90,	"default_malloc_");
	MakeArray	(0X4D9B95,	0X3);
	MakeCode	(0X4D9B98);
	MakeName	(0X4D9B98,	"default_realloc_");
	MakeArray	(0X4D9B9D,	0X3);
	MakeCode	(0X4D9BA0);
	MakeName	(0X4D9BA0,	"default_free_");
	MakeArray	(0X4D9BA5,	0X3);
	MakeCode	(0X4D9BA8);
	MakeName	(0X4D9BA8,	"assoc_init_");
	MakeCode	(0X4D9BCA);
	MakeCode	(x=0X4D9BDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9BE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D9BF4);
	MakeArray	(0X4D9C09,	0X3);
	MakeCode	(0X4D9C0C);
	MakeName	(0X4D9C0C,	"assoc_resize_");
	MakeCode	(x=0X4D9C29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D9C3E);
	MakeArray	(0X4D9C46,	0X2);
	MakeCode	(0X4D9C48);
	MakeName	(0X4D9C48,	"assoc_free_");
	MakeCode	(x=0X4D9C70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9C84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9C9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D9CA4,	"size_t");
	MakeComm	(0X4D9CA9,	"dst");
	MakeComm	(0X4D9CAB,	"val");
	MakeCode	(0X4D9CB6);
	MakeArray	(0X4D9CC2,	0X2);
	MakeCode	(0X4D9CC4);
	MakeName	(0X4D9CC4,	"assoc_find_");
	MakeCode	(x=0X4D9CC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9CCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9CE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9CEB);
	OpStkvar	(x,	1);
	MakeCode	(0X4D9CF0);
	MakeCode	(x=0X4D9D00);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9D0C);
	OpStkvar	(x,	0);
	MakeCode	(0X4D9D1B);
	MakeCode	(x=0X4D9D22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D2A);
	OpStkvar	(x,	1);
	MakeCode	(0X4D9D33);
	MakeCode	(x=0X4D9D35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9D47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D52);
	OpHex		(x,	1);
	MakeArray	(0X4D9D5A,	0X2);
	MakeCode	(0X4D9D5C);
	MakeName	(0X4D9D5C,	"assoc_search_");
	MakeCode	(x=0X4D9D5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9D73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D76);
	OpHex		(x,	1);
	MakeCode	(0X4D9D7B);
	MakeCode	(x=0X4D9D80);
	OpHex		(x,	1);
	MakeArray	(0X4D9D85,	0X3);
	MakeCode	(0X4D9D88);
	MakeName	(0X4D9D88,	"assoc_insert_");
	MakeCode	(x=0X4D9D8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9D93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9DE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9DE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9DF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9E21);
	OpStkvar	(x,	0);
	MakeCode	(0X4D9E27);
	MakeCode	(x=0X4D9E29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9E2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9E39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9E44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9E53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9E5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9E65);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9E6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9E8D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9E94);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9E9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9EA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9EAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9EAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9EBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9EC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9ED0);
	OpHex		(x,	1);
	MakeCode	(0X4D9ED8);
	MakeCode	(x=0X4D9EDD);
	OpHex		(x,	1);
	MakeArray	(0X4D9EE5,	0X3);
	MakeCode	(0X4D9EE8);
	MakeName	(0X4D9EE8,	"assoc_delete_");
	MakeCode	(x=0X4D9EED);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9F0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9F19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9F2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9F3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F59);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9F60);
	OpHex		(x,	1);
	MakeCode	(0X4D9F74);
	MakeCode	(x=0X4D9F79);
	OpHex		(x,	1);
	MakeArray	(0X4D9F82,	0X2);
	MakeCode	(0X4D9F84);
	MakeName	(0X4D9F84,	"assoc_copy_");
	MakeCode	(0X4D9FD7);
	MakeArray	(0X4D9FE2,	0X2);
	MakeCode	(0X4D9FE4);
	MakeName	(0X4D9FE4,	"assoc_find_first_");
	MakeCode	(x=0X4D9FE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9FEF);
	OpStkvar	(x,	0);
	MakeCode	(0X4DA00E);
	MakeCode	(x=0X4DA011);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA02C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA07B);
	OpStkvar	(x,	1);
	MakeCode	(0X4DA080);
	MakeCode	(x=0X4DA085);
	OpHex		(x,	1);
	MakeArray	(0X4DA08D,	0X3);
	MakeCode	(0X4DA090);
	MakeName	(0X4DA090,	"assoc_read_long_");
	MakeCode	(x=0X4DA0AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA0B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA0C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA0C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA0DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA0DF);
	OpHex		(x,	1);
	MakeCode	(0X4DA0EB);
	MakeCode	(0X4DA0F4);
	MakeName	(0X4DA0F4,	"assoc_read_assoc_array_");
	MakeCode	(x=0X4DA0F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA108);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA11B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA12E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA141);
	OpStkvar	(x,	1);
	MakeCode	(0X4DA14B);
	MakeCode	(x=0X4DA150);
	OpHex		(x,	1);
	MakeArray	(0X4DA156,	0X2);
	MakeCode	(0X4DA158);
	MakeName	(0X4DA158,	"assoc_load_");
	MakeCode	(x=0X4DA15C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA163);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA18A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA19E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA1B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA1DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA1E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA221);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA242);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA275);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA293);
	OpStkvar	(x,	1);
	MakeCode	(0X4DA2A8);
	MakeCode	(x=0X4DA2C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA2CE);
	OpStkvar	(x,	0);
	MakeCode	(0X4DA2DE);
	MakeCode	(x=0X4DA2E3);
	OpHex		(x,	1);
	MakeCode	(0X4DA2EC);
	MakeName	(0X4DA2EC,	"assoc_write_long_");
	MakeCode	(x=0X4DA2F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA2F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA2FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA30F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA312);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA317);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA32A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA32D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA332);
	OpHex		(x,	1);
	MakeCode	(0X4DA358);
	MakeCode	(0X4DA360);
	MakeName	(0X4DA360,	"assoc_write_assoc_array_");
	MakeCode	(0X4DA3A4);
	MakeName	(0X4DA3A4,	"assoc_save_");
	MakeCode	(x=0X4DA3A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA3AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA3D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA3DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA3E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA407);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA436);
	OpStkvar	(x,	1);
	MakeCode	(0X4DA447);
	MakeCode	(x=0X4DA467);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA46B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA476);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA47A);
	OpStkvar	(x,	0);
	MakeCode	(0X4DA48A);
	MakeCode	(x=0X4DA48F);
	OpHex		(x,	1);
	MakeCode	(0X4DA498);
	MakeName	(0X4DA498,	"assoc_register_mem_");
	MakeCode	(x=0X4DA4A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA4AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA4B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA4B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA4BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA4C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA4C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DA4CD);
	MakeName	(0X4DA4CD,	"strtod_");
	MakeCode	(x=0X4DA4D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA4D8);
	OpStkvar	(x,	0);
	MakeCode	(0X4DA4F3);
	MakeCode	(x=0X4DA50E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA518);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA528);
	OpHex		(x,	1);
	MakeCode	(0X4DA52D);
	MakeCode	(x=0X4DA53E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA555);
	OpHex		(x,	1);
	MakeCode	(0X4DA55A);
	MakeCode	(x=0X4DA55C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA56C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA583);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA58B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA59B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5C5);
	OpHex		(x,	1);
	MakeCode	(0X4DA5CB);
	MakeCode	(x=0X4DA5CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5E7);
	OpStkvar	(x,	1);
	MakeCode	(0X4DA5EC);
	MakeCode	(x=0X4DA5ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA5F0);
	OpStkvar	(x,	1);
	MakeCode	(0X4DA615);
	MakeCode	(x=0X4DA619);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA61C);
	OpStkvar	(x,	0);
	MakeCode	(0X4DA624);
	MakeCode	(x=0X4DA626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA62D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA647);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA649);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA650);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA65D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA665);
	OpStkvar	(x,	0);
	MakeCode	(0X4DA66A);
	MakeCode	(x=0X4DA678);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA67B);
	OpStkvar	(x,	0);
	MakeCode	(0X4DA680);
	MakeComm	(0X4DA684,	"int");
	MakeCode	(x=0X4DA685);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA689);
	OpStkvar	(x,	1);
	MakeComm	(0X4DA68C,	"double");
	MakeCode	(x=0X4DA692);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA697);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA699);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA6A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA6A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA6A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA6AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA6B4);
	OpStkvar	(x,	1);
	MakeCode	(0X4DA6C0);
	MakeName	(0X4DA6C0,	"win_list_select_");
	MakeCode	(x=0X4DA6C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA6CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA6CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4DA6E0,	"jump table for switch statement");
	MakeDword	(x=0X4DA6E0);
	MakeArray	(x,	0XB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DA70C);
	MakeName	(0X4DA70C,	"win_list_select_at_");
	MakeCode	(x=0X4DA70F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA71C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA720);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA724);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA72B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA734);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA73A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA741);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA750);
	OpStkvar	(x,	1);
	MakeComm	(0X4DA75B,	"_DWORD");
	MakeCode	(x=0X4DA75D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA76B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA77D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA784);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DA789);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DA78C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA793);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DA798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DA7A1,	"a6");
	MakeComm	(0X4DA7A3,	"y");
	MakeCode	(x=0X4DA7A3);
	OpStkvar	(x,	1);
	MakeComm	(0X4DA7AA,	"width");
	MakeCode	(x=0X4DA7AC);
	OpDecimal	(x,	1);
	MakeComm	(0X4DA7AF,	"a5");
	MakeCode	(x=0X4DA7B4);
	OpStkvar	(x,	0);
	MakeComm	(0X4DA7B8,	"height");
	MakeComm	(0X4DA7BA,	"x");
	MakeCode	(x=0X4DA7BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA7C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA7D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA7DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA7E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA7F5);
	OpHex		(x,	1);
	MakeComm	(0X4DA801,	"owner");
	MakeCode	(0X4DA801);
	MakeCode	(x=0X4DA808);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA815);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA81B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA82E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA835);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA83E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA849);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA84F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA85A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA860);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA875);
	OpStkvar	(x,	1);
	MakeComm	(0X4DA889,	"_DWORD");
	MakeCode	(x=0X4DA889);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA88E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA896);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA89E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA8A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA8A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA8AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA8B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA8B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA8BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA8C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA8E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA8E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA8EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA8F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA8F7);
	OpHex		(x,	1);
	MakeComm	(0X4DA8FC,	"_DWORD");
	MakeCode	(x=0X4DA8FC);
	OpStkvar	(x,	1);
	MakeComm	(0X4DA900,	"_DWORD");
	MakeCode	(x=0X4DA901);
	OpStkvar	(x,	1);
	MakeComm	(0X4DA905,	"_DWORD");
	MakeCode	(x=0X4DA90B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA91C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA92D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA933);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA94A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA953);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA95C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA963);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA96A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA973);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA97C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA98F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA997);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA99E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA9A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA9A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA9AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA9B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA9B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA9BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA9CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA9EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA9F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA9FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA0A);
	OpStkvar	(x,	1);
	MakeCode	(0X4DAA21);
	MakeCode	(x=0X4DAA23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA45);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA66);
	OpStkvar	(x,	1);
	MakeCode	(0X4DAA6F);
	MakeCode	(x=0X4DAA70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAA9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DAAA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DAAAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAAB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAAC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAACA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAAD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAAD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAADB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAAE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAAE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAAEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAAF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAB08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAB0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAB19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DAB2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAB31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAB39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAB47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DAB53);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAB59,	"_DWORD");
	MakeCode	(x=0X4DAB5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAB62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DAB6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAB7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DAB84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAB8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DAB9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DABA1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DABAB);
	OpStkvar	(x,	1);
	MakeComm	(0X4DABBA,	"_DWORD");
	MakeCode	(x=0X4DABBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DABC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DABC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DABD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DABD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DABE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DABE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DABED);
	OpHex		(x,	1);
	MakeCode	(x=0X4DABF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DABFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAC00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAC04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAC08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DAC10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAC1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAC1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAC2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAC34);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAC3D,	"ButType");
	MakeComm	(0X4DAC3F,	"Unk");
	MakeComm	(0X4DAC41,	"PicDown");
	MakeComm	(0X4DAC43,	"PicUp");
	MakeComm	(0X4DAC45,	"ButtUp");
	MakeComm	(0X4DAC47,	"ButtDown");
	MakeComm	(0X4DAC4C,	"HovOff");
	MakeComm	(0X4DAC4E,	"HovOn");
	MakeCode	(x=0X4DAC50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAC54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DAC5C,	"Width");
	MakeComm	(0X4DAC64,	"Ypos");
	MakeCode	(x=0X4DAC64);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAC6B,	"Height");
	MakeComm	(0X4DAC6C,	"Xpos");
	MakeCode	(x=0X4DAC6C);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAC70,	"WinRef");
	MakeCode	(x=0X4DAC70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAC7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAC81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAC87);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAC8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAC92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAC98);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAC9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DACA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DACAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DACB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DACB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DACC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DACCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DACD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DACD9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DACDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DACE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DACEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DACF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DACFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DACFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAD09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAD10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAD1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAD2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAD34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAD4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAD4E);
	OpStkvar	(x,	0);
	MakeComm	(0X4DAD52,	"ButType");
	MakeComm	(0X4DAD54,	"Unk");
	MakeComm	(0X4DAD56,	"PicDown");
	MakeComm	(0X4DAD58,	"PicUp");
	MakeComm	(0X4DAD5A,	"ButtUp");
	MakeCode	(x=0X4DAD5C);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAD60,	"ButtDown");
	MakeComm	(0X4DAD61,	"HovOff");
	MakeComm	(0X4DAD63,	"_DWORD");
	MakeCode	(x=0X4DAD63);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAD6A,	"HovOn");
	MakeCode	(x=0X4DAD6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DAD71,	"Height");
	MakeCode	(x=0X4DAD72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAD79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DAD82);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAD89,	"Width");
	MakeCode	(x=0X4DAD89);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAD90,	"Xpos");
	MakeCode	(x=0X4DAD90);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAD97,	"Ypos");
	MakeComm	(0X4DAD99,	"WinRef");
	MakeCode	(x=0X4DAD99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DADA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DADA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DADAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DADB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DADBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DADBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DADC3);
	OpStkvar	(x,	0);
	MakeComm	(0X4DADCB,	"ButType");
	MakeComm	(0X4DADCD,	"Unk");
	MakeComm	(0X4DADCF,	"PicDown");
	MakeComm	(0X4DADD1,	"PicUp");
	MakeComm	(0X4DADD3,	"ButtUp");
	MakeComm	(0X4DADD5,	"ButtDown");
	MakeComm	(0X4DADD7,	"HovOff");
	MakeComm	(0X4DADD9,	"HovOn");
	MakeComm	(0X4DADDB,	"_DWORD");
	MakeCode	(x=0X4DADDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DADE6,	"Ypos");
	MakeComm	(0X4DADE8,	"Height");
	MakeComm	(0X4DADE9,	"Xpos");
	MakeComm	(0X4DADEB,	"WinRef");
	MakeCode	(x=0X4DADEB);
	OpStkvar	(x,	1);
	MakeComm	(0X4DADF7,	"WinRef");
	MakeCode	(x=0X4DADF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE70);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAE8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAE9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAEA8);
	OpStkvar	(x,	0);
	MakeComm	(0X4DAEB1,	"height");
	MakeCode	(x=0X4DAEB1);
	OpStkvar	(x,	1);
	MakeComm	(0X4DAEB9,	"width");
	MakeCode	(x=0X4DAEB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAECF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAEDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAEE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAEEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAEF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAEFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAF01);
	OpStkvar	(x,	0);
	MakeCode	(0X4DAF0B);
	MakeCode	(x=0X4DAF13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAF1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAF24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAF35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAF3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAF43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAF6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAF7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAF8C);
	OpStkvar	(x,	0);
	MakeComm	(0X4DAF9F,	"switch 11 cases ");
	MakeCode	(0X4DAF9F);
	MakeComm	(0X4DAFAE,	"switch jump");
	MakeCode	(x=0X4DAFAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4DAFB6,	"jumptable 004DAFAE case 328");
	MakeCode	(0X4DAFB6);
	MakeCode	(x=0X4DAFBF);
	OpStkvar	(x,	0);
	MakeCode	(0X4DAFCC);
	MakeRptCmt	(0X4DAFDF,	"jumptable 004DAFAE case 336");
	MakeCode	(x=0X4DAFDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAFE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAFF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DAFFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB004);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4DB020,	"jumptable 004DAFAE case 329");
	MakeCode	(0X4DB020);
	MakeCode	(x=0X4DB028);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4DB03F,	"jumptable 004DAFAE case 337");
	MakeCode	(x=0X4DB03F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB04E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4DB065,	"jumptable 004DAFAE case 327");
	MakeCode	(0X4DB065);
	MakeRptCmt	(0X4DB079,	"jumptable 004DAFAE case 335");
	MakeCode	(x=0X4DB079);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4DB08D,	"jumptable 004DAFAE default case");
	MakeCode	(x=0X4DB08D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB094);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB0B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB0B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB0CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB0EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB0F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB0F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB0FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB0FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB115);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB119);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB134);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB139);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB141);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB148);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB150);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB15E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB166);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB16D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB175);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB17C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB19C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB1A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB1B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB1BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB1C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB1CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB1D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB1D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB1E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB1E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB1F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB1FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB213);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB21C);
	OpHex		(x,	1);
	MakeComm	(0X4DB221,	"_DWORD");
	MakeCode	(x=0X4DB221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB22A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB237);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB23E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB249);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB24F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB254);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB25A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB25F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB267);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB275);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB27F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB283);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB28C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB29D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB2AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB2B0);
	OpStkvar	(x,	1);
	MakeCode	(0X4DB2C3);
	MakeCode	(x=0X4DB2CC);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB2D0,	"_DWORD");
	MakeCode	(x=0X4DB2D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB2D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB2DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB2E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB2EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB2F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB2FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB308);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB311);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB315);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB31B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB321);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB326);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB32A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB330);
	OpHex		(x,	1);
	MakeComm	(0X4DB336,	"_DWORD");
	MakeCode	(x=0X4DB336);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB33D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB345);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB351);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB35C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB368);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB376);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB37C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB382);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB386);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB38F);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB396,	"_DWORD");
	MakeCode	(x=0X4DB397);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB3A0,	"_DWORD");
	MakeCode	(x=0X4DB3A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB3A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB3AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB3B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB3C1);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB3CC,	"_DWORD");
	MakeCode	(x=0X4DB3CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB3D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB3ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB3F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB3FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB408);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB40C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB418);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB41C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB424);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB430);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB43B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB45C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB46C);
	OpHex		(x,	1);
	MakeCode	(0X4DB478);
	MakeName	(0X4DB478,	"win_get_str_");
	MakeCode	(x=0X4DB47B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB47E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB482);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB488);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB48C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DB49F);
	MakeComm	(0X4DB4A1,	"_DWORD");
	MakeCode	(x=0X4DB4A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB4A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DB4AE,	"_DWORD");
	MakeCode	(x=0X4DB4AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB4BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB4C7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DB4CA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DB4D2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DB4D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DB4DD,	"a6");
	MakeComm	(0X4DB4DF,	"y");
	MakeCode	(x=0X4DB4DF);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB4EA,	"width");
	MakeComm	(0X4DB4EE,	"a5");
	MakeCode	(x=0X4DB4F3);
	OpDecimal	(x,	1);
	MakeComm	(0X4DB4F6,	"x");
	MakeCode	(x=0X4DB4F6);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB4FA,	"height");
	MakeCode	(x=0X4DB4FC);
	OpStkvar	(x,	0);
	MakeComm	(0X4DB515,	"owner");
	MakeCode	(x=0X4DB51F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB527);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DB52D,	"font");
	MakeCode	(x=0X4DB52D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB533);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB53F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB54B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB55B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB566);
	OpHex		(x,	1);
	MakeComm	(0X4DB572,	"ColorIndex");
	MakeCode	(x=0X4DB573);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB577,	"ToWidth");
	MakeComm	(0X4DB57C,	"TxtWidth");
	MakeComm	(0X4DB57E,	"ToSurface");
	MakeComm	(0X4DB580,	"DisplayText");
	MakeCode	(x=0X4DB582);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB58D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB593);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB599);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB59E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DB5A4,	"font");
	MakeCode	(x=0X4DB5A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB5AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DB5B6,	"font");
	MakeCode	(x=0X4DB5BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB5CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB5D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB5DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB5EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB5EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB5FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB612);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DB61D,	"_DWORD");
	MakeCode	(x=0X4DB624);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DB639,	"WinRef");
	MakeCode	(x=0X4DB640);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB64B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB656);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DB65C,	"font");
	MakeCode	(x=0X4DB65C);
	OpHex		(x,	1);
	MakeComm	(0X4DB662,	"_DWORD");
	MakeCode	(x=0X4DB667);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB675);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB68B);
	OpHex		(x,	1);
	MakeCode	(0X4DB694);
	MakeName	(0X4DB694,	"win_output_");
	MakeCode	(x=0X4DB697);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB69A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB69E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB6A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB6AE);
	OpStkvar	(x,	0);
	MakeComm	(0X4DB6B6,	"font");
	MakeCode	(0X4DB6C0);
	MakeCode	(x=0X4DB6C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB6D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB6D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB6E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB6E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB6F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB6F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DB710,	"a6");
	MakeComm	(0X4DB712,	"height");
	MakeCode	(x=0X4DB712);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB716,	"y");
	MakeCode	(x=0X4DB716);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB71A,	"a5");
	MakeComm	(0X4DB71F,	"width");
	MakeComm	(0X4DB721,	"x");
	MakeCode	(x=0X4DB72A);
	OpStkvar	(x,	0);
	MakeComm	(0X4DB73C,	"owner");
	MakeCode	(x=0X4DB746);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB753);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB757);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB75C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB762);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB76B);
	OpHex		(x,	1);
	MakeComm	(0X4DB770,	"ToWidth");
	MakeComm	(0X4DB772,	"ColorIndex");
	MakeCode	(x=0X4DB773);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB777,	"TxtWidth");
	MakeComm	(0X4DB779,	"ToSurface");
	MakeComm	(0X4DB77B,	"DisplayText");
	MakeCode	(x=0X4DB77B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB77F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB785);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB79A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB79F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB7A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DB7A9,	"font");
	MakeCode	(x=0X4DB7A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB7AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB7BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB7C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB7C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB7DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB7DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB7E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB7EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB7FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB80C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB812);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB818);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB81D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DB823,	"font");
	MakeCode	(x=0X4DB823);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB829);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB835);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB83F);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB84E,	"_DWORD");
	MakeCode	(x=0X4DB84E);
	OpHex		(x,	1);
	MakeComm	(0X4DB853,	"font");
	MakeCode	(x=0X4DB853);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB855);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB85C,	"_DWORD");
	MakeCode	(x=0X4DB85C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB867);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB877);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DB886);
	MakeCode	(x=0X4DB888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB89E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB8BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DB8C9,	"_DWORD");
	MakeCode	(x=0X4DB8D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DB8E5,	"WinRef");
	MakeCode	(x=0X4DB8E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB8FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB914);
	OpHex		(x,	1);
	MakeArray	(0X4DB91D,	0X3);
	MakeCode	(0X4DB920);
	MakeName	(0X4DB920,	"win_yes_no_");
	MakeCode	(x=0X4DB923);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB92A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DB939,	"font");
	MakeCode	(x=0X4DB943);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB94B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB950);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DB953);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DB958);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB961);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DB969);
	OpDecimal	(x,	1);
	MakeComm	(0X4DB96E,	"a6");
	MakeComm	(0X4DB970,	"height");
	MakeCode	(x=0X4DB970);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB974);
	OpDecimal	(x,	1);
	MakeComm	(0X4DB977,	"a5");
	MakeComm	(0X4DB97C,	"x");
	MakeComm	(0X4DB97E,	"width");
	MakeComm	(0X4DB997,	"owner");
	MakeCode	(x=0X4DB9AB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB9B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB9B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB9BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB9C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB9CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DB9D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4DB9D9,	"ColorIndex");
	MakeComm	(0X4DB9DA,	"ToSurface");
	MakeComm	(0X4DB9DD,	"DisplayText");
	MakeComm	(0X4DB9DF,	"ToWidth");
	MakeComm	(0X4DB9E1,	"TxtWidth");
	MakeCode	(x=0X4DB9E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB9EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DB9F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBA01);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBA10);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DBA33,	"_DWORD");
	MakeCode	(x=0X4DBA3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DBA4F,	"WinRef");
	MakeCode	(0X4DBA6E);
	MakeCode	(x=0X4DBA90);
	OpHex		(x,	1);
	MakeCode	(0X4DBA98);
	MakeName	(0X4DBA98,	"win_msg_");
	MakeCode	(x=0X4DBA9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBAA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBAA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DBAB1,	"font");
	MakeCode	(x=0X4DBABB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBAC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBAC8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DBACB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBAD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBADA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DBADF);
	OpDecimal	(x,	1);
	MakeComm	(0X4DBAE4,	"a6");
	MakeComm	(0X4DBAE6,	"height");
	MakeCode	(x=0X4DBAE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBAEA);
	OpDecimal	(x,	1);
	MakeComm	(0X4DBAED,	"a5");
	MakeComm	(0X4DBAF2,	"x");
	MakeComm	(0X4DBAF4,	"width");
	MakeComm	(0X4DBB0D,	"owner");
	MakeCode	(x=0X4DBB21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBB24);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBB2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBB3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBB41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBB45);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB51);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBB55,	"ColorIndex");
	MakeComm	(0X4DBB56,	"ToWidth");
	MakeCode	(x=0X4DBB58);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBB5C,	"TxtWidth");
	MakeComm	(0X4DBB5E,	"ToSurface");
	MakeComm	(0X4DBB60,	"DisplayText");
	MakeCode	(x=0X4DBB62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBB6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBB73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBB7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBB8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB90);
	OpHex		(x,	1);
	MakeComm	(0X4DBBA1,	"WinRef");
	MakeCode	(x=0X4DBBBB);
	OpHex		(x,	1);
	MakeArray	(0X4DBBC2,	0X2);
	MakeCode	(0X4DBBC4);
	MakeName	(0X4DBBC4,	"win_pull_down_");
	MakeCode	(x=0X4DBBC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBBCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DBBDE);
	MakeCode	(x=0X4DBBE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBBF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBC07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBC0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBC15);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBC21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBC2A);
	OpHex		(x,	1);
	MakeCode	(0X4DBC34);
	MakeName	(0X4DBC34,	"create_pull_down_");
	MakeCode	(x=0X4DBC37);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBC3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBC42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBC45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBC51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBC55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBC5E);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBC79,	"a6");
	MakeCode	(0X4DBC79);
	MakeCode	(x=0X4DBC7B);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBC7F,	"height");
	MakeComm	(0X4DBC81,	"x");
	MakeComm	(0X4DBC83,	"a5");
	MakeComm	(0X4DBC84,	"y");
	MakeCode	(x=0X4DBC84);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBC88,	"width");
	MakeCode	(x=0X4DBC96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBC9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBCAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBCB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBCC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBCCD);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBCE7,	"WinRef");
	MakeCode	(x=0X4DBCE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBCFB);
	OpHex		(x,	1);
	MakeCode	(0X4DBD04);
	MakeName	(0X4DBD04,	"process_pull_down_");
	MakeCode	(x=0X4DBD07);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBD0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBD0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBD12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBD16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBD1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBD25);
	OpStkvar	(x,	0);
	MakeComm	(0X4DBD31,	"owner");
	MakeCode	(x=0X4DBD3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBD3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBD4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBD55);
	OpStkvar	(x,	0);
	MakeComm	(0X4DBD5C,	"a2");
	MakeCode	(x=0X4DBD5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBD65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBD69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBD7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBD87);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBD92);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBD97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBDA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBDA6);
	OpStkvar	(x,	1);
	MakeCode	(0X4DBDB7);
	MakeCode	(x=0X4DBDBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBDC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBDC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBDD4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBDD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBDE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBDE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBDF3);
	OpHex		(x,	1);
	MakeCode	(0X4DBDFC);
	MakeCode	(x=0X4DBE02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBE0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE35);
	OpHex		(x,	1);
	MakeComm	(0X4DBE3B,	"WinRect");
	MakeCode	(x=0X4DBE3D);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBE41,	"WinRef");
	MakeComm	(0X4DBE48,	"owner");
	MakeCode	(x=0X4DBE48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE67);
	OpStkvar	(x,	0);
	MakeComm	(0X4DBE78,	"height");
	MakeCode	(x=0X4DBE78);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBE7C,	"width");
	MakeCode	(x=0X4DBE7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBE8F);
	OpStkvar	(x,	0);
	MakeComm	(0X4DBE98,	"height");
	MakeCode	(x=0X4DBE98);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBE9C,	"width");
	MakeCode	(x=0X4DBE9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBEA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBEA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBEB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBEBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBEC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBECB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBED5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBEE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBEE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBEEA);
	OpStkvar	(x,	0);
	MakeComm	(0X4DBEEF,	"a1");
	MakeCode	(x=0X4DBEEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBEF2);
	OpStkvar	(x,	0);
	MakeComm	(0X4DBEF6,	"height");
	MakeCode	(x=0X4DBEF6);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBEFA,	"width");
	MakeCode	(x=0X4DBEFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBEFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBF10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBF1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBF20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBF24);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBF28,	"y_end");
	MakeComm	(0X4DBF2B,	"x_end");
	MakeComm	(0X4DBF2E,	"y_start");
	MakeComm	(0X4DBF31,	"x_start");
	MakeCode	(x=0X4DBF3D);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBF4C,	"y_end");
	MakeComm	(0X4DBF4F,	"x_end");
	MakeComm	(0X4DBF52,	"y_start");
	MakeComm	(0X4DBF55,	"x_start");
	MakeCode	(x=0X4DBF61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBF70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBF79);
	OpStkvar	(x,	1);
	MakeCode	(0X4DBF8B);
	MakeCode	(x=0X4DBF90);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBF99);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBFA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBFA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBFAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBFAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBFB2);
	OpStkvar	(x,	1);
	MakeComm	(0X4DBFB9,	"x_end");
	MakeComm	(0X4DBFBF,	"x_start");
	MakeComm	(0X4DBFC1,	"y_end");
	MakeComm	(0X4DBFC4,	"y_start");
	MakeCode	(x=0X4DBFD5);
	OpStkvar	(x,	1);
	MakeCode	(0X4DBFE8);
	MakeCode	(x=0X4DBFF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC004);
	OpStkvar	(x,	1);
	MakeCode	(0X4DC021);
	MakeCode	(x=0X4DC029);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC056);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC07E);
	OpStkvar	(x,	0);
	MakeCode	(0X4DC08B);
	MakeCode	(x=0X4DC093);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC0A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC0B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC0B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC0BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC0C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC0CD);
	OpStkvar	(x,	1);
	MakeComm	(0X4DC0D4,	"x_end");
	MakeComm	(0X4DC0DA,	"y_end");
	MakeComm	(0X4DC0DD,	"y_start");
	MakeComm	(0X4DC0E0,	"x_start");
	MakeCode	(x=0X4DC0EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC0EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC0F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC103);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC108);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC10C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC118);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC124);
	OpStkvar	(x,	1);
	MakeCode	(0X4DC12A);
	MakeCode	(x=0X4DC12F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC137);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC13B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC13F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC143);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC147);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC14E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC152);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC15C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC166);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC16A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC176);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC17A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC180);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC184);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC192);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC19A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC1A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC1AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC1B4);
	OpStkvar	(x,	1);
	MakeComm	(0X4DC1BD,	"WinRef");
	MakeCode	(x=0X4DC1BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC1CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC1D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC1D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4DC1E9,	"owner");
	MakeCode	(x=0X4DC1F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC1F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC204);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC20D);
	OpStkvar	(x,	0);
	MakeComm	(0X4DC214,	"a2");
	MakeCode	(x=0X4DC214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC21D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC233);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC23F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC24A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC24F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC25E);
	OpStkvar	(x,	1);
	MakeCode	(0X4DC26F);
	MakeCode	(x=0X4DC275);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC279);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC27D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC28C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC291);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC298);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC29E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC2AB);
	OpHex		(x,	1);
	MakeCode	(0X4DC2B4);
	MakeCode	(x=0X4DC2BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC2BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC2C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC2C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC2CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC2DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC2E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC2ED);
	OpHex		(x,	1);
	MakeComm	(0X4DC2F3,	"WinRect");
	MakeCode	(x=0X4DC2F5);
	OpStkvar	(x,	1);
	MakeComm	(0X4DC2F9,	"WinRef");
	MakeCode	(x=0X4DC302);
	OpHex		(x,	1);
	MakeCode	(0X4DC30C);
	MakeName	(0X4DC30C,	"win_debug_");
	MakeCode	(x=0X4DC312);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC315);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC319);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC32C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DC345,	"a6");
	MakeComm	(0X4DC347,	"height");
	MakeCode	(x=0X4DC347);
	OpDecimal	(x,	1);
	MakeComm	(0X4DC34C,	"y");
	MakeCode	(x=0X4DC34C);
	OpDecimal	(x,	1);
	MakeComm	(0X4DC351,	"a5");
	MakeComm	(0X4DC356,	"width");
	MakeCode	(x=0X4DC356);
	OpDecimal	(x,	1);
	MakeComm	(0X4DC35B,	"x");
	MakeCode	(x=0X4DC362);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DC375,	"owner");
	MakeCode	(x=0X4DC375);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC3A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DC3AA,	"_DWORD");
	MakeCode	(x=0X4DC3AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC3B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC3BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC3C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC3CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC3CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC3D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC3DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC3E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC3E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC3ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC3F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC3F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC433);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC43D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC442);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC448);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC44E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC459);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC483);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DC48A,	"_DWORD");
	MakeCode	(x=0X4DC496);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DC49B,	"_DWORD");
	MakeCode	(x=0X4DC4A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC4A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC4AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC4B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC4BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC4CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC4DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DC4ED,	"ButType");
	MakeComm	(0X4DC4EF,	"Unk");
	MakeComm	(0X4DC4F1,	"PicDown");
	MakeComm	(0X4DC4F3,	"PicUp");
	MakeComm	(0X4DC4F5,	"ButtUp");
	MakeComm	(0X4DC4F7,	"ButtDown");
	MakeComm	(0X4DC4F9,	"HovOff");
	MakeComm	(0X4DC4FB,	"HovOn");
	MakeComm	(0X4DC4FD,	"Width");
	MakeComm	(0X4DC502,	"Ypos");
	MakeComm	(0X4DC507,	"Height");
	MakeComm	(0X4DC508,	"WinRef");
	MakeCode	(x=0X4DC508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DC50D,	"Xpos");
	MakeCode	(x=0X4DC516);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC51A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC537);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC53C);
	OpHex		(x,	1);
	MakeComm	(0X4DC542,	"_DWORD");
	MakeCode	(x=0X4DC542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC54A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC552);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC55B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC568);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC575);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC57B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC586);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DC592,	"owner");
	MakeCode	(x=0X4DC592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DC59F,	"from_width");
	MakeComm	(0X4DC5A9,	"to");
	MakeComm	(0X4DC5AA,	"to_width");
	MakeComm	(0X4DC5AF,	"height");
	MakeComm	(0X4DC5B0,	"width");
	MakeComm	(0X4DC5B7,	"from");
	MakeCode	(x=0X4DC5BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC5C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC5D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC5DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC5EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC5FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC605);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC60E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC617);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC61D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC621);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC62B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC631);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC638);
	OpStkvar	(x,	0);
	MakeComm	(0X4DC644,	"WinRef");
	MakeCode	(x=0X4DC644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC650);
	OpHex		(x,	1);
	MakeArray	(0X4DC65A,	0X2);
	MakeCode	(x=0X4DC65C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DC65C,	"win_debug_delete_");
	MakeCode	(x=0X4DC66B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4DC672,	0X2);
	MakeCode	(0X4DC674);
	MakeName	(0X4DC674,	"win_register_menu_bar_");
	MakeCode	(x=0X4DC677);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC685);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC6A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC6AB);
	OpStkvar	(x,	0);
	MakeComm	(0X4DC6BE,	"size");
	MakeCode	(0X4DC6BE);
	MakeCode	(x=0X4DC6D4);
	OpHex		(x,	1);
	MakeCode	(0X4DC6DD);
	MakeCode	(x=0X4DC6EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC6F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC6F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC6FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC717);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC71B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC728);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC72D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC747);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC751);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC75E);
	OpHex		(x,	1);
	MakeCode	(0X4DC768);
	MakeName	(0X4DC768,	"win_register_menu_pulldown_");
	MakeCode	(x=0X4DC76B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC770);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC775);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC77E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC7AF);
	OpStkvar	(x,	0);
	MakeComm	(0X4DC7B5,	"_DWORD");
	MakeCode	(x=0X4DC7B8);
	OpStkvar	(x,	0);
	MakeComm	(0X4DC7BC,	"font");
	MakeCode	(x=0X4DC7C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC7CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC7D1);
	OpHex		(x,	1);
	MakeComm	(0X4DC7D3,	"ButType");
	MakeComm	(0X4DC7D5,	"Unk");
	MakeComm	(0X4DC7D7,	"PicDown");
	MakeComm	(0X4DC7D9,	"PicUp");
	MakeComm	(0X4DC7DB,	"ButtUp");
	MakeCode	(x=0X4DC7DD);
	OpStkvar	(x,	0);
	MakeComm	(0X4DC7E1,	"font");
	MakeCode	(x=0X4DC7E1);
	OpStkvar	(x,	1);
	MakeComm	(0X4DC7E5,	"ButtDown");
	MakeComm	(0X4DC7E6,	"HovOff");
	MakeComm	(0X4DC7E8,	"HovOn");
	MakeCode	(x=0X4DC7EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC7EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DC7F4,	"Height");
	MakeCode	(x=0X4DC7F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC7FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DC801,	"Width");
	MakeComm	(0X4DC803,	"WinRef");
	MakeCode	(x=0X4DC81C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC826);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC836);
	OpStkvar	(x,	1);
	MakeComm	(0X4DC846,	"_DWORD");
	MakeCode	(x=0X4DC846);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC854);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC85E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC862);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DC86A,	"font");
	MakeCode	(x=0X4DC872);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC886);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC891);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC89C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC8A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC8B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC8C7);
	OpHex		(x,	1);
	MakeCode	(0X4DC8D0);
	MakeName	(0X4DC8D0,	"win_delete_menu_bar_");
	MakeCode	(x=0X4DC8DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DC930);
	MakeName	(0X4DC930,	"GNW_process_menu_");
	MakeCode	(x=0X4DC935);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC93C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC94F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC957);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DC95E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC98D);
	OpHex		(x,	1);
	MakeCode	(0X4DC996);
	MakeCode	(x=0X4DC9A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC9E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DC9E7);
	OpHex		(x,	1);
	MakeCode	(0X4DC9F0);
	MakeName	(0X4DC9F0,	"find_first_letter_");
	MakeCode	(x=0X4DCA11);
	OpHex		(x,	1);
	MakeCode	(0X4DCA30);
	MakeName	(0X4DCA30,	"win_width_needed_");
	MakeComm	(0X4DCA35,	"_DWORD");
	MakeComm	(0X4DCA37,	"_DWORD");
	MakeCode	(x=0X4DCA41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DCA5C);
	MakeName	(0X4DCA5C,	"win_input_str_");
	MakeCode	(x=0X4DCA5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCA62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCA66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCA6A);
	OpStkvar	(x,	0);
	MakeComm	(0X4DCA7F,	"_DWORD");
	MakeCode	(x=0X4DCA81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCA85);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_39(void) {
        auto x;
#define id x

	MakeComm	(0X4DCA8D,	"font");
	MakeCode	(x=0X4DCA8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCA93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCA99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCA9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCAA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCAAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCAB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCAC2);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCAC6,	"_DWORD");
	MakeCode	(x=0X4DCAC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCAD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCADA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCAE3);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCAE7,	"ToSurface");
	MakeCode	(x=0X4DCAE7);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCAED,	"TxtWidth");
	MakeComm	(0X4DCAEF,	"ColorIndex");
	MakeComm	(0X4DCAF0,	"ToWidth");
	MakeComm	(0X4DCAF3,	"DisplayText");
	MakeCode	(x=0X4DCAF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCAF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCAFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCB08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCB0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCB16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCB1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCB1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCB23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCB27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCB31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCB3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCB4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCB5A);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCB5E,	"_DWORD");
	MakeCode	(0X4DCB72);
	MakeCode	(x=0X4DCB83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCB87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCB8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCB93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCB9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCB9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCBA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCBAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCBBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCBBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCBC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCBCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCBD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCBD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCBD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCBE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCBED);
	OpStkvar	(x,	1);
	MakeCode	(0X4DCBFF);
	MakeCode	(x=0X4DCC06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC1A);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCC23,	"TxtWidth");
	MakeCode	(x=0X4DCC23);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCC27,	"DisplayText");
	MakeCode	(x=0X4DCC27);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCC2B,	"ColorIndex");
	MakeComm	(0X4DCC2C,	"ToSurface");
	MakeCode	(x=0X4DCC2C);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCC30,	"ToWidth");
	MakeCode	(x=0X4DCC33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCC39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCC45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCC56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCC63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCC78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCC85);
	OpStkvar	(x,	0);
	MakeCode	(0X4DCC8E);
	MakeComm	(0X4DCC97,	"_DWORD");
	MakeCode	(x=0X4DCC97);
	OpStkvar	(x,	1);
	MakeCode	(0X4DCCA7);
	MakeCode	(x=0X4DCCBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCCD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCEB);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCCEF,	"ToSurface");
	MakeCode	(x=0X4DCCEF);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCCF3,	"TxtWidth");
	MakeComm	(0X4DCCF5,	"ColorIndex");
	MakeComm	(0X4DCCF6,	"ToWidth");
	MakeComm	(0X4DCCF9,	"DisplayText");
	MakeCode	(x=0X4DCCF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCD03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD40);
	OpStkvar	(x,	0);
	MakeCode	(0X4DCD46);
	MakeCode	(x=0X4DCD47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD5D);
	OpHex		(x,	1);
	MakeArray	(0X4DCD66,	0X2);
	MakeCode	(0X4DCD68);
	MakeName	(0X4DCD68,	"win_get_num_i_");
	MakeCode	(x=0X4DCD6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCD70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCD8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD9A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCDA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCDB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCDBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCDC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCDC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCDD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCDD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCDDA);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCDE3,	"_DWORD");
	MakeCode	(x=0X4DCDE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCDF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DCDF8,	"_DWORD");
	MakeCode	(x=0X4DCDFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCDFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCE03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCE21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCE29);
	OpHex		(x,	1);
	MakeComm	(0X4DCE31,	"_DWORD");
	MakeCode	(x=0X4DCE31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCE35);
	OpStkvar	(x,	0);
	MakeComm	(0X4DCE3D,	"font");
	MakeCode	(x=0X4DCE3D);
	OpHex		(x,	1);
	MakeComm	(0X4DCE3F,	"a3");
	MakeCode	(x=0X4DCE41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCE45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DCE4B,	"font");
	MakeCode	(x=0X4DCE4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCE52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCE56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DCE5C,	"a6");
	MakeComm	(0X4DCE5E,	"height");
	MakeCode	(x=0X4DCE5E);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCE65,	"a5");
	MakeCode	(x=0X4DCE6A);
	OpStkvar	(x,	0);
	MakeComm	(0X4DCE6E,	"x");
	MakeCode	(x=0X4DCE6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCE8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCE90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCE94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCE9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCEAE);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCEBE,	"WinRef");
	MakeCode	(x=0X4DCEC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCED1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCEDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCEE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCEEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCEEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCEF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCEFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCEFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCF09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCF1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCF21);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCF25,	"_DWORD");
	MakeCode	(x=0X4DCF2C);
	OpHex		(x,	1);
	MakeComm	(0X4DCF33,	"size");
	MakeCode	(x=0X4DCF33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCF39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCF50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCF5B);
	OpStkvar	(x,	1);
	MakeComm	(0X4DCF5F,	"_DWORD");
	MakeCode	(x=0X4DCF64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DCF79,	"size");
	MakeCode	(x=0X4DCF8E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCF97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCF9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCFA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DCFA6,	"buf");
	MakeCode	(x=0X4DCFAC);
	OpHex		(x,	1);
	MakeComm	(0X4DCFAF,	"WinRef");
	MakeCode	(x=0X4DCFB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCFBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCFC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCFC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCFCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCFD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCFD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCFDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCFE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCFF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCFFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD00C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD01B);
	OpStkvar	(x,	1);
	MakeCode	(0X4DD023);
	MakeCode	(x=0X4DD033);
	OpHex		(x,	1);
	MakeCode	(0X4DD03C);
	MakeName	(0X4DD03C,	"calc_max_field_chars_wcursor_");
	MakeComm	(0X4DD03F,	"size");
	MakeComm	(0X4DD044,	"size");
	MakeCode	(0X4DD05B);
	MakeCode	(x=0X4DD05C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DD061,	"buf");
	MakeCode	(x=0X4DD067);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DD07C,	"buf");
	MakeCode	(x=0X4DD082);
	OpHex		(x,	1);
	MakeCode	(0X4DD0A2);
	MakeCode	(0X4DD0AC);
	MakeName	(0X4DD0AC,	"get_num_i_");
	MakeCode	(x=0X4DD0AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD0B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD0B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD0C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD0D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD0DE,	"_DWORD");
	MakeCode	(x=0X4DD0E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD0E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD0ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD0F3);
	OpStkvar	(x,	0);
	MakeComm	(0X4DD0F7,	"WinRef");
	MakeComm	(0X4DD105,	"size");
	MakeCode	(x=0X4DD108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD111);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD11E);
	OpHex		(x,	1);
	MakeCode	(0X4DD127);
	MakeCode	(x=0X4DD130);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD137);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DD13C,	"buf");
	MakeCode	(x=0X4DD142);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD14D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD15B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD17F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD187);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD18B,	"a1");
	MakeCode	(x=0X4DD18B);
	OpStkvar	(x,	0);
	MakeComm	(0X4DD190,	"a2");
	MakeCode	(x=0X4DD190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD194);
	OpStkvar	(x,	0);
	MakeComm	(0X4DD19B,	"WinRect");
	MakeCode	(x=0X4DD19D);
	OpStkvar	(x,	0);
	MakeComm	(0X4DD1A1,	"WinRef");
	MakeCode	(x=0X4DD1A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD1BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD1C4);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD1C8,	"_DWORD");
	MakeCode	(0X4DD1EE);
	MakeCode	(0X4DD207);
	MakeCode	(x=0X4DD20D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD211);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD217);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD225);
	OpHex		(x,	1);
	MakeCode	(0X4DD22E);
	MakeCode	(x=0X4DD236);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD23A,	"_DWORD");
	MakeCode	(x=0X4DD23A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD23E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD259);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD267);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD26B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD26F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD276);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD282,	"WinRect");
	MakeComm	(0X4DD284,	"WinRef");
	MakeCode	(x=0X4DD28D);
	OpStkvar	(x,	0);
	MakeCode	(0X4DD296);
	MakeCode	(x=0X4DD29E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD2A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD2AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD2B1);
	OpStkvar	(x,	1);
	MakeCode	(0X4DD2C3);
	MakeCode	(x=0X4DD2CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD2D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD2DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD2EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD2EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD2F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD2F9);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD302,	"WinRect");
	MakeComm	(0X4DD304,	"WinRef");
	MakeCode	(x=0X4DD310);
	OpStkvar	(x,	0);
	MakeCode	(0X4DD319);
	MakeCode	(x=0X4DD323);
	OpStkvar	(x,	1);
	MakeCode	(0X4DD333);
	MakeCode	(x=0X4DD33C);
	OpStkvar	(x,	0);
	MakeCode	(0X4DD346);
	MakeCode	(x=0X4DD353);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD361,	"_DWORD");
	MakeCode	(x=0X4DD361);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD38A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD38E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD392);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD397);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD3A2,	"WinRect");
	MakeComm	(0X4DD3A4,	"WinRef");
	MakeCode	(x=0X4DD3AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD3B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD3C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD3C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD3E1);
	OpHex		(x,	1);
	MakeArray	(0X4DD3EA,	0X2);
	MakeCode	(0X4DD3EC);
	MakeName	(0X4DD3EC,	"GNW_intr_init_");
	MakeCode	(x=0X4DD3FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD400);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD40E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD414);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD41A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD41C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD422);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DD42D,	"_DWORD");
	MakeCode	(x=0X4DD42D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD430);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD445);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DD44C);
	MakeCode	(x=0X4DD451);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD457);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD45D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD463);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD480);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4DD499,	0X3);
	MakeCode	(x=0X4DD49C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4DD49C,	"win_timed_msg_defaults_");
	MakeArray	(0X4DD4A2,	0X2);
	MakeCode	(x=0X4DD4A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DD4A4,	"GNW_intr_exit_");
	MakeCode	(x=0X4DD4AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD4BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4DD4C6,	0X2);
	MakeCode	(0X4DD4C8);
	MakeName	(0X4DD4C8,	"win_timed_msg_");
	MakeCode	(x=0X4DD4CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD4D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD4D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD4D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD4EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD4F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD4FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD507);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD50B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD51D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD523);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD529);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD52E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD531);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD537);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD546);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD54C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DD554);
	MakeCode	(x=0X4DD55D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DD568);
	MakeCode	(x=0X4DD572);
	OpHex		(x,	1);
	MakeComm	(0X4DD57B,	"a6");
	MakeCode	(0X4DD57B);
	MakeComm	(0X4DD57D,	"height");
	MakeCode	(x=0X4DD57D);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD581,	"x");
	MakeCode	(x=0X4DD581);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD585,	"a5");
	MakeComm	(0X4DD58A,	"width");
	MakeComm	(0X4DD58C,	"y");
	MakeCode	(x=0X4DD593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD597);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD5A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD5AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DD5B8,	"ButType");
	MakeComm	(0X4DD5BA,	"Unk");
	MakeComm	(0X4DD5BC,	"PicDown");
	MakeComm	(0X4DD5BE,	"PicUp");
	MakeComm	(0X4DD5C0,	"ButtUp");
	MakeComm	(0X4DD5C2,	"ButtDown");
	MakeComm	(0X4DD5C4,	"HovOff");
	MakeCode	(x=0X4DD5C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4DD5CA,	"HovOn");
	MakeComm	(0X4DD5CC,	"Width");
	MakeComm	(0X4DD5CE,	"WinRef");
	MakeComm	(0X4DD5D0,	"Height");
	MakeComm	(0X4DD5D1,	"Ypos");
	MakeComm	(0X4DD5D3,	"Xpos");
	MakeCode	(x=0X4DD5DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DD5EA,	"WinRef");
	MakeCode	(x=0X4DD5F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD60C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD61D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD627);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD62E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD63B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD643);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD64E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD653);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD660);
	OpHex		(x,	1);
	MakeArray	(0X4DD669,	0X3);
	MakeCode	(0X4DD66C);
	MakeName	(0X4DD66C,	"tm_watch_msgs_");
	MakeCode	(x=0X4DD66E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD67C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD682);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD68D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD694);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD69F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD6AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD6B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DD6C0);
	MakeName	(0X4DD6C0,	"tm_kill_msg_");
	MakeCode	(x=0X4DD6C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD6D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD6E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD6F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD6FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD70C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD71B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD726);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4DD741,	0X3);
	MakeCode	(0X4DD744);
	MakeName	(0X4DD744,	"tm_kill_out_of_order_");
	MakeCode	(x=0X4DD74C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD778);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD78B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD791);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD7B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD7BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD7C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD7CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD7D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD7DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD7E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD7F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD7F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD7FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD80D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD812);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD818);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4DD82A,	0X2);
	MakeCode	(0X4DD82C);
	MakeName	(0X4DD82C,	"tm_click_response_");
	MakeCode	(x=0X4DD82D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD852);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DD867);
	MakeCode	(0X4DD870);
	MakeName	(0X4DD870,	"tm_index_active_");
	MakeCode	(x=0X4DD872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD878);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DD890);
	MakeCode	(0X4DD89C);
	MakeCode	(x=0X4DD8A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DD8A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DD8B0);
	MakeName	(0X4DD8B0,	"gz_open_");
	MakeCode	(x=0X4DD8B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD8B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD8BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD8C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD8CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD8D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD8D6);
	OpStkvar	(x,	0);
	MakeCode	(0X4DD8E9);
	MakeCode	(x=0X4DD8F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD8F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD964);
	OpHex		(x,	1);
	MakeCode	(0X4DD96C);
	MakeCode	(x=0X4DD99F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD9B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD9CD);
	OpStkvar	(x,	0);
	MakeCode	(0X4DD9D3);
	MakeCode	(x=0X4DD9DA);
	OpStkvar	(x,	0);
	MakeCode	(0X4DD9E0);
	MakeCode	(x=0X4DD9E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DD9EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD9F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DDA00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDA04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDA0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDA1E);
	OpHex		(x,	1);
	MakeCode	(0X4DDA26);
	MakeCode	(x=0X4DDA2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DDA32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDA3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDA53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDA6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDA75);
	OpHex		(x,	1);
	MakeCode	(0X4DDA7D);
	MakeCode	(x=0X4DDA82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDA93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDA9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDAAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDAB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDAC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDAC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDACD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDAE9);
	OpStkvar	(x,	1);
	MakeCode	(0X4DDAF4);
	MakeCode	(x=0X4DDAFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDB11);
	OpHex		(x,	1);
	MakeCode	(0X4DDB19);
	MakeCode	(x=0X4DDB2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDB35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDB3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDB43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DDB51);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB54);
	OpStkvar	(x,	1);
	MakeCode	(0X4DDB61);
	MakeCode	(x=0X4DDB75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDB7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDB80);
	OpHex		(x,	1);
	MakeCode	(0X4DDB88);
	MakeName	(0X4DDB88,	"gzopen_");
	MakeArray	(0X4DDB95,	0X3);
	MakeCode	(0X4DDB98);
	MakeName	(0X4DDB98,	"gzdopen_");
	MakeCode	(x=0X4DDB99);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDBA4);
	OpHex		(x,	1);
	MakeCode	(0X4DDBA9);
	MakeCode	(x=0X4DDBAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DDBAF);
	OpStkvar	(x,	1);
	MakeComm	(0X4DDBB3,	"buf");
	MakeCode	(x=0X4DDBB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDBC3);
	OpHex		(x,	1);
	MakeCode	(0X4DDBC8);
	MakeName	(0X4DDBC8,	"gzsetparams_");
	MakeCode	(x=0X4DDBCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDBD3);
	OpStkvar	(x,	0);
	MakeCode	(0X4DDBE9);
	MakeCode	(x=0X4DDC1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDC28);
	OpHex		(x,	1);
	MakeCode	(0X4DDC30);
	MakeName	(0X4DDC30,	"get_byte_");
	MakeComm	(0X4DDC34,	"Value");
	MakeCode	(0X4DDC45);
	MakeCode	(x=0X4DDC78);
	OpHex		(x,	1);
	MakeCode	(0X4DDC90);
	MakeCode	(x=0X4DDCA5);
	OpHex		(x,	1);
	MakeCode	(0X4DDCB0);
	MakeName	(0X4DDCB0,	"check_header_");
	MakeCode	(x=0X4DDCC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDCFE);
	OpHex		(x,	1);
	MakeCode	(0X4DDD08);
	MakeCode	(x=0X4DDD28);
	OpHex		(x,	1);
	MakeCode	(0X4DDD38);
	MakeCode	(x=0X4DDD47);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD73);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD88);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD9D);
	OpHex		(x,	1);
	MakeCode	(0X4DDDC6);
	MakeArray	(0X4DDDD2,	0X2);
	MakeCode	(0X4DDDD4);
	MakeName	(0X4DDDD4,	"destroy_");
	MakeComm	(0X4DDDD8,	"Value");
	MakeCode	(0X4DDDEB);
	MakeCode	(0X4DDE10);
	MakeArray	(0X4DDE81,	0X3);
	MakeCode	(0X4DDE84);
	MakeName	(0X4DDE84,	"gzread_");
	MakeCode	(x=0X4DDE88);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDE8B);
	OpStkvar	(x,	0);
	MakeCode	(0X4DDEA7);
	MakeCode	(x=0X4DDEB9);
	OpHex		(x,	1);
	MakeCode	(0X4DDEC1);
	MakeCode	(x=0X4DDEC8);
	OpHex		(x,	1);
	MakeComm	(0X4DDED0,	"Value");
	MakeCode	(x=0X4DDED0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DDED6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDF0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDF12);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDF18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDF35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DDF47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDF57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DDF6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DDF76);
	OpHex		(x,	1);
	MakeCode	(0X4DDF7E);
	MakeCode	(x=0X4DDFB7);
	OpHex		(x,	1);
	MakeCode	(0X4DDFC9);
	MakeCode	(0X4DE016);
	MakeCode	(x=0X4DE06F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE075);
	OpHex		(x,	1);
	MakeArray	(0X4DE07D,	0X3);
	MakeCode	(0X4DE080);
	MakeName	(0X4DE080,	"gzgetc_");
	MakeCode	(x=0X4DE082);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE098);
	OpStkvar	(x,	1);
	MakeCode	(0X4DE09D);
	MakeCode	(x=0X4DE0A2);
	OpHex		(x,	1);
	MakeCode	(0X4DE0A8);
	MakeName	(0X4DE0A8,	"gzgets_");
	MakeCode	(0X4DE0C3);
	MakeCode	(0X4DE0F7);
	MakeArray	(0X4DE0FE,	0X2);
	MakeCode	(0X4DE100);
	MakeName	(0X4DE100,	"gzwrite_");
	MakeCode	(0X4DE11E);
	MakeCode	(0X4DE155);
	MakeArray	(0X4DE189,	0X3);
	MakeCode	(0X4DE18C);
	MakeName	(0X4DE18C,	"gzprintf_");
	MakeCode	(x=0X4DE190);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE196);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE19D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE1A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE1AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DE1BD);
	OpStkvar	(x,	0);
	MakeCode	(0X4DE1D8);
	MakeCode	(x=0X4DE1DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE1E6);
	OpHex		(x,	1);
	MakeArray	(0X4DE1F1,	0X3);
	MakeCode	(0X4DE1F4);
	MakeName	(0X4DE1F4,	"gzputc_");
	MakeCode	(x=0X4DE1F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE1FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DE20E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE211);
	OpHex		(x,	1);
	MakeCode	(0X4DE216);
	MakeCode	(x=0X4DE21B);
	OpHex		(x,	1);
	MakeCode	(0X4DE220);
	MakeName	(0X4DE220,	"gzputs_");
	MakeCode	(0X4DE240);
	MakeName	(0X4DE240,	"do_flush_");
	MakeCode	(x=0X4DE245);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE24E);
	OpStkvar	(x,	0);
	MakeCode	(0X4DE265);
	MakeCode	(x=0X4DE298);
	OpHex		(x,	1);
	MakeCode	(0X4DE2A1);
	MakeCode	(x=0X4DE2AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE2E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DE2FC);
	OpHex		(x,	1);
	MakeCode	(0X4DE305);
	MakeCode	(x=0X4DE307);
	OpHex		(x,	1);
	MakeCode	(0X4DE310);
	MakeName	(0X4DE310,	"gzflush_");
	MakeCode	(0X4DE330);
	MakeCode	(0X4DE334);
	MakeName	(0X4DE334,	"gzseek_");
	MakeCode	(0X4DE35E);
	MakeCode	(0X4DE37C);
	MakeCode	(0X4DE3C0);
	MakeCode	(0X4DE3C4);
	MakeCode	(0X4DE3CB);
	MakeCode	(0X4DE3E0);
	MakeCode	(0X4DE40B);
	MakeCode	(0X4DE417);
	MakeCode	(0X4DE422);
	MakeCode	(0X4DE436);
	MakeCode	(0X4DE473);
	MakeCode	(0X4DE477);
	MakeArray	(0X4DE47E,	0X2);
	MakeCode	(0X4DE480);
	MakeName	(0X4DE480,	"gzrewind_");
	MakeCode	(0X4DE498);
	MakeCode	(0X4DE4C7);
	MakeArray	(0X4DE4E1,	0X3);
	MakeCode	(0X4DE4E4);
	MakeName	(0X4DE4E4,	"gztell_");
	MakeArray	(0X4DE4F5,	0X3);
	MakeCode	(0X4DE4F8);
	MakeName	(0X4DE4F8,	"gzeof_");
	MakeCode	(0X4DE505);
	MakeArray	(0X4DE509,	0X3);
	MakeCode	(0X4DE50C);
	MakeName	(0X4DE50C,	"putLong_");
	MakeCode	(x=0X4DE519);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE524);
	OpHex		(x,	1);
	MakeCode	(0X4DE530);
	MakeName	(0X4DE530,	"getLong_");
	MakeCode	(x=0X4DE543);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE54F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE569);
	OpHex		(x,	1);
	MakeCode	(0X4DE574);
	MakeName	(0X4DE574,	"gzclose_");
	MakeCode	(0X4DE589);
	MakeCode	(x=0X4DE5AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE5B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE5CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE5D5);
	OpHex		(x,	1);
	MakeCode	(0X4DE5EC);
	MakeName	(0X4DE5EC,	"gzerror_");
	MakeCode	(x=0X4DE5FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DE608);
	MakeCode	(x=0X4DE611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DE61B);
	MakeCode	(x=0X4DE620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DE627);
	MakeCode	(x=0X4DE63D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DE698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DE6F1,	0XF);
	MakeCode	(0X4DE700);
	MakeName	(0X4DE700,	"WinMain_");
	MakeCode	(x=0X4DE702);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE705);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE709);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE70D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DE712,	"bInitialOwner");
	MakeComm	(0X4DE714,	"lpMutexAttributes");
	MakeCode	(x=0X4DE716);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE71D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE722);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DE731,	"bShow");
	MakeCode	(x=0X4DE732);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE763);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE767);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE76D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE78C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DE79B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DE7AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DE7BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE7C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE7C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE7DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DE7E1,	"hObject");
	MakeCode	(x=0X4DE7E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE7EB);
	OpHex		(x,	1);
	MakeCode	(0X4DE7F4);
	MakeName	(0X4DE7F4,	"InitClass_");
	MakeCode	(x=0X4DE7F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DE806,	"lpIconName");
	MakeCode	(x=0X4DE808);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	MakeCode	(x=0X4DE810);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	MakeCode	(x=0X4DE814);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	MakeComm	(0X4DE818,	"hInstance");
	MakeCode	(x=0X4DE819);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	MakeCode	(x=0X4DE81D);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	MakeCode	(x=0X4DE821);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DE828,	"i");
	MakeCode	(x=0X4DE82A);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	MakeCode	(x=0X4DE82E);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	MakeCode	(x=0X4DE832);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE839);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	MakeCode	(x=0X4DE83D);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DE849,	"lpWndClass");
	MakeCode	(x=0X4DE84A);
	OpStroffEx	(x,	0,	GetStrucIdByName("WNDCLASSA"),	0);
	MakeCode	(x=0X4DE84E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE855);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE85A);
	OpHex		(x,	1);
	MakeCode	(0X4DE864);
	MakeName	(0X4DE864,	"InitInstance_");
	MakeCode	(x=0X4DE867);
	OpHex		(x,	1);
	MakeComm	(0X4DE874,	"lpVersionInformation");
	MakeCode	(x=0X4DE87A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DE87E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE889);
	OpStkvar	(x,	1);
	MakeCode	(0X4DE89A);
	MakeCode	(x=0X4DE8A0);
	OpStkvar	(x,	0);
	MakeComm	(0X4DE8AD,	"uType");
	MakeCode	(x=0X4DE8AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE8B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DE8B9,	"hWnd");
	MakeCode	(x=0X4DE8BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE8C3);
	OpHex		(x,	1);
	MakeArray	(0X4DE8CD,	0X3);
	MakeCode	(0X4DE8D0);
	MakeName	(0X4DE8D0,	"LoadDirectX_");
	MakeCode	(x=0X4DE8D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE8D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE8DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE8EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DE8F0,	"hModule");
	MakeCode	(x=0X4DE8F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE8F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE901);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE906);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE90D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE916);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DE91B,	"hModule");
	MakeCode	(x=0X4DE91C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE923);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE92C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE931);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE941);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DE946,	"hModule");
	MakeCode	(x=0X4DE947);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE94E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE957);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DE969);
	MakeComm	(0X4DE96E,	"uType");
	MakeCode	(x=0X4DE970);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE975);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4DE97A,	"hWnd");
	MakeCode	(x=0X4DE97C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DE988);
	MakeName	(0X4DE988,	"UnloadDirectX_");
	MakeCode	(x=0X4DE98D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DE997,	"hLibModule");
	MakeCode	(x=0X4DE998);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE9A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE9A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE9AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DE9B7,	"hLibModule");
	MakeCode	(x=0X4DE9B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE9C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE9C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE9CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DE9D5,	"hLibModule");
	MakeCode	(x=0X4DE9D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE9DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DE9E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4DE9F1,	0X3);
	MakeCode	(0X4DE9F4);
	MakeName	(0X4DE9F4,	"SignalHandler_");
	MakeArray	(0X4DE9F9,	0X3);
	MakeCode	(0X4DE9FC);
	MakeName	(0X4DE9FC,	"WindowProc_");
	MakeCode	(x=0X4DEA00);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEA07);
	OpStkvar	(x,	1);
	MakeCode	(0X4DEA2E);
	MakeCode	(0X4DEA38);
	MakeCode	(0X4DEA51);
	MakeCode	(x=0X4DEA53);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEA8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DEA97);
	MakeComm	(0X4DEAA5,	"bErase");
	MakeCode	(0X4DEAA5);
	MakeCode	(x=0X4DEAA7);
	OpStkvar	(x,	1);
	MakeComm	(0X4DEAAB,	"lpRect");
	MakeCode	(x=0X4DEAAC);
	OpStkvar	(x,	1);
	MakeComm	(0X4DEAB0,	"hWnd");
	MakeCode	(x=0X4DEAB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEABD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEAC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEAC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEAC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEACC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEAD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEAD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEADA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEADE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEAE7);
	OpStkvar	(x,	1);
	MakeComm	(0X4DEAEB,	"lParam");
	MakeComm	(0X4DEAEC,	"wParam");
	MakeComm	(0X4DEAED,	"Msg");
	MakeCode	(x=0X4DEAEE);
	OpStkvar	(x,	1);
	MakeComm	(0X4DEAF2,	"hWnd");
	MakeCode	(x=0X4DEAF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEAFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEB04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4DEB0C,	"hCursor");
	MakeCode	(x=0X4DEB0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEB1A);
	OpHex		(x,	1);
	MakeCode	(0X4DEB24);
	MakeCode	(0X4DEB2B);
	MakeCode	(x=0X4DEB30);
	OpHex		(x,	1);
	MakeCode	(0X4DEB3A);
	MakeName	(0X4DEB3A,	"IF@DPOW");
	MakeCode	(x=0X4DEB3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEB42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEB46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEB49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEB53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEB56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEB59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEB61);
	OpHex		(x,	1);
	MakeCode	(0X4DEB69);
	MakeCode	(x=0X4DEB6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEB74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEB82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEB86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEB8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEB92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEB9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEBA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEBAB);
	OpStkvar	(x,	0);
	MakeCode	(0X4DEBB4);
	MakeCode	(0X4DEBBC);
	MakeCode	(x=0X4DEBBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEBC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEBC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEBD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEBDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEBE3);
	OpStkvar	(x,	1);
	MakeCode	(0X4DEBEE);
	MakeCode	(x=0X4DEBF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4DEC0F);
	MakeCode	(x=0X4DEC19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC2F);
	OpHex		(x,	1);
	MakeCode	(0X4DEC3F);
	MakeCode	(0X4DEC43);
	MakeCode	(x=0X4DEC58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC6D);
	OpHex		(x,	1);
	MakeName	(0X4DEC6D,	"pow_ri_");
	MakeCode	(0X4DEC76);
	MakeCode	(x=0X4DEC7E);
	OpHex		(x,	1);
	MakeCode	(0X4DEC87);
	MakeCode	(0X4DEC8B);
	MakeCode	(x=0X4DEC90);
	OpStkvar	(x,	1);
	MakeName	(0X4DEC90,	"pow_");
	MakeCode	(x=0X4DEC94);
	OpStkvar	(x,	1);
	MakeCode	(0X4DECA0);
	MakeName	(0X4DECA0,	"IF@ATAN");
	MakeCode	(x=0X4DECA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4DECAF);
	MakeCode	(0X4DECB5);
	MakeName	(0X4DECB5,	"IF@ATAN2");
	MakeCode	(x=0X4DECB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4DECC4);
	MakeCode	(x=0X4DECCA);
	OpStkvar	(x,	1);
	MakeName	(0X4DECCA,	"atan_");
	MakeCode	(x=0X4DECD6);
	OpStkvar	(x,	1);
	MakeName	(0X4DECD6,	"atan2_");
	MakeCode	(x=0X4DECDA);
	OpStkvar	(x,	1);
	MakeCode	(0X4DECE6);
	MakeName	(0X4DECE6,	"stricmp_");
	MakeCode	(0X4DED1B);
	MakeCode	(x=0X4DED21);
	OpHex		(x,	1);
	MakeArray	(0X4DED2D,	0X3);
	MakeCode	(0X4DED30);
	MakeName	(0X4DED30,	"xremove_");
	MakeArray	(0X4DED35,	0X3);
	MakeCode	(0X4DED38);
	MakeName	(0X4DED38,	"xrename_");
	MakeArray	(0X4DED3D,	0X3);
	MakeCode	(0X4DED40);
	MakeName	(0X4DED40,	"xtmpfile_");
	MakeArray	(0X4DED62,	0X2);
	MakeCode	(0X4DED64);
	MakeName	(0X4DED64,	"xtmpnam_");
	MakeArray	(0X4DED69,	0X3);
	MakeCode	(0X4DED6C);
	MakeName	(0X4DED6C,	"xfclose_");
	MakeCode	(x=0X4DED7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DED80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DED8A);
	MakeCode	(0X4DED9A);
	MakeCode	(0X4DEDA4);
	MakeCode	(0X4DEDAE);
	MakeComm	(0X4DEDB6,	"a2");
	MakeComm	(0X4DEDB8,	"size_t");
	MakeComm	(0X4DEDBD,	"dst");
	MakeComm	(0X4DEDBF,	"val");
	MakeCode	(0X4DEDD4);
	MakeName	(0X4DEDD4,	"xfflush_");
	MakeCode	(x=0X4DEDE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEDE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DEDF2);
	MakeCode	(0X4DEE00);
	MakeCode	(0X4DEE0D);
	MakeCode	(0X4DEE1C);
	MakeArray	(0X4DEE29,	0X3);
	MakeCode	(0X4DEE2C);
	MakeName	(0X4DEE2C,	"xfopen_");
	MakeCode	(x=0X4DEE31);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEE44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEE49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DEE53);
	MakeCode	(x=0X4DEE5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEE61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DEE6D);
	MakeComm	(0X4DEE81,	"size_t");
	MakeComm	(0X4DEE86,	"val");
	MakeCode	(x=0X4DEE91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEE98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEEA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEEE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEEEF);
	OpHex		(x,	1);
	MakeComm	(0X4DEF05,	"format");
	MakeCode	(x=0X4DEF09);
	OpStkvar	(x,	1);
	MakeComm	(0X4DEF0D,	"buf");
	MakeCode	(x=0X4DEF17);
	OpHex		(x,	1);
	MakeCode	(0X4DEF1C);
	MakeCode	(x=0X4DEF20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEF25);
	OpStkvar	(x,	1);
	MakeComm	(0X4DEF29,	"buf");
	MakeCode	(x=0X4DEF2F);
	OpHex		(x,	1);
	MakeCode	(0X4DEF48);
	MakeCode	(x=0X4DEF6B);
	OpHex		(x,	1);
	MakeComm	(0X4DEF77,	"format");
	MakeCode	(0X4DEF77);
	MakeCode	(x=0X4DEF7B);
	OpStkvar	(x,	1);
	MakeComm	(0X4DEF7F,	"buf");
	MakeCode	(x=0X4DEF89);
	OpHex		(x,	1);
	MakeCode	(0X4DEFCA);
	MakeCode	(x=0X4DEFD4);
	OpHex		(x,	1);
	MakeCode	(0X4DEFE0);
	MakeName	(0X4DEFE0,	"xfreopen_");
	MakeCode	(x=0X4DEFF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEFF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DEFFF);
	MakeCode	(x=0X4DF008);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF00D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF019);
	MakeCode	(x=0X4DF022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF033);
	MakeCode	(0X4DF040);
	MakeName	(0X4DF040,	"xsetbuf_");
	MakeCode	(x=0X4DF051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF060);
	MakeCode	(x=0X4DF069);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF06E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF07A);
	MakeCode	(0X4DF088);
	MakeCode	(0X4DF097);
	MakeArray	(0X4DF0A6,	0X2);
	MakeCode	(0X4DF0A8);
	MakeName	(0X4DF0A8,	"xsetvbuf_");
	MakeCode	(x=0X4DF0AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF0B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF0BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF0C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF0CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF0D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF0E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF0FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF10D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF113);
	OpHex		(x,	1);
	MakeArray	(0X4DF11A,	0X2);
	MakeCode	(0X4DF11C);
	MakeName	(0X4DF11C,	"xfprintf_");
	MakeCode	(x=0X4DF11F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF122);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF12E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF133);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF13F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF149);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF14C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF157);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF15A);
	OpHex		(x,	1);
	MakeArray	(0X4DF161,	0X3);
	MakeCode	(0X4DF164);
	MakeName	(0X4DF164,	"xfscanf_");
	MakeCode	(x=0X4DF167);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF184);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF190);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF195);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF1A1);
	MakeArray	(0X4DF1AA,	0X2);
	MakeCode	(0X4DF1AC);
	MakeName	(0X4DF1AC,	"xvfprintf_");
	MakeCode	(x=0X4DF1BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF1C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF1CE);
	MakeCode	(x=0X4DF1D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF1DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF1E8);
	MakeCode	(0X4DF1F7);
	MakeCode	(0X4DF208);
	MakeCode	(x=0X4DF213);
	OpHex		(x,	1);
	MakeCode	(0X4DF21B);
	MakeCode	(0X4DF22C);
	MakeName	(0X4DF22C,	"xfgetc_");
	MakeCode	(x=0X4DF23B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF240);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF24A);
	MakeCode	(0X4DF258);
	MakeCode	(0X4DF265);
	MakeCode	(0X4DF272);
	MakeCode	(0X4DF280);
	MakeName	(0X4DF280,	"xfgets_");
	MakeCode	(x=0X4DF284);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF28B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF299);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF29E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF2A8);
	MakeCode	(x=0X4DF2B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF2B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF2C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF2CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF2D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF2DE);
	MakeCode	(0X4DF2ED);
	MakeCode	(0X4DF2FB);
	MakeCode	(0X4DF309);
	MakeCode	(x=0X4DF315);
	OpHex		(x,	1);
	MakeArray	(0X4DF31D,	0X3);
	MakeCode	(0X4DF320);
	MakeName	(0X4DF320,	"xfputc_");
	MakeCode	(x=0X4DF331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF336);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF342);
	MakeCode	(0X4DF350);
	MakeCode	(0X4DF35F);
	MakeCode	(0X4DF36E);
	MakeArray	(0X4DF37D,	0X3);
	MakeCode	(0X4DF380);
	MakeName	(0X4DF380,	"xfputs_");
	MakeCode	(x=0X4DF394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF3A3);
	MakeCode	(x=0X4DF3AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF3B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF3BD);
	MakeCode	(0X4DF3CB);
	MakeCode	(0X4DF3D7);
	MakeCode	(0X4DF3E3);
	MakeCode	(0X4DF3F4);
	MakeName	(0X4DF3F4,	"xungetc_");
	MakeCode	(x=0X4DF408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF40D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF419);
	MakeCode	(0X4DF42A);
	MakeCode	(0X4DF436);
	MakeArray	(0X4DF44A,	0X2);
	MakeCode	(0X4DF44C);
	MakeName	(0X4DF44C,	"xfread_");
	MakeCode	(x=0X4DF44F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF458);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF45B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF463);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DF468);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF46D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF477);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF47D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4DF482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF493);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF4A5);
	OpStkvar	(x,	1);
	MakeCode	(0X4DF4B9);
	MakeCode	(x=0X4DF4BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF4CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF4E0);
	OpHex		(x,	1);
	MakeCode	(0X4DF4E8);
	MakeName	(0X4DF4E8,	"xfwrite_");
	MakeCode	(x=0X4DF4EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF4F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF4F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF509);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF513);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF51E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF523);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF52F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF541);
	OpStkvar	(x,	1);
	MakeCode	(0X4DF555);
	MakeCode	(x=0X4DF55A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF56A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF57C);
	OpHex		(x,	1);
	MakeCode	(0X4DF584);
	MakeName	(0X4DF584,	"xfgetpos_");
	MakeCode	(x=0X4DF598);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF59D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF5A7);
	MakeCode	(0X4DF5B6);
	MakeCode	(0X4DF5C2);
	MakeArray	(0X4DF5D6,	0X2);
	MakeCode	(0X4DF5D8);
	MakeName	(0X4DF5D8,	"xfseek_");
	MakeCode	(x=0X4DF5EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF5F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF5FA);
	MakeCode	(0X4DF609);
	MakeCode	(0X4DF61A);
	MakeCode	(0X4DF62B);
	MakeCode	(0X4DF63C);
	MakeName	(0X4DF63C,	"xfsetpos_");
	MakeCode	(x=0X4DF650);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF655);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF65F);
	MakeCode	(0X4DF66E);
	MakeCode	(0X4DF67A);
	MakeArray	(0X4DF68E,	0X2);
	MakeCode	(0X4DF690);
	MakeName	(0X4DF690,	"xftell_");
	MakeCode	(x=0X4DF69F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF6A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF6AE);
	MakeCode	(0X4DF6BC);
	MakeCode	(0X4DF6C9);
	MakeCode	(0X4DF6D6);
	MakeCode	(0X4DF6E4);
	MakeName	(0X4DF6E4,	"xrewind_");
	MakeCode	(x=0X4DF6F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF6F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF702);
	MakeCode	(0X4DF710);
	MakeCode	(0X4DF71D);
	MakeCode	(0X4DF72A);
	MakeCode	(0X4DF738);
	MakeName	(0X4DF738,	"xclearerr_");
	MakeCode	(x=0X4DF747);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF74C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF756);
	MakeCode	(0X4DF764);
	MakeCode	(0X4DF771);
	MakeCode	(x=0X4DF774);
	OpHex		(x,	1);
	MakeArray	(0X4DF77D,	0X3);
	MakeCode	(0X4DF780);
	MakeName	(0X4DF780,	"xfeof_");
	MakeCode	(x=0X4DF78F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF794);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF79E);
	MakeCode	(0X4DF7AC);
	MakeCode	(0X4DF7B9);
	MakeCode	(0X4DF7C6);
	MakeCode	(x=0X4DF7CC);
	OpHex		(x,	1);
	MakeCode	(0X4DF7D4);
	MakeName	(0X4DF7D4,	"xferror_");
	MakeComm	(0X4DF7D7,	"Value");
	MakeCode	(x=0X4DF7E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF7E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF7F2);
	MakeCode	(0X4DF800);
	MakeCode	(0X4DF80D);
	MakeCode	(0X4DF819);
	MakeCode	(x=0X4DF81F);
	OpHex		(x,	1);
	MakeCode	(0X4DF828);
	MakeName	(0X4DF828,	"xfilelength_");
	MakeCode	(x=0X4DF837);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF83C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF846);
	MakeCode	(0X4DF854);
	MakeCode	(0X4DF861);
	MakeCode	(0X4DF868);
	MakeCode	(0X4DF878);
	MakeName	(0X4DF878,	"xsetpath_");
	MakeCode	(x=0X4DF87E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF88B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF89B);
	OpHex		(x,	1);
	MakeArray	(0X4DF8ED,	0X3);
	MakeCode	(0X4DF8F0);
	MakeName	(0X4DF8F0,	"xenumpath_");
	MakeCode	(x=0X4DF8F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF8F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF91E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF922);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF930);
	OpHex		(x,	1);
	MakeCode	(0X4DF938);
	MakeName	(0X4DF938,	"xaddpath_");
	MakeCode	(x=0X4DF93D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF94E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF953);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF95D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF966);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF975);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF97B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF994);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF9A8);
	MakeCode	(x=0X4DF9AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DF9C1);
	MakeComm	(0X4DF9D4,	"a2");
	MakeComm	(0X4DF9DE,	"size_t");
	MakeComm	(0X4DF9E3,	"val");
	MakeCode	(0X4DFA03);
	MakeCode	(x=0X4DFA15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFA1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFA28);
	OpHex		(x,	1);
	MakeCode	(0X4DFA34);
	MakeCode	(x=0X4DFA56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFA5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFA69);
	OpHex		(x,	1);
	MakeCode	(0X4DFA75);
	MakeCode	(x=0X4DFA87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFA8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFA9A);
	OpHex		(x,	1);
	MakeCode	(0X4DFAA6);
	MakeCode	(x=0X4DFAA8);
	OpHex		(x,	1);
	MakeCode	(0X4DFAB4);
	MakeName	(0X4DFAB4,	"xremovepath_");
	MakeCode	(x=0X4DFAC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFAC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFAD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFAEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFAF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFAFD);
	MakeCode	(x=0X4DFB03);
	OpHex		(x,	1);
	MakeCode	(0X4DFB29);
	MakeArray	(0X4DFB39,	0X3);
	MakeCode	(0X4DFB3C);
	MakeName	(0X4DFB3C,	"xenumfiles_");
	MakeCode	(x=0X4DFB40);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFB46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFB4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFB5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFB64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFB6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFB7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFB82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFB8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFB95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFB9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFBA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFBAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFBB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFBBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFBC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFBE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFBE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFBFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFC02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFC0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFC15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFC1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFC2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFC43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFC4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFC54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFC5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFC62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFC70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFC78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFC7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFC8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFCA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFCB1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFCBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFCD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFCDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFCFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFD03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFD0A);
	OpHex		(x,	1);
	MakeCode	(0X4DFD20);
	MakeCode	(x=0X4DFD3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFD49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFD4E);
	OpStkvar	(x,	1);
	MakeComm	(0X4DFD55,	"buf");
	MakeCode	(x=0X4DFD5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFD5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFD65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFD79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFD85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFD8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFD93);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFD99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFDA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFDBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFDC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFDCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFDD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFDDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFDEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFDF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFDF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFE04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFE78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFE84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFE8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFE92);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFEA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFEB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFEC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFECA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFED1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFED8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFEE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFEEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFEF5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFEFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFF10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFF1C);
	OpHex		(x,	1);
	MakeCode	(0X4DFF28);
	MakeName	(0X4DFF28,	"xbuild_filelist_");
	MakeCode	(x=0X4DFF2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFF3E);
	OpHex		(x,	1);
	MakeArray	(0X4DFF46,	0X2);
	MakeCode	(0X4DFF48);
	MakeName	(0X4DFF48,	"xfree_filelist_");
	MakeCode	(x=0X4DFF58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DFF5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DFF67);
	MakeComm	(0X4DFF90,	"size_t");
	MakeComm	(0X4DFF9A,	"val");
	MakeComm	(0X4DFF9C,	"dst");
	MakeArray	(0X4DFFA9,	0X3);
	MakeCode	(0X4DFFAC);
	MakeName	(0X4DFFAC,	"xmkdir_");
	MakeCode	(x=0X4DFFB1);
	OpHex		(x,	1);
	MakeCode	(0X4DFFD3);
	MakeCode	(x=0X4DFFD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFFDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFFEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DFFF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E000E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0031);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E003B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0045);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E004A);
	OpStkvar	(x,	1);
	MakeComm	(0X4E0051,	"buf");
	MakeCode	(x=0X4E0057);
	OpHex		(x,	1);
	MakeCode	(0X4E005C);
	MakeCode	(x=0X4E0068);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E006D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0072);
	OpStkvar	(x,	1);
	MakeComm	(0X4E0079,	"buf");
	MakeCode	(x=0X4E007F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0082);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0089);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E00AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E00BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E00DB);
	OpHex		(x,	1);
	MakeCode	(0X4E00E7);
	MakeCode	(x=0X4E00F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0108);
	OpHex		(x,	1);
	MakeCode	(0X4E0114);
	MakeName	(0X4E0114,	"xrmdir_");
	MakeCode	(x=0X4E0119);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0126);
	OpStkvar	(x,	1);
	MakeCode	(0X4E0140);
	MakeCode	(x=0X4E0142);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0159);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E01A3);
	OpHex		(x,	1);
	MakeCode	(0X4E01AF);
	MakeCode	(x=0X4E01B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E01B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4E01BC,	"buf");
	MakeCode	(x=0X4E01C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E01CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E01D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E01D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4E01DB,	"buf");
	MakeCode	(x=0X4E01E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E01EB);
	OpHex		(x,	1);
	MakeCode	(0X4E01F8);
	MakeName	(0X4E01F8,	"xclearpath_");
	MakeCode	(x=0X4E01FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0202);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0212);
	OpHex		(x,	1);
	MakeArray	(0X4E0236,	0X2);
	MakeCode	(0X4E0238);
	MakeName	(0X4E0238,	"xpathexit_");
	MakeCode	(x=0X4E023C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0242);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0252);
	OpHex		(x,	1);
	MakeArray	(0X4E0276,	0X2);
	MakeCode	(0X4E0278);
	MakeName	(0X4E0278,	"xlistenumfunc_");
	MakeCode	(x=0X4E0279);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0289);
	OpHex		(x,	1);
	MakeCode	(0X4E0295);
	MakeCode	(x=0X4E029B);
	OpHex		(x,	1);
	MakeCode	(0X4E02B8);
	MakeCode	(0X4E02E6);
	MakeCode	(0X4E02EF);
	MakeName	(0X4E02EF,	"assert_");
	MakeCode	(x=0X4E02F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E02FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0305);
	OpHex		(x,	1);
	MakeCode	(0X4E030D);
	MakeCode	(0X4E030E);
	MakeName	(0X4E030E,	"Full_at_exit_rtn_");
	MakeCode	(x=0X4E0310);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0313);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E031E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E032A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E033A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E033E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0343);
	OpHex		(x,	1);
	MakeCode	(0X4E0349);
	MakeName	(0X4E0349,	"atexit_");
	MakeCode	(x=0X4E034E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0353);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0359);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E036B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0372);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E037C);
	MakeCode	(0X4E0385);
	MakeName	(0X4E0385,	"getenv_");
	MakeCode	(x=0X4E038D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E03B1);
	MakeCode	(x=0X4E03C3);
	OpHex		(x,	1);
	MakeCode	(0X4E03D4);
	MakeCode	(0X4E03E6);
	MakeName	(0X4E03E6,	"fflush_");
	MakeArray	(0X4E03F6,	0XA);
	MakeCode	(0X4E0400);
	MakeName	(0X4E0400,	"dxinput_init_");
	MakeCode	(x=0X4E0404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E040F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0419);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0467);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4E0476,	0X2);
	MakeCode	(0X4E0478);
	MakeName	(0X4E0478,	"dxinput_exit_");
	MakeCode	(x=0X4E047E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E049D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E04A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E04B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E04C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E04C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E04D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4E04E5,	0X3);
	MakeCode	(0X4E04E8);
	MakeName	(0X4E04E8,	"dxinput_acquire_mouse_");
	MakeCode	(x=0X4E04EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E050D);
	MakeArray	(0X4E0512,	0X2);
	MakeCode	(0X4E0514);
	MakeName	(0X4E0514,	"dxinput_unacquire_mouse_");
	MakeCode	(x=0X4E0516);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E0534);
	MakeArray	(0X4E0539,	0X3);
	MakeCode	(0X4E053C);
	MakeName	(0X4E053C,	"dxinput_get_mouse_state_");
	MakeCode	(x=0X4E053F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0544);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E055A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E056B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0570);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0577);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E057F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0587);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E058F);
	OpHex		(x,	1);
	MakeCode	(0X4E059E);
	MakeCode	(x=0X4E05A0);
	OpHex		(x,	1);
	MakeCode	(0X4E05A8);
	MakeName	(0X4E05A8,	"dxinput_acquire_keyboard_");
	MakeCode	(x=0X4E05AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E05CD);
	MakeArray	(0X4E05D2,	0X2);
	MakeCode	(0X4E05D4);
	MakeName	(0X4E05D4,	"dxinput_unacquire_keyboard_");
	MakeCode	(x=0X4E05D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E05F4);
	MakeArray	(0X4E05F9,	0X3);
	MakeCode	(0X4E05FC);
	MakeName	(0X4E05FC,	"dxinput_flush_keyboard_buffer_");
	MakeCode	(x=0X4E05FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0602);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0623);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0628);
	OpStkvar	(x,	0);
	MakeCode	(0X4E0644);
	MakeCode	(x=0X4E0646);
	OpHex		(x,	1);
	MakeArray	(0X4E064D,	0X3);
	MakeCode	(0X4E0650);
	MakeName	(0X4E0650,	"dxinput_read_keyboard_buffer_");
	MakeCode	(x=0X4E0656);
	OpHex		(x,	1);
	MakeCode	(x=0X4E065B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E067E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0684);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E068E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0698);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E069D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E06A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E06B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E06BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E06C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E06C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E06CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E06D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4E06D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E06E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E06E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E06EF);
	OpHex		(x,	1);
	MakeCode	(0X4E06FE);
	MakeCode	(x=0X4E0700);
	OpHex		(x,	1);
	MakeArray	(0X4E070A,	0X2);
	MakeCode	(0X4E070C);
	MakeName	(0X4E070C,	"dxinput_mouse_init_");
	MakeCode	(x=0X4E0712);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0717);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E071C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E072D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0733);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0743);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0748);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0761);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0771);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E077E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E078C);
	MakeName	(0X4E078C,	"dxinput_mouse_exit_");
	MakeCode	(x=0X4E078F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E07A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E07AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E07B8);
	MakeName	(0X4E07B8,	"dxinput_keyboard_init_");
	MakeCode	(x=0X4E07BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4E07C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E07C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E07CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E07DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E07E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E07F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E07F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0812);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0816);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0820);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0826);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E082A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E082F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0844);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0856);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0863);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E086B);
	OpHex		(x,	1);
	MakeCode	(0X4E0874);
	MakeName	(0X4E0874,	"dxinput_keyboard_exit_");
	MakeCode	(x=0X4E0877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0889);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0896);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E08A0);
	MakeName	(0X4E08A0,	"mmxTest_");
	MakeCode	(x=0X4E08A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4E08B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E08CB);
	OpHex		(x,	1);
	MakeCode	(0X4E08DB);
	MakeCode	(0X4E08E0);
	MakeName	(0X4E08E0,	"mmxSrcCopy_");
	MakeCode	(x=0X4E08E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4E08EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E08EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E08F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E08F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E08F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E08FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E08FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0905);
	OpHex		(x,	1);
	MakeCode	(x=0X4E090C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E090E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0911);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E091B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0925);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0928);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E092F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E093E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0946);
	OpHex		(x,	1);
	MakeCode	(x=0X4E094D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0955);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E095E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0962);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0965);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0968,	0X8);
	MakeCode	(x=0X4E0970);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0977);
	OpStkvar	(x,	0);
	MakeArray	(0X4E097C,	0X4);
	MakeCode	(x=0X4E0980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0987);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E098A);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E0996,	0XA);
	MakeCode	(x=0X4E09A0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E09A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E09AE);
	OpStkvar	(x,	0);
	MakeArray	(0X4E09B3,	0XD);
	MakeCode	(x=0X4E09C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E09C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E09CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E09D1);
	OpStkvar	(x,	0);
	MakeArray	(0X4E09D6,	0XA);
	MakeCode	(x=0X4E09E0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E09E7);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E09EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E09F5);
	OpStkvar	(x,	0);
	MakeArray	(0X4E09FA,	0X6);
	MakeCode	(x=0X4E0A00);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0A11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A18);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0A1D,	0X3);
	MakeCode	(x=0X4E0A20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A27);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A30);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A37);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E0A43,	0XD);
	MakeCode	(x=0X4E0A50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0A5A);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E0A66,	0XA);
	MakeCode	(x=0X4E0A70);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A77);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E0A87,	0X9);
	MakeCode	(x=0X4E0A90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0A97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0A9A);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0AA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E0AAA,	0X6);
	MakeCode	(x=0X4E0AB0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0AB7);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0ABE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0AC5);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E0ACE,	0X2);
	MakeCode	(x=0X4E0AD0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0AD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0ADE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0AE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E0AE8);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E0AF1,	0XF);
	MakeCode	(0X4E0B00);
	MakeCode	(x=0X4E0B01);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0B04,	0XC);
	MakeCode	(0X4E0B10);
	MakeCode	(x=0X4E0B12);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0B15,	0XB);
	MakeCode	(0X4E0B20);
	MakeCode	(x=0X4E0B23);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0B26,	0XA);
	MakeCode	(0X4E0B30);
	MakeCode	(x=0X4E0B31);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0B34,	0XC);
	MakeCode	(0X4E0B40);
	MakeCode	(x=0X4E0B42);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0B45,	0XB);
	MakeCode	(0X4E0B50);
	MakeCode	(x=0X4E0B53);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0B56,	0XA);
	MakeCode	(0X4E0B60);
	MakeCode	(x=0X4E0B64);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0B67,	0X9);
	MakeCode	(0X4E0B70);
	MakeCode	(x=0X4E0B81);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0B84,	0XC);
	MakeCode	(0X4E0B90);
	MakeCode	(x=0X4E0B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0B9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0B9D);
	OpStkvar	(x,	0);
	MakeCode	(0X4E0BA0);
	MakeCode	(x=0X4E0BA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0BAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0BAE);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0BB1,	0XF);
	MakeCode	(0X4E0BC0);
	MakeCode	(x=0X4E0BC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0BCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0BCF);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0BD2,	0XE);
	MakeCode	(0X4E0BE0);
	MakeCode	(x=0X4E0BEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0BED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0BF0);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0BF3,	0XD);
	MakeCode	(0X4E0C00);
	MakeCode	(x=0X4E0C08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0C0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0C0E);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0C11,	0XF);
	MakeCode	(0X4E0C20);
	MakeCode	(x=0X4E0C25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0C28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0C2B);
	OpStkvar	(x,	0);
	MakeArray	(0X4E0C2E,	0X2);
	MakeCode	(0X4E0C30);
	MakeCode	(x=0X4E0C36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0C39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0C3C);
	OpStkvar	(x,	0);
	MakeCode	(0X4E0C40);
	MakeCode	(x=0X4E0C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0C4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0C4D);
	OpStkvar	(x,	0);
	MakeCode	(0X4E0C50);
	MakeCode	(x=0X4E0C64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0C67);
	OpStkvar	(x,	1);
	MakeCode	(0X4E0C6C);
	MakeDword	(x=0X4E0C7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0C80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0C84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0C88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0C8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0C90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0C94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0C9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X4E0CB8);
	MakeDword	(x=0X4E0CBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X4E0CD8);
	MakeDword	(x=0X4E0CDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4E0CF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4E0CF8,	0X8);
	MakeCode	(0X4E0D00);
	MakeName	(0X4E0D00,	"__STOSB");
	MakeCode	(x=0X4E0D06);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0D0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0D14);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0D1D);
	OpHex		(x,	1);
	MakeCode	(0X4E0D31);
	MakeName	(0X4E0D37,	"__STOSD");
	MakeCode	(x=0X4E0D3B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4E0D48);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0D88);
	OpHex		(x,	1);
	MakeArray	(0X4E0DA3,	0XD);
	MakeCode	(0X4E0DB0);
	MakeName	(0X4E0DB0,	"srcCopy_");
	MakeCode	(x=0X4E0DB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0DBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0DBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0DC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0DD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0DD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0DDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0DDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0DE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0DE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0DEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0DEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0DF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0DF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0DFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0E09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0E22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0E25);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0E2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0E3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0E4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0E65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0E68);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0E72);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0E82);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0E90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0E93);
	OpStkvar	(x,	1);
	MakeCode	(0X4E0EA3);
	MakeCode	(x=0X4E0EB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0EBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0EBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0EC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0EC7);
	OpStkvar	(x,	1);
	MakeCode	(0X4E0ED5);
	MakeName	(0X4E0ED5,	"transSrcCopy_");
	MakeCode	(x=0X4E0ED8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0EE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0EEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0EF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0EF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0EF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0EFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0EFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0F0F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0F1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0F21);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0F24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E0F27);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0F2C);
	OpStkvar	(x,	0);
	MakeCode	(0X4E0F3A);
	MakeCode	(x=0X4E0F40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0F53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0F81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0F94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E0F97);
	OpStkvar	(x,	1);
	MakeCode	(0X4E0FA8);
	MakeCode	(x=0X4E0FAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E100E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1016);
	OpStkvar	(x,	1);
	MakeCode	(0X4E102F);
	MakeCode	(0X4E1037);
	MakeName	(0X4E1037,	"fputs_");
	MakeCode	(x=0X4E1043);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E105B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1062);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1067);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1094);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1098);
	OpHex		(x,	1);
	MakeCode	(x=0X4E10B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E10C4);
	MakeName	(0X4E10C4,	"__ModF");
	MakeCode	(x=0X4E10DD);
	OpHex		(x,	1);
	MakeCode	(0X4E10FD);
	MakeCode	(x=0X4E10FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1116);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1119);
	OpHex		(x,	1);
	MakeCode	(0X4E1122);
	MakeCode	(x=0X4E1140);
	OpHex		(x,	1);
	MakeCode	(0X4E1154);
	MakeName	(0X4E1154,	"__ZBuf2LD");
	MakeCode	(x=0X4E117C);
	OpHex		(x,	1);
	MakeCode	(0X4E1186);
	MakeCode	(0X4E119F);
	MakeName	(0X4E119F,	"Norm_");
	MakeCode	(x=0X4E11A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E11B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E11C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4E11D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E11D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4E11D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E11D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E11E7);
	OpHex		(x,	1);
	MakeCode	(0X4E11F0);
	MakeName	(0X4E11F0,	"__set_EDOM_");
	MakeName	(0X4E11F5,	"__set_errno_");
	MakeCode	(x=0X4E11F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E1203);
	MakeName	(0X4E1203,	"__set_ERANGE_");
	MakeCode	(0X4E120A);
	MakeName	(0X4E120A,	"__set_EINVAL_");
	MakeCode	(0X4E121A);
	MakeName	(0X4E121A,	"__set_doserrno_");
	MakeCode	(x=0X4E121D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E1228);
	MakeName	(0X4E1228,	"_Scale_");
	MakeCode	(x=0X4E122F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1232);
	OpStkvar	(x,	1);
	MakeComm	(0X4E123D,	"int");
	MakeCode	(x=0X4E123E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1242);
	OpStkvar	(x,	1);
	MakeComm	(0X4E1245,	"double");
	MakeCode	(x=0X4E124B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E124E);
	OpStkvar	(x,	1);
	MakeCode	(0X4E1269);
	MakeName	(0X4E1269,	"_Scale10V_");
	MakeCode	(x=0X4E126E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1271);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1275);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1284);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1289);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E128D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1298);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E12A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E12A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E12AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E12B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E12B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E12CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E12CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E12D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E12DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E12EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E12F8);
	MakeCode	(x=0X4E1302);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1306);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1312);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E131D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1320);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E132B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1333);
	OpStkvar	(x,	1);
	MakeCode	(0X4E1347);
	MakeCode	(x=0X4E134B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E134F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1358);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E135C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1367);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E136C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1370);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E137B);
	OpHex		(x,	1);
	MakeArray	(0X4E1386,	0XA);
	MakeDword	(0X4E1390);
	MakeArray	(0X4E1390,	0X100);
	MakeName	(0X4E1390,	"crc_table");
	MakeCode	(x=0X4E1790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4E1790,	"get_crc_table_");
	MakeArray	(0X4E1796,	0X2);
	MakeCode	(0X4E1798);
	MakeName	(0X4E1798,	"crc32_");
	MakeCode	(0X4E17A7);
	MakeCode	(x=0X4E17BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E17C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E17D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4E17D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E17E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E17EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E17FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1817);
	OpHex		(x,	1);
	MakeCode	(x=0X4E181A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E182E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1831);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1845);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E185C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E185F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E187C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1882);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeStr		(0X4E18A0,	0X4E18D5);
	MakeName	(0X4E18A0,	"deflate_copyright");
	MakeRptCmt	(0X4E18D8,	"good_length");
	MakeStruct	(0X4E18D8,	"config_s");
	MakeName	(0X4E18D8,	"configuration_table");
	MakeStruct	(0X4E18E4,	"config_s");
	MakeStruct	(0X4E18F0,	"config_s");
	MakeStruct	(0X4E18FC,	"config_s");
	MakeStruct	(0X4E1908,	"config_s");
	MakeStruct	(0X4E1914,	"config_s");
	MakeStruct	(0X4E1920,	"config_s");
	MakeStruct	(0X4E192C,	"config_s");
	MakeStruct	(0X4E1938,	"config_s");
	MakeStruct	(0X4E1944,	"config_s");
	MakeCode	(0X4E1950);
	MakeName	(0X4E1950,	"deflateInit_");
	MakeArray	(0X4E1966,	0X2);
	MakeCode	(0X4E1968);
	MakeName	(0X4E1968,	"deflateInit2_");
	MakeCode	(x=0X4E196B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1972);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E197C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1983);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E198F);
	OpStkvar	(x,	0);
	MakeCode	(0X4E19A0);
	MakeCode	(x=0X4E19A9);
	OpHex		(x,	1);
	MakeCode	(0X4E19B2);
	MakeCode	(x=0X4E19C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E19D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E19EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E19EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E19FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1A2A);
	OpHex		(x,	1);
	MakeCode	(0X4E1A33);
	MakeCode	(x=0X4E1A4E);
	OpHex		(x,	1);
	MakeCode	(0X4E1A57);
	MakeCode	(x=0X4E1A5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1A70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1ABB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1AFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1B1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1B30);
	OpHex		(x,	1);
	MakeCode	(0X4E1B39);
	MakeCode	(x=0X4E1B3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1B64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1B6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1B82);
	OpHex		(x,	1);
	MakeCode	(0X4E1B8C);
	MakeName	(0X4E1B8C,	"deflateSetDictionary_");
	MakeCode	(x=0X4E1B90);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1B9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1B9E);
	OpStkvar	(x,	0);
	MakeCode	(0X4E1BC3);
	MakeCode	(x=0X4E1BED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1BF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1BFB);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1C02);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1C08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1C16);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1C29);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1C2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1C6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1C90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1C99);
	OpHex		(x,	1);
	MakeArray	(0X4E1CA1,	0X3);
	MakeCode	(0X4E1CA4);
	MakeName	(0X4E1CA4,	"deflateReset_");
	MakeCode	(0X4E1CC6);
	MakeCode	(0X4E1D0C);
	MakeArray	(0X4E1D36,	0X2);
	MakeCode	(0X4E1D38);
	MakeName	(0X4E1D38,	"deflateParams_");
	MakeCode	(x=0X4E1D3C);
	OpHex		(x,	1);
	MakeCode	(0X4E1D5C);
	MakeCode	(x=0X4E1D7D);
	OpHex		(x,	1);
	MakeCode	(0X4E1D85);
	MakeCode	(x=0X4E1D88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1D8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1D90);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1D9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1DA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1DAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1DDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1DE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1DF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1E06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1E0E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1E1E);
	OpHex		(x,	1);
	MakeArray	(0X4E1E26,	0X2);
	MakeCode	(0X4E1E28);
	MakeName	(0X4E1E28,	"putShortMSB_");
	MakeCode	(x=0X4E1E2C);
	OpHex		(x,	1);
	MakeCode	(0X4E1E54);
	MakeName	(0X4E1E54,	"flush_pending_");
	MakeCode	(x=0X4E1E7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1E84);
	OpHex		(x,	1);
	MakeCode	(0X4E1EC4);
	MakeName	(0X4E1EC4,	"deflate_");
	MakeCode	(x=0X4E1EC9);
	OpHex		(x,	1);
	MakeCode	(0X4E1EEE);
	MakeCode	(x=0X4E1F10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1F1D);
	OpHex		(x,	1);
	MakeCode	(0X4E1F26);
	MakeCode	(x=0X4E1F2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E1F39);
	OpHex		(x,	1);
	MakeCode	(0X4E1F42);
	MakeCode	(x=0X4E1F4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1F60);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1F6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1F79);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1F84);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1FA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E1FAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1FC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E1FCF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1FD4);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1FFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E1FFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2003);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2023);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E204D);
	OpHex		(x,	1);
	MakeCode	(0X4E2056);
	MakeCode	(x=0X4E205C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2067);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E2074);
	OpHex		(x,	1);
	MakeCode	(0X4E207D);
	MakeCode	(x=0X4E208C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E2099);
	OpHex		(x,	1);
	MakeCode	(0X4E20A2);
	MakeCode	(x=0X4E20DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E210B);
	OpHex		(x,	1);
	MakeCode	(0X4E2114);
	MakeCode	(0X4E2126);
	MakeComm	(0X4E2148,	"dst");
	MakeComm	(0X4E214C,	"val");
	MakeComm	(0X4E214E,	"size_t");
	MakeCode	(x=0X4E216B);
	OpHex		(x,	1);
	MakeCode	(0X4E2174);
	MakeCode	(x=0X4E217B);
	OpHex		(x,	1);
	MakeCode	(0X4E2184);
	MakeCode	(x=0X4E218F);
	OpHex		(x,	1);
	MakeCode	(0X4E2198);
	MakeCode	(x=0X4E219B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E21A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E21C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4E21CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2208);
	OpHex		(x,	1);
	MakeCode	(x=0X4E220D);
	OpHex		(x,	1);
	MakeArray	(0X4E2216,	0X2);
	MakeCode	(0X4E2218);
	MakeName	(0X4E2218,	"deflateEnd_");
	MakeCode	(0X4E2235);
	MakeCode	(0X4E2256);
	MakeCode	(0X4E22BF);
	MakeCode	(0X4E22C8);
	MakeName	(0X4E22C8,	"deflateCopy_");
	MakeCode	(x=0X4E22CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4E22D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E22D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E22DA);
	OpStkvar	(x,	1);
	MakeCode	(0X4E22F0);
	MakeCode	(x=0X4E2300);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E231A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E233C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E239B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E23A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E23B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E23C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4E23CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E23D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E23E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E23E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E23EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E23FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2406);
	OpHex		(x,	1);
	MakeCode	(x=0X4E240C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E241B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2422);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2428);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E242B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2446);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2497);
	OpHex		(x,	1);
	MakeCode	(0X4E24A0);
	MakeName	(0X4E24A0,	"read_buf_");
	MakeCode	(x=0X4E24A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4E24AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E24B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E24B8);
	OpStkvar	(x,	1);
	MakeCode	(0X4E24C3);
	MakeCode	(x=0X4E24E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E24EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4E24F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E24F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E250B);
	OpHex		(x,	1);
	MakeCode	(0X4E2514);
	MakeName	(0X4E2514,	"lm_init_");
	MakeComm	(0X4E2517,	"a2");
	MakeComm	(0X4E2531,	"dst");
	MakeComm	(0X4E2535,	"val");
	MakeComm	(0X4E2537,	"size_t");
	MakeCode	(x=0X4E254A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E2552);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2566);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E256E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2585);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E258D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E25A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E25CF);
	OpHex		(x,	1);
	MakeCode	(0X4E25E8);
	MakeName	(0X4E25E8,	"longest_match_");
	MakeCode	(x=0X4E25ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4E25F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E25F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E25FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E260D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2611);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2615);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2619);
	OpStkvar	(x,	1);
	MakeCode	(0X4E263A);
	MakeCode	(x=0X4E263C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2647);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E264B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2652);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2656);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2659);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2668);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E266C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2689);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E268E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2692);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E269E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E26A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E26AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E26BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E274A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E274E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2762);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2766);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E276B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2785);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E278F);
	OpStkvar	(x,	1);
	MakeCode	(0X4E279E);
	MakeCode	(x=0X4E27A0);
	OpHex		(x,	1);
	MakeArray	(0X4E27A9,	0X3);
	MakeCode	(0X4E27AC);
	MakeName	(0X4E27AC,	"fill_window_");
	MakeCode	(x=0X4E27B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E27B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E27C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E27C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E27C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E27D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E27E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E27EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E27F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E282A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2831);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2853);
	OpStkvar	(x,	1);
	MakeCode	(0X4E287B);
	MakeCode	(x=0X4E2883);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2887);
	OpStkvar	(x,	1);
	MakeCode	(0X4E28A4);
	MakeCode	(x=0X4E28AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E28B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E28C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E28C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E28D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E28DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E28F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E290B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2912);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2930);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E2949);
	OpHex		(x,	1);
	MakeCode	(0X4E2954);
	MakeName	(0X4E2954,	"deflate_stored_");
	MakeCode	(0X4E298C);
	MakeCode	(0X4E29DA);
	MakeCode	(0X4E2A02);
	MakeCode	(0X4E2A2B);
	MakeCode	(0X4E2A57);
	MakeCode	(x=0X4E2A65);
	OpHex		(x,	1);
	MakeCode	(0X4E2A78);
	MakeCode	(0X4E2AA8);
	MakeCode	(0X4E2AB0);
	MakeCode	(0X4E2AC0);
	MakeCode	(0X4E2ACC);
	MakeName	(0X4E2ACC,	"deflate_fast_");
	MakeCode	(x=0X4E2AD1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2AD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2AF4);
	OpStkvar	(x,	0);
	MakeCode	(0X4E2B01);
	MakeCode	(x=0X4E2BC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2BCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E2BD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2BF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2BF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E2BFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2C02);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2C05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E2C0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2C35);
	OpHex		(x,	1);
	MakeCode	(0X4E2CAF);
	MakeCode	(x=0X4E2CC9);
	OpHex		(x,	1);
	MakeCode	(0X4E2CF2);
	MakeCode	(x=0X4E2D51);
	OpHex		(x,	1);
	MakeCode	(0X4E2D7A);
	MakeCode	(x=0X4E2DA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2DA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2DB8);
	OpHex		(x,	1);
	MakeCode	(0X4E2DCB);
	MakeCode	(x=0X4E2DEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2DF6);
	OpHex		(x,	1);
	MakeCode	(0X4E2DFF);
	MakeCode	(x=0X4E2E01);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2E0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2E15);
	OpHex		(x,	1);
	MakeCode	(0X4E2E1E);
	MakeCode	(x=0X4E2E23);
	OpHex		(x,	1);
	MakeCode	(0X4E2E2C);
	MakeName	(0X4E2E2C,	"deflate_slow_");
	MakeCode	(x=0X4E2E31);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2E36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E2E55);
	OpStkvar	(x,	0);
	MakeCode	(0X4E2E63);
	MakeCode	(x=0X4E2F91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E2F97);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2FB5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2FBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E2FC2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2FC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2FCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E2FD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2FEF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E2FFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3072);
	OpStkvar	(x,	1);
	MakeCode	(0X4E3090);
	MakeCode	(x=0X4E30B6);
	OpHex		(x,	1);
	MakeCode	(0X4E30BF);
	MakeCode	(x=0X4E311B);
	OpHex		(x,	1);
	MakeCode	(0X4E3137);
	MakeCode	(x=0X4E316B);
	OpHex		(x,	1);
	MakeCode	(0X4E3174);
	MakeCode	(0X4E318E);
	MakeCode	(x=0X4E31E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E31F6);
	OpHex		(x,	1);
	MakeCode	(0X4E3209);
	MakeCode	(x=0X4E3229);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3235);
	OpHex		(x,	1);
	MakeCode	(0X4E323E);
	MakeCode	(x=0X4E3240);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3249);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3255);
	OpHex		(x,	1);
	MakeCode	(0X4E325E);
	MakeCode	(x=0X4E3263);
	OpHex		(x,	1);
	MakeArray	(0X4E326C,	0X4);
	MakeByte	(0X4E3270);
	MakeName	(0X4E3270,	"mark");
	MakeCode	(0X4E3274);
	MakeName	(0X4E3274,	"inflateReset_");
	MakeCode	(0X4E328A);
	MakeCode	(0X4E32AE);
	MakeCode	(0X4E32CC);
	MakeName	(0X4E32CC,	"inflateEnd_");
	MakeCode	(0X4E32EB);
	MakeCode	(0X4E3314);
	MakeName	(0X4E3314,	"inflateInit2_");
	MakeCode	(x=0X4E3317);
	OpHex		(x,	1);
	MakeCode	(x=0X4E331C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3325);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E333C);
	MakeCode	(x=0X4E3345);
	OpHex		(x,	1);
	MakeCode	(0X4E334C);
	MakeCode	(x=0X4E335A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E336A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E338D);
	OpHex		(x,	1);
	MakeCode	(0X4E3394);
	MakeCode	(x=0X4E339E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E33BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E33BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E33D6);
	OpHex		(x,	1);
	MakeCode	(0X4E33DD);
	MakeCode	(x=0X4E33E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E33FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E341D);
	OpHex		(x,	1);
	MakeCode	(0X4E3424);
	MakeCode	(x=0X4E342D);
	OpHex		(x,	1);
	MakeCode	(0X4E3434);
	MakeName	(0X4E3434,	"inflateInit_");
	MakeArray	(0X4E3445,	0X3);
	MakeComm	(0X4E3448,	"jump table for switch statement");
	MakeDword	(x=0X4E3448);
	MakeArray	(x,	0XE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E3480);
	MakeName	(0X4E3480,	"inflate_");
	MakeCode	(x=0X4E3485);
	OpHex		(x,	1);
	MakeCode	(0X4E34B1);
	MakeComm	(0X4E34BD,	"switch 14 cases ");
	MakeComm	(0X4E34C6,	"switch jump");
	MakeCode	(x=0X4E34C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4E34CE,	"jumptable 004E34C6 case 0");
	MakeCode	(0X4E34CE);
	MakeCode	(x=0X4E34F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E350F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E351F);
	MakeCode	(x=0X4E3525);
	OpHex		(x,	1);
	MakeCode	(x=0X4E353B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E354E);
	MakeRptCmt	(0X4E3554,	"jumptable 004E34C6 case 1");
	MakeCode	(x=0X4E357C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3583);
	OpHex		(x,	1);
	MakeCode	(x=0X4E358A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E359C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E35AF);
	OpHex		(x,	1);
	MakeCode	(0X4E35C2);
	MakeRptCmt	(0X4E35C8,	"jumptable 004E34C6 case 2");
	MakeCode	(x=0X4E35E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E35EF);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E35FE,	"jumptable 004E34C6 case 3");
	MakeCode	(x=0X4E3624);
	OpHex		(x,	1);
	MakeCode	(x=0X4E362D);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E363E,	"jumptable 004E34C6 case 4");
	MakeCode	(x=0X4E3664);
	OpHex		(x,	1);
	MakeCode	(x=0X4E366D);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E367E,	"jumptable 004E34C6 case 5");
	MakeCode	(x=0X4E36A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E36C3);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E36CC,	"jumptable 004E34C6 case 6");
	MakeCode	(0X4E36CC);
	MakeCode	(x=0X4E36D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E36EA);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E36F3,	"jumptable 004E34C6 case 7");
	MakeCode	(0X4E36F3);
	MakeCode	(0X4E371E);
	MakeCode	(0X4E3754);
	MakeRptCmt	(0X4E375A,	"jumptable 004E34C6 case 8");
	MakeCode	(x=0X4E377F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3788);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E3797,	"jumptable 004E34C6 case 9");
	MakeCode	(x=0X4E37BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4E37C6);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E37D7,	"jumptable 004E34C6 case 10");
	MakeCode	(x=0X4E37FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3806);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E3817,	"jumptable 004E34C6 case 11");
	MakeCode	(x=0X4E3837);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E3849,	"jumptable 004E34C6 case 12");
	MakeCode	(x=0X4E3850);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E3859,	"jumptable 004E34C6 case 13");
	MakeCode	(0X4E3859);
	MakeCode	(x=0X4E3860);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E3869,	"jumptable 004E34C6 default case");
	MakeCode	(0X4E3869);
	MakeCode	(x=0X4E3870);
	OpHex		(x,	1);
	MakeArray	(0X4E3879,	0X3);
	MakeCode	(0X4E387C);
	MakeName	(0X4E387C,	"inflateSetDictionary_");
	MakeCode	(x=0X4E3880);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3889);
	OpStkvar	(x,	0);
	MakeCode	(0X4E38A3);
	MakeCode	(x=0X4E38BB);
	OpHex		(x,	1);
	MakeCode	(0X4E38C3);
	MakeCode	(x=0X4E38DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E38E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E38FE);
	OpHex		(x,	1);
	MakeArray	(0X4E3906,	0X2);
	MakeCode	(0X4E3908);
	MakeName	(0X4E3908,	"inflateSync_");
	MakeCode	(0X4E3925);
	MakeCode	(0X4E3951);
	MakeCode	(x=0X4E3962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E396D);
	MakeCode	(0X4E3975);
	MakeCode	(0X4E39AC);
	MakeArray	(0X4E39D1,	0X3);
	MakeCode	(0X4E39D4);
	MakeName	(0X4E39D4,	"inflateSyncPoint_");
	MakeCode	(0X4E39F2);
	MakeCode	(0X4E39FC);
	MakeName	(0X4E39FC,	"fdopen_");
	MakeCode	(x=0X4E3A01);
	OpHex		(x,	1);
	MakeCode	(0X4E3A1E);
	MakeCode	(x=0X4E3A27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3A60);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3A96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E3AA7);
	OpHex		(x,	1);
	MakeCode	(0X4E3AB0);
	MakeName	(0X4E3AB0,	"__iomode_");
	MakeComm	(0X4E3AB1,	"Value");
	MakeCode	(x=0X4E3ABF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3AC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3ACE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3AD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3ADD);
	OpHex		(x,	1);
	MakeCode	(0X4E3AF9);
	MakeCode	(0X4E3AFE);
	MakeName	(0X4E3AFE,	"ftell_");
	MakeCode	(x=0X4E3B14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3B1A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3B20);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3B33);
	OpHex		(x,	1);
	MakeCode	(0X4E3B3E);
	MakeCode	(x=0X4E3B44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3B50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4E3B50,	"zlibVersion_");
	MakeArray	(0X4E3B56,	0X2);
	MakeCode	(0X4E3B58);
	MakeName	(0X4E3B58,	"zError_");
	MakeCode	(x=0X4E3B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E3B69,	0X3);
	MakeCode	(0X4E3B6C);
	MakeName	(0X4E3B6C,	"zcalloc_");
	MakeCode	(0X4E3B84);
	MakeName	(0X4E3B84,	"zcfree_");
	MakeArray	(0X4E3B8B,	0X5);
	MakeCode	(0X4E3B90);
	MakeName	(0X4E3B90,	"DOSCmdLineInit_");
	MakeArray	(0X4E3BA2,	0X2);
	MakeCode	(0X4E3BA4);
	MakeName	(0X4E3BA4,	"DOSCmdLineCreate_");
	MakeCode	(x=0X4E3BA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3BB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E3BDB);
	MakeCode	(x=0X4E3BE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E3C1D);
	OpHex		(x,	1);
	MakeCode	(0X4E3C29);
	MakeComm	(0X4E3C47,	"nSize");
	MakeCode	(x=0X4E3C4C);
	OpStkvar	(x,	1);
	MakeComm	(0X4E3C50,	"lpFilename");
	MakeComm	(0X4E3C51,	"hModule");
	MakeCode	(x=0X4E3C53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3C69);
	OpHex		(x,	1);
	MakeCode	(0X4E3C75);
	MakeCode	(x=0X4E3C85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3CA3);
	OpHex		(x,	1);
	MakeCode	(0X4E3CAF);
	MakeCode	(x=0X4E3CCE);
	OpHex		(x,	1);
	MakeCode	(0X4E3CDA);
	MakeCode	(x=0X4E3D07);
	OpHex		(x,	1);
	MakeCode	(0X4E3D13);
	MakeCode	(x=0X4E3D2F);
	OpHex		(x,	1);
	MakeCode	(0X4E3D3C);
	MakeName	(0X4E3D3C,	"DOSCmdLineDestroy_");
	MakeCode	(0X4E3D6C);
	MakeArray	(0X4E3D86,	0X2);
	MakeCode	(0X4E3D88);
	MakeName	(0X4E3D88,	"DOSCmdLineFatalError_");
	MakeCode	(x=0X4E3D90);
	OpStkvar	(x,	1);
	MakeName	(0X4E3D90,	"CtrlSignalHandler@4_");
	MakeCode	(x=0X4E3DA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E3DB4);
	MakeCode	(x=0X4E3DC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E3DD7);
	MakeCode	(x=0X4E3DE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E3DE9,	"CtrlHandlerIsNeeded_");
	MakeCode	(x=0X4E3DF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3E01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3E10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E3E25);
	MakeCode	(0X4E3E28);
	MakeName	(0X4E3E28,	"StartCtrlHandler_");
	MakeCode	(x=0X4E3E2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4E3E33,	"Add");
	MakeComm	(0X4E3E35,	"HandlerRoutine");
	MakeCode	(x=0X4E3E35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3E43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3E4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E3E54);
	MakeName	(0X4E3E54,	"KillCtrlHandler_");
	MakeCode	(x=0X4E3E56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4E3E5F,	"Add");
	MakeComm	(0X4E3E61,	"HandlerRoutine");
	MakeCode	(x=0X4E3E61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3E71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3E79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E3E83);
	OpHex		(x,	1);
	MakeCode	(0X4E3E8B);
	MakeName	(0X4E3E8B,	"__sigabort_");
	MakeName	(0X4E3E90,	"raise_");
	MakeCode	(x=0X4E3E93);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3E9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3EA4);
	OpStkvar	(x,	0);
	MakeCode	(0X4E3EC9);
	MakeName	(0X4E3EC9,	"__sigfpe_handler_");
	MakeCode	(x=0X4E3ECA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E3ECF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3ED8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3EEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3EFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3F01);
	OpHex		(x,	1);
	MakeCode	(0X4E3F06);
	MakeCode	(x=0X4E3F0B);
	OpHex		(x,	1);
	MakeCode	(0X4E3F10);
	MakeName	(0X4E3F10,	"signal_");
	MakeComm	(0X4E3F11,	"Value");
	MakeCode	(x=0X4E3F32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E3F48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3F66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3F70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E3F8D);
	MakeCode	(0X4E3F97);
	MakeCode	(0X4E3FA1);
	MakeCode	(0X4E3FAD);
	MakeCode	(x=0X4E3FB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E3FCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E3FDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E3FEE);
	OpHex		(x,	1);
	MakeCode	(0X4E3FF5);
	MakeName	(0X4E3FF5,	"__SigInit_");
	MakeCode	(x=0X4E3FFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E400E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4E4022,	"__NullAccessRtn_1");
	MakeComm	(0X4E4024,	"jump table for switch statement");
	MakeDword	(x=0X4E4024);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E4040);
	MakeName	(0X4E4040,	"___ExceptionFilter");
	MakeCode	(x=0X4E4045);
	OpHex		(x,	1);
	MakeCode	(x=0X4E404B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4059);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E406A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4073);
	OpHex		(x,	1);
	MakeComm	(0X4E407E,	"switch 7 cases ");
	MakeCode	(x=0X4E407E);
	OpHex		(x,	1);
	MakeComm	(0X4E408C,	"switch jump");
	MakeCode	(x=0X4E408C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4E4094,	"jumptable 004E408C case -1073741683");
	MakeCode	(0X4E4094);
	MakeRptCmt	(0X4E409E,	"jumptable 004E408C case -1073741681");
	MakeCode	(0X4E409E);
	MakeRptCmt	(0X4E40A8,	"jumptable 004E408C case -1073741680");
	MakeCode	(0X4E40A8);
	MakeCode	(0X4E40C7);
	MakeCode	(0X4E40D9);
	MakeCode	(0X4E40E5);
	MakeCode	(x=0X4E40FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4E40FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4111);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4114);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4123);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4126);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4134);
	OpHex		(x,	1);
	MakeCode	(x=0X4E413D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4140);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4146);
	OpHex		(x,	1);
	MakeCode	(x=0X4E414A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4154);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E415C,	"jumptable 004E408C case -1073741682");
	MakeRptCmt	(0X4E4163,	"jumptable 004E408C case -1073741679");
	MakeCode	(0X4E4163);
	MakeRptCmt	(0X4E416A,	"jumptable 004E408C case -1073741678");
	MakeCode	(x=0X4E416A);
	OpHex		(x,	1);
	MakeCode	(0X4E4177);
	MakeRptCmt	(0X4E417E,	"jumptable 004E408C case -1073741677");
	MakeCode	(0X4E417E);
	MakeRptCmt	(0X4E4185,	"jumptable 004E408C default case");
	MakeCode	(0X4E4185);
	MakeCode	(x=0X4E418F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E419F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E41B3);
	OpHex		(x,	1);
	MakeCode	(0X4E41C1);
	MakeCode	(0X4E41CB);
	MakeCode	(x=0X4E41D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E41E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E41F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E41FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E420A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4218);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E422C);
	MakeCode	(0X4E4261);
	MakeCode	(0X4E4277);
	MakeCode	(x=0X4E427D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4284);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4292);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4297);
	OpStkvar	(x,	1);
	MakeComm	(0X4E429E,	"LPSTR");
	MakeCode	(x=0X4E42A4);
	OpHex		(x,	1);
	MakeCode	(0X4E42A9);
	MakeCode	(x=0X4E42AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E42B4);
	MakeCode	(x=0X4E42B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E42BF);
	MakeCode	(x=0X4E42C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E42CA);
	MakeCode	(x=0X4E42CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E42D5);
	MakeCode	(x=0X4E42D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E42DE);
	OpStkvar	(x,	1);
	MakeComm	(0X4E42E5,	"LPSTR");
	MakeCode	(x=0X4E42EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4307);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E431B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4E4320,	"hModule");
	MakeCode	(x=0X4E4326);
	OpStkvar	(x,	0);
	MakeComm	(0X4E4335,	"nSize");
	MakeCode	(x=0X4E433C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4E4345,	"lpFilename");
	MakeComm	(0X4E434B,	"hModule");
	MakeCode	(x=0X4E434D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4352);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E438B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4390);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E439A);
	OpStkvar	(x,	0);
	MakeCode	(0X4E43A3);
	MakeComm	(0X4E43A9,	"lpOverlapped");
	MakeCode	(x=0X4E43AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4E43B1,	"lpNumberOfBytesWritten");
	MakeCode	(x=0X4E43B2);
	OpStkvar	(x,	1);
	MakeComm	(0X4E43C9,	"nNumberOfBytesToWrite");
	MakeCode	(x=0X4E43CA);
	OpStkvar	(x,	1);
	MakeComm	(0X4E43D1,	"lpBuffer");
	MakeCode	(x=0X4E43D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4E43DA,	"hFile");
	MakeCode	(x=0X4E43E5);
	OpHex		(x,	1);
	MakeCode	(0X4E43F3);
	MakeName	(0X4E43F3,	"__NewExceptionHandler_");
	MakeCode	(x=0X4E43F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4406);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4411);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E441C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4423);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E4431);
	MakeName	(0X4E4431,	"__DoneExceptionHandler_");
	MakeCode	(x=0X4E4432);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E446E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4480);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4E4480,	"WinMainCRTStartup_");
	MakeDword	(x=0X4E448F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeStr		(0X4E4493,	0X4E44FE);
	MakeName	(0X4E4493,	"Watcom_Copyright");
	MakeCode	(0X4E44FE);
	MakeName	(0X4E44FE,	"__pow87_err_");
	MakeCode	(x=0X4E4505);
	OpHex		(x,	1);
	MakeCode	(x=0X4E450A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4518);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4522);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4525);
	OpStkvar	(x,	0);
	MakeCode	(0X4E452A);
	MakeCode	(0X4E4533);
	MakeCode	(0X4E453A);
	MakeCode	(0X4E4541);
	MakeCode	(x=0X4E4543);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E454D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4550);
	OpStkvar	(x,	0);
	MakeCode	(0X4E4555);
	MakeCode	(x=0X4E4557);
	OpStkvar	(x,	1);
	MakeCode	(0X4E4566);
	MakeCode	(x=0X4E456B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E456E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4576);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4579);
	OpStkvar	(x,	1);
	MakeCode	(0X4E4588);
	MakeName	(0X4E4588,	"__@DEXP1");
	MakeCode	(x=0X4E458B);
	OpHex		(x,	1);
	MakeCode	(0X4E4590);
	MakeName	(0X4E4590,	"IF@DEXP");
	MakeName	(0X4E4592,	"__@DEXP");
	MakeCode	(x=0X4E4595);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4598);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E459E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E45A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E45AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E45B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E45B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E45C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E45C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E45CC);
	OpStkvar	(x,	1);
	MakeCode	(0X4E45D6);
	MakeCode	(x=0X4E45F2);
	OpStkvar	(x,	1);
	MakeName	(0X4E45F2,	"exp_");
	MakeArray	(0X4E45FE,	0X2);
	MakeCode	(x=0X4E4600);
	OpStkvar	(x,	1);
	MakeName	(0X4E4600,	"fdiv_main_routine_");
	MakeCode	(x=0X4E4604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4608);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4614);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4619);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4623);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4626);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4636);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4644);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4648);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E464C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4651);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4656);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E465A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E465E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4662);
	OpHex		(x,	1);
	MakeCode	(x=0X4E466C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E467C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E468B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4693);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E469A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E469E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E46A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E46AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4E46B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E46B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E46BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E46BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E46C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E46C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E46CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E46D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E46DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E46E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E46F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E46FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4700);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4707);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4710);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4717);
	OpHex		(x,	1);
	MakeName	(0X4E4717,	"__fdiv_fpr");
	MakeCode	(x=0X4E471A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E4721);
	MakeCode	(x=0X4E4723);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4727);
	OpHex		(x,	1);
	MakeComm	(0X4E472A,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E472A);
	OpHex		(x,	0);
	MakeCode	(x=0X4E472E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4732);
	OpHex		(x,	1);
	MakeComm	(0X4E4735,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E4735);
	OpHex		(x,	0);
	MakeCode	(x=0X4E4739);
	OpHex		(x,	1);
	MakeCode	(0X4E473D);
	MakeCode	(x=0X4E473F);
	OpHex		(x,	1);
	MakeCode	(0X4E4743);
	MakeCode	(x=0X4E4745);
	OpHex		(x,	1);
	MakeCode	(0X4E4749);
	MakeCode	(x=0X4E474B);
	OpHex		(x,	1);
	MakeComm	(0X4E474F,	"_TBYTE");
	MakeCode	(x=0X4E474F);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4755,	"_TBYTE");
	MakeCode	(x=0X4E4755);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4761);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4767);
	OpHex		(x,	1);
	MakeCode	(x=0X4E476B);
	OpHex		(x,	1);
	MakeComm	(0X4E476E,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E476E);
	OpHex		(x,	0);
	MakeComm	(0X4E4770,	"_TBYTE");
	MakeCode	(x=0X4E4770);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4773,	"_TBYTE");
	MakeCode	(x=0X4E4773);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E477C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4782);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4786);
	OpHex		(x,	1);
	MakeComm	(0X4E4789,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E4789);
	OpHex		(x,	0);
	MakeComm	(0X4E478D,	"_TBYTE");
	MakeCode	(x=0X4E478D);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4793,	"_TBYTE");
	MakeCode	(x=0X4E4793);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4796);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E479F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E47A3);
	OpHex		(x,	1);
	MakeComm	(0X4E47A7,	"_TBYTE");
	MakeCode	(x=0X4E47A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4E47AA,	"_TBYTE");
	MakeCode	(x=0X4E47AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E47B3);
	OpHex		(x,	1);
	MakeComm	(0X4E47B7,	"_TBYTE");
	MakeCode	(x=0X4E47B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4E47BB,	"_TBYTE");
	MakeCode	(x=0X4E47BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E47C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E47C7);
	OpHex		(x,	1);
	MakeComm	(0X4E47CB,	"_TBYTE");
	MakeCode	(x=0X4E47CB);
	OpStkvar	(x,	1);
	MakeComm	(0X4E47CF,	"_TBYTE");
	MakeCode	(x=0X4E47CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E47D7);
	OpHex		(x,	1);
	MakeComm	(0X4E47DB,	"_TBYTE");
	MakeCode	(x=0X4E47DB);
	OpStkvar	(x,	1);
	MakeComm	(0X4E47E3,	"_TBYTE");
	MakeCode	(x=0X4E47E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E47E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E47F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E47F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E47FB);
	OpHex		(x,	1);
	MakeComm	(0X4E47FE,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E47FE);
	OpHex		(x,	0);
	MakeComm	(0X4E4800,	"_TBYTE");
	MakeCode	(x=0X4E4800);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4805,	"_TBYTE");
	MakeCode	(x=0X4E4805);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4810);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4816);
	OpHex		(x,	1);
	MakeCode	(x=0X4E481A);
	OpHex		(x,	1);
	MakeComm	(0X4E481D,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E481D);
	OpHex		(x,	0);
	MakeComm	(0X4E4821,	"_TBYTE");
	MakeCode	(x=0X4E4821);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4829,	"_TBYTE");
	MakeCode	(x=0X4E4829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E482C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E483B);
	OpHex		(x,	1);
	MakeComm	(0X4E483F,	"_TBYTE");
	MakeCode	(x=0X4E483F);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4844,	"_TBYTE");
	MakeCode	(x=0X4E4844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E484F);
	OpHex		(x,	1);
	MakeComm	(0X4E4853,	"_TBYTE");
	MakeCode	(x=0X4E4853);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4859,	"_TBYTE");
	MakeCode	(x=0X4E4859);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4863);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4867);
	OpHex		(x,	1);
	MakeComm	(0X4E486B,	"_TBYTE");
	MakeCode	(x=0X4E486B);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4871,	"_TBYTE");
	MakeCode	(x=0X4E4871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E487B);
	OpHex		(x,	1);
	MakeComm	(0X4E487F,	"_TBYTE");
	MakeCode	(x=0X4E487F);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4887,	"_TBYTE");
	MakeCode	(x=0X4E4887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E488A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E489B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E489F);
	OpHex		(x,	1);
	MakeComm	(0X4E48A2,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E48A2);
	OpHex		(x,	0);
	MakeComm	(0X4E48A4,	"_TBYTE");
	MakeCode	(x=0X4E48A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4E48A9,	"_TBYTE");
	MakeCode	(x=0X4E48A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E48B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E48BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E48BE);
	OpHex		(x,	1);
	MakeComm	(0X4E48C1,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E48C1);
	OpHex		(x,	0);
	MakeComm	(0X4E48C5,	"_TBYTE");
	MakeCode	(x=0X4E48C5);
	OpStkvar	(x,	1);
	MakeComm	(0X4E48CD,	"_TBYTE");
	MakeCode	(x=0X4E48CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E48D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E48DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E48DF);
	OpHex		(x,	1);
	MakeComm	(0X4E48E3,	"_TBYTE");
	MakeCode	(x=0X4E48E3);
	OpStkvar	(x,	1);
	MakeComm	(0X4E48E8,	"_TBYTE");
	MakeCode	(x=0X4E48E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E48F3);
	OpHex		(x,	1);
	MakeComm	(0X4E48F7,	"_TBYTE");
	MakeCode	(x=0X4E48F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4E48FD,	"_TBYTE");
	MakeCode	(x=0X4E48FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E490B);
	OpHex		(x,	1);
	MakeComm	(0X4E490F,	"_TBYTE");
	MakeCode	(x=0X4E490F);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4915,	"_TBYTE");
	MakeCode	(x=0X4E4915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E491F);
	OpHex		(x,	1);
	MakeComm	(0X4E4923,	"_TBYTE");
	MakeCode	(x=0X4E4923);
	OpStkvar	(x,	1);
	MakeComm	(0X4E492B,	"_TBYTE");
	MakeCode	(x=0X4E492B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E492E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4939);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E493F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4943);
	OpHex		(x,	1);
	MakeComm	(0X4E4946,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E4946);
	OpHex		(x,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_40(void) {
        auto x;
#define id x

	MakeComm	(0X4E4948,	"_TBYTE");
	MakeCode	(x=0X4E4948);
	OpStkvar	(x,	1);
	MakeComm	(0X4E494D,	"_TBYTE");
	MakeCode	(x=0X4E494D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E495E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4962);
	OpHex		(x,	1);
	MakeComm	(0X4E4965,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E4965);
	OpHex		(x,	0);
	MakeComm	(0X4E4969,	"_TBYTE");
	MakeCode	(x=0X4E4969);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4971,	"_TBYTE");
	MakeCode	(x=0X4E4971);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4974);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E497F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4983);
	OpHex		(x,	1);
	MakeComm	(0X4E4987,	"_TBYTE");
	MakeCode	(x=0X4E4987);
	OpStkvar	(x,	1);
	MakeComm	(0X4E498C,	"_TBYTE");
	MakeCode	(x=0X4E498C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4997);
	OpHex		(x,	1);
	MakeComm	(0X4E499B,	"_TBYTE");
	MakeCode	(x=0X4E499B);
	OpStkvar	(x,	1);
	MakeComm	(0X4E49A1,	"_TBYTE");
	MakeCode	(x=0X4E49A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E49AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E49AF);
	OpHex		(x,	1);
	MakeComm	(0X4E49B3,	"_TBYTE");
	MakeCode	(x=0X4E49B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4E49B9,	"_TBYTE");
	MakeCode	(x=0X4E49B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E49C3);
	OpHex		(x,	1);
	MakeComm	(0X4E49C7,	"_TBYTE");
	MakeCode	(x=0X4E49C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4E49CF,	"_TBYTE");
	MakeCode	(x=0X4E49CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E49D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E49DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E49E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4E49E7);
	OpHex		(x,	1);
	MakeComm	(0X4E49EA,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E49EA);
	OpHex		(x,	0);
	MakeComm	(0X4E49EC,	"_TBYTE");
	MakeCode	(x=0X4E49EC);
	OpStkvar	(x,	1);
	MakeComm	(0X4E49F1,	"_TBYTE");
	MakeCode	(x=0X4E49F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E49FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A02);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4A06);
	OpHex		(x,	1);
	MakeComm	(0X4E4A09,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E4A09);
	OpHex		(x,	0);
	MakeComm	(0X4E4A0D,	"_TBYTE");
	MakeCode	(x=0X4E4A0D);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4A15,	"_TBYTE");
	MakeCode	(x=0X4E4A15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A27);
	OpHex		(x,	1);
	MakeComm	(0X4E4A2B,	"_TBYTE");
	MakeCode	(x=0X4E4A2B);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4A30,	"_TBYTE");
	MakeCode	(x=0X4E4A30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A3B);
	OpHex		(x,	1);
	MakeComm	(0X4E4A3F,	"_TBYTE");
	MakeCode	(x=0X4E4A3F);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4A45,	"_TBYTE");
	MakeCode	(x=0X4E4A45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A53);
	OpHex		(x,	1);
	MakeComm	(0X4E4A57,	"_TBYTE");
	MakeCode	(x=0X4E4A57);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4A5D,	"_TBYTE");
	MakeCode	(x=0X4E4A5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A67);
	OpHex		(x,	1);
	MakeComm	(0X4E4A6B,	"_TBYTE");
	MakeCode	(x=0X4E4A6B);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4A73,	"_TBYTE");
	MakeCode	(x=0X4E4A73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4A87);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4A8B);
	OpHex		(x,	1);
	MakeComm	(0X4E4A8E,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E4A8E);
	OpHex		(x,	0);
	MakeComm	(0X4E4A90,	"_TBYTE");
	MakeCode	(x=0X4E4A90);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4A95,	"_TBYTE");
	MakeCode	(x=0X4E4A95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4AA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4AA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4AAA);
	OpHex		(x,	1);
	MakeComm	(0X4E4AAD,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E4AAD);
	OpHex		(x,	0);
	MakeComm	(0X4E4AB1,	"_TBYTE");
	MakeCode	(x=0X4E4AB1);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4AB9,	"_TBYTE");
	MakeCode	(x=0X4E4AB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4AC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4ACB);
	OpHex		(x,	1);
	MakeComm	(0X4E4ACF,	"_TBYTE");
	MakeCode	(x=0X4E4ACF);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4AD4,	"_TBYTE");
	MakeCode	(x=0X4E4AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4ADF);
	OpHex		(x,	1);
	MakeComm	(0X4E4AE3,	"_TBYTE");
	MakeCode	(x=0X4E4AE3);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4AE9,	"_TBYTE");
	MakeCode	(x=0X4E4AE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4AF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4AF7);
	OpHex		(x,	1);
	MakeComm	(0X4E4AFB,	"_TBYTE");
	MakeCode	(x=0X4E4AFB);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4B01,	"_TBYTE");
	MakeCode	(x=0X4E4B01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B0B);
	OpHex		(x,	1);
	MakeComm	(0X4E4B0F,	"_TBYTE");
	MakeCode	(x=0X4E4B0F);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4B17,	"_TBYTE");
	MakeCode	(x=0X4E4B17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B2B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4B2F);
	OpHex		(x,	1);
	MakeComm	(0X4E4B32,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E4B32);
	OpHex		(x,	0);
	MakeComm	(0X4E4B34,	"_TBYTE");
	MakeCode	(x=0X4E4B34);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4B39,	"_TBYTE");
	MakeCode	(x=0X4E4B39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4B4E);
	OpHex		(x,	1);
	MakeComm	(0X4E4B51,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4E4B51);
	OpHex		(x,	0);
	MakeComm	(0X4E4B55,	"_TBYTE");
	MakeCode	(x=0X4E4B55);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4B5D,	"_TBYTE");
	MakeCode	(x=0X4E4B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B6F);
	OpHex		(x,	1);
	MakeComm	(0X4E4B73,	"_TBYTE");
	MakeCode	(x=0X4E4B73);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4B78,	"_TBYTE");
	MakeCode	(x=0X4E4B78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B83);
	OpHex		(x,	1);
	MakeComm	(0X4E4B87,	"_TBYTE");
	MakeCode	(x=0X4E4B87);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4B8D,	"_TBYTE");
	MakeCode	(x=0X4E4B8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4B9B);
	OpHex		(x,	1);
	MakeComm	(0X4E4B9F,	"_TBYTE");
	MakeCode	(x=0X4E4B9F);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4BA5,	"_TBYTE");
	MakeCode	(x=0X4E4BA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4BAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4BB3);
	OpHex		(x,	1);
	MakeName	(0X4E4BB3,	"__fdivp_sti_st");
	MakeComm	(0X4E4BB6,	"_TBYTE");
	MakeCode	(x=0X4E4BB6);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4BB9,	"_TBYTE");
	MakeCode	(x=0X4E4BB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4BC2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4BC6);
	OpHex		(x,	1);
	MakeName	(0X4E4BC6,	"__fdivrp_sti_st");
	MakeComm	(0X4E4BC9,	"_TBYTE");
	MakeCode	(x=0X4E4BC9);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4BCD,	"_TBYTE");
	MakeCode	(x=0X4E4BCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4BD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4BD9);
	OpHex		(x,	1);
	MakeName	(0X4E4BD9,	"__fdiv_chk");
	MakeComm	(0X4E4BDC,	"_TBYTE");
	MakeCode	(x=0X4E4BDC);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4BE0,	"_TBYTE");
	MakeCode	(x=0X4E4BE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4BE8);
	OpHex		(x,	1);
	MakeCode	(0X4E4BEC);
	MakeName	(0X4E4BEC,	"__fdiv_m32");
	MakeCode	(x=0X4E4BED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4BF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4BFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4C06);
	OpStkvar	(x,	1);
	MakeCode	(0X4E4C13);
	MakeCode	(x=0X4E4C15);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4C18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4C1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4C24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4C29);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4C30);
	OpStkvar	(x,	1);
	MakeCode	(0X4E4C38);
	MakeName	(0X4E4C38,	"__fdiv_m64");
	MakeCode	(x=0X4E4C39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4C3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4C4B);
	OpHex		(x,	1);
	MakeCode	(0X4E4C5F);
	MakeCode	(x=0X4E4C61);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4C64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4C70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4C75);
	OpHex		(x,	1);
	MakeCode	(0X4E4C7C);
	MakeCode	(0X4E4C84);
	MakeName	(0X4E4C84,	"__fdiv_m32r");
	MakeCode	(x=0X4E4C85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4C89);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4C97);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4C9E);
	OpStkvar	(x,	1);
	MakeCode	(0X4E4CAB);
	MakeCode	(x=0X4E4CAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4CB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4CB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4CBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4CC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4CC8);
	OpStkvar	(x,	1);
	MakeCode	(0X4E4CD0);
	MakeName	(0X4E4CD0,	"__fdiv_m64r");
	MakeCode	(x=0X4E4CD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4CD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4CE3);
	OpHex		(x,	1);
	MakeCode	(0X4E4CF7);
	MakeCode	(x=0X4E4CF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4CFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4D08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4D0D);
	OpHex		(x,	1);
	MakeCode	(0X4E4D14);
	MakeCode	(0X4E4D1C);
	MakeName	(0X4E4D1C,	"__fpatan_wrap");
	MakeCode	(x=0X4E4D1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4D20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4D24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4D27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4D2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4D36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4D3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4D3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4D43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4D48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4D4B);
	OpHex		(x,	1);
	MakeCode	(0X4E4D50);
	MakeName	(0X4E4D50,	"tmpfile_");
	MakeCode	(x=0X4E4D55);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4D58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4D7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E4DA0);
	MakeCode	(x=0X4E4DA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4DAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4DB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4DC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4DCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E4DDE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4DE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E4DF8);
	MakeCode	(x=0X4E4E16);
	OpHex		(x,	1);
	MakeCode	(0X4E4E1F);
	MakeName	(0X4E4E1F,	"putbits_");
	MakeCode	(x=0X4E4E27);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4E2F);
	OpHex		(x,	1);
	MakeCode	(0X4E4E3F);
	MakeCode	(0X4E4E47);
	MakeName	(0X4E4E47,	"init_name_");
	MakeCode	(x=0X4E4E4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4E50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4E78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E4E80);
	MakeName	(0X4E4E80,	"tmpnam_");
	MakeComm	(0X4E4E85,	"Value");
	MakeCode	(x=0X4E4E88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4E91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4EA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4EBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4ECC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4ED2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E4EE0);
	MakeCode	(x=0X4E4EE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4EE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E4EFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4F21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E4F36,	0XA);
	MakeStr		(0X4E4F40,	0X4E4F58);
	MakeName	(0X4E4F40,	"fpattern_h_id");
	MakeCode	(0X4E4F58);
	MakeName	(0X4E4F58,	"dbase_open_");
	MakeCode	(x=0X4E4F5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E4F61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4F6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4F73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4F7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E4F82);
	OpStkvar	(x,	1);
	MakeComm	(0X4E4FB5,	"size_t");
	MakeCode	(0X4E4FB5);
	MakeComm	(0X4E4FBA,	"val");
	MakeCode	(x=0X4E4FC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4FCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E4FF1);
	OpHex		(x,	1);
	MakeCode	(0X4E4FFB);
	MakeCode	(x=0X4E5005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5025);
	OpHex		(x,	1);
	MakeCode	(0X4E502F);
	MakeCode	(x=0X4E5038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5056);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5064);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E508A);
	OpHex		(x,	1);
	MakeCode	(0X4E5094);
	MakeCode	(x=0X4E50BF);
	OpHex		(x,	1);
	MakeCode	(0X4E50C9);
	MakeCode	(x=0X4E50D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E50F8);
	OpHex		(x,	1);
	MakeCode	(0X4E5102);
	MakeComm	(0X4E5110,	"dst");
	MakeComm	(0X4E5113,	"size_t");
	MakeCode	(x=0X4E5113);
	OpHex		(x,	1);
	MakeComm	(0X4E5116,	"val");
	MakeCode	(x=0X4E5124);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E514E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E516C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5189);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5209);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5220);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5239);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E524F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5253);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5265);
	OpHex		(x,	1);
	MakeCode	(0X4E5270);
	MakeName	(0X4E5270,	"dbase_close_");
	MakeCode	(x=0X4E5281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5290);
	MakeComm	(0X4E52E6,	"size_t");
	MakeComm	(0X4E52EB,	"dst");
	MakeComm	(0X4E52ED,	"val");
	MakeCode	(0X4E5308);
	MakeName	(0X4E5308,	"dbase_findfirst_");
	MakeCode	(x=0X4E530C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E530F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5339);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E537B);
	OpStkvar	(x,	1);
	MakeCode	(0X4E538B);
	MakeCode	(x=0X4E5398);
	OpHex		(x,	1);
	MakeCode	(0X4E53A0);
	MakeName	(0X4E53A0,	"dbase_findnext_");
	MakeCode	(x=0X4E53C6);
	OpHex		(x,	1);
	MakeCode	(0X4E5409);
	MakeCode	(0X4E541C);
	MakeName	(0X4E541C,	"dbase_findclose_");
	MakeArray	(0X4E5422,	0X2);
	MakeCode	(0X4E5424);
	MakeName	(0X4E5424,	"dfile_filelength_");
	MakeCode	(0X4E542C);
	MakeName	(0X4E542C,	"dfile_fclose_");
	MakeCode	(x=0X4E543E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5443);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E544D);
	MakeCode	(x=0X4E5450);
	OpHex		(x,	1);
	MakeCode	(0X4E54AF);
	MakeCode	(0X4E54B7);
	MakeComm	(0X4E54C0,	"size_t");
	MakeComm	(0X4E54C5,	"dst");
	MakeComm	(0X4E54C7,	"val");
	MakeArray	(0X4E54DD,	0X3);
	MakeCode	(0X4E54E0);
	MakeName	(0X4E54E0,	"dfile_fflush_");
	MakeCode	(x=0X4E54EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E54F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E54FB);
	MakeArray	(0X4E5501,	0X3);
	MakeCode	(0X4E5504);
	MakeName	(0X4E5504,	"dfile_fopen_");
	MakeCode	(x=0X4E5517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E551C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5526);
	MakeCode	(x=0X4E552F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5534);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5540);
	MakeCode	(x=0X4E5549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E554E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E555A);
	MakeCode	(0X4E556C);
	MakeName	(0X4E556C,	"dfile_freopen_");
	MakeCode	(x=0X4E557F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E558E);
	MakeCode	(x=0X4E5597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E559C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E55A8);
	MakeCode	(x=0X4E55B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E55B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E55C2);
	MakeCode	(0X4E55D4);
	MakeName	(0X4E55D4,	"dfile_setbuf_");
	MakeCode	(x=0X4E55E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E55E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E55F1);
	MakeCode	(x=0X4E55FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E55FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E560B);
	MakeCode	(0X4E5610);
	MakeName	(0X4E5610,	"dfile_setvbuf_");
	MakeCode	(x=0X4E5619);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E561E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5628);
	MakeArray	(0X4E562E,	0X2);
	MakeCode	(0X4E5630);
	MakeName	(0X4E5630,	"dfile_fprintf_");
	MakeCode	(x=0X4E5633);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E563F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5650);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E565C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E566D);
	MakeArray	(0X4E5676,	0X2);
	MakeCode	(0X4E5678);
	MakeName	(0X4E5678,	"dfile_fscanf_");
	MakeCode	(x=0X4E567B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5687);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E568C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5698);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E56A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E56A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E56B5);
	MakeArray	(0X4E56BE,	0X2);
	MakeCode	(0X4E56C0);
	MakeName	(0X4E56C0,	"dfile_vfprintf_");
	MakeCode	(x=0X4E56CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E56D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E56DC);
	MakeCode	(x=0X4E56E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E56EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E56F6);
	MakeArray	(0X4E56FE,	0X2);
	MakeCode	(0X4E5700);
	MakeName	(0X4E5700,	"dfile_fgetc_");
	MakeCode	(x=0X4E570F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5714);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E571E);
	MakeCode	(x=0X4E5721);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5726);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5735);
	OpHex		(x,	1);
	MakeCode	(x=0X4E573C);
	OpHex		(x,	1);
	MakeCode	(0X4E574A);
	MakeCode	(x=0X4E5758);
	OpHex		(x,	1);
	MakeCode	(0X4E5764);
	MakeName	(0X4E5764,	"dfile_fgets_");
	MakeCode	(x=0X4E5768);
	OpHex		(x,	1);
	MakeCode	(x=0X4E576B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5771);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5786);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5790);
	MakeCode	(x=0X4E5799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E579E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E57AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E57B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E57BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E57C6);
	MakeCode	(x=0X4E57C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E57CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E57D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E57DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5811);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E581B);
	OpHex		(x,	1);
	MakeCode	(0X4E5823);
	MakeCode	(x=0X4E5828);
	OpHex		(x,	1);
	MakeCode	(0X4E5830);
	MakeName	(0X4E5830,	"dfile_fputc_");
	MakeCode	(x=0X4E583B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5840);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E584C);
	MakeCode	(0X4E5854);
	MakeName	(0X4E5854,	"dfile_fputs_");
	MakeCode	(x=0X4E5862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5871);
	MakeCode	(x=0X4E587A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E587F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E588B);
	MakeCode	(0X4E5894);
	MakeName	(0X4E5894,	"dfile_ungetc_");
	MakeCode	(x=0X4E5897);
	OpHex		(x,	1);
	MakeCode	(x=0X4E589A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E58A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E58AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E58B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E58C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E58D0);
	OpHex		(x,	1);
	MakeCode	(0X4E58D7);
	MakeCode	(x=0X4E58DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4E58DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E58EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E58F3);
	OpHex		(x,	1);
	MakeArray	(0X4E58FA,	0X2);
	MakeCode	(0X4E58FC);
	MakeName	(0X4E58FC,	"dfile_fread_");
	MakeCode	(x=0X4E58FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5902);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5906);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E590B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E591C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5921);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E592B);
	MakeCode	(x=0X4E5934);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5939);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5945);
	MakeCode	(x=0X4E5948);
	OpHex		(x,	1);
	MakeCode	(x=0X4E594D);
	OpHex		(x,	1);
	MakeCode	(0X4E5959);
	MakeCode	(x=0X4E5964);
	OpHex		(x,	1);
	MakeCode	(x=0X4E596B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E596F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E597A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5982);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5988);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5991);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5995);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E599C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E59A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4E59A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E59BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E59C0);
	OpHex		(x,	1);
	MakeCode	(0X4E59C7);
	MakeCode	(0X4E59CB);
	MakeCode	(x=0X4E59D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E59EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E59F0);
	OpHex		(x,	1);
	MakeCode	(0X4E59F8);
	MakeName	(0X4E59F8,	"dfile_fwrite_");
	MakeCode	(x=0X4E5A07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5A0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5A16);
	MakeCode	(x=0X4E5A1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5A24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5A30);
	MakeArray	(0X4E5A36,	0X2);
	MakeCode	(0X4E5A38);
	MakeName	(0X4E5A38,	"dfile_fgetpos_");
	MakeCode	(x=0X4E5A49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5A4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5A5A);
	MakeCode	(x=0X4E5A69);
	OpHex		(x,	1);
	MakeCode	(0X4E5A74);
	MakeName	(0X4E5A74,	"dfile_fseek_");
	MakeCode	(x=0X4E5A78);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5A7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5A8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5A92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5A9C);
	MakeCode	(x=0X4E5A9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5AAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5AB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5ACA);
	OpStkvar	(x,	1);
	MakeCode	(0X4E5AD5);
	MakeCode	(0X4E5ADF);
	MakeCode	(x=0X4E5AE9);
	OpHex		(x,	1);
	MakeCode	(0X4E5AF1);
	MakeCode	(x=0X4E5B06);
	OpHex		(x,	1);
	MakeCode	(0X4E5B0E);
	MakeCode	(x=0X4E5B3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5B47);
	OpHex		(x,	1);
	MakeCode	(0X4E5B4F);
	MakeCode	(x=0X4E5B5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5B69);
	OpHex		(x,	1);
	MakeCode	(0X4E5B71);
	MakeCode	(x=0X4E5BA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5BBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5BC5);
	OpHex		(x,	1);
	MakeCode	(0X4E5BCD);
	MakeCode	(x=0X4E5BD3);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5BD9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5BE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5C08);
	OpHex		(x,	1);
	MakeCode	(0X4E5C10);
	MakeCode	(x=0X4E5C28);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5C33);
	OpHex		(x,	1);
	MakeCode	(0X4E5C3B);
	MakeCode	(x=0X4E5C3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5C44);
	OpHex		(x,	1);
	MakeCode	(0X4E5C4C);
	MakeName	(0X4E5C4C,	"dfile_fsetpos_");
	MakeCode	(x=0X4E5C5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5C62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5C6E);
	MakeCode	(x=0X4E5C7E);
	OpHex		(x,	1);
	MakeCode	(0X4E5C88);
	MakeName	(0X4E5C88,	"dfile_ftell_");
	MakeCode	(x=0X4E5C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5C9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5CA6);
	MakeArray	(0X4E5CAE,	0X2);
	MakeCode	(0X4E5CB0);
	MakeName	(0X4E5CB0,	"dfile_rewind_");
	MakeCode	(x=0X4E5CC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5CC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5CD1);
	MakeCode	(x=0X4E5CDC);
	OpHex		(x,	1);
	MakeArray	(0X4E5CE6,	0X2);
	MakeCode	(0X4E5CE8);
	MakeName	(0X4E5CE8,	"dfile_clearerr_");
	MakeCode	(x=0X4E5CF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5CFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5D06);
	OpHex		(x,	1);
	MakeCode	(0X4E5D10);
	MakeName	(0X4E5D10,	"dfile_feof_");
	MakeCode	(x=0X4E5D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5D24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5D2E);
	MakeCode	(x=0X4E5D31);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5D33);
	OpHex		(x,	1);
	MakeArray	(0X4E5D3D,	0X3);
	MakeCode	(0X4E5D40);
	MakeName	(0X4E5D40,	"dfile_ferror_");
	MakeCode	(x=0X4E5D4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5D54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E5D5E);
	MakeCode	(x=0X4E5D61);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5D63);
	OpHex		(x,	1);
	MakeArray	(0X4E5D6D,	0X3);
	MakeCode	(0X4E5D70);
	MakeName	(0X4E5D70,	"dinfo_bsearch_compare_");
	MakeCode	(0X4E5D78);
	MakeName	(0X4E5D78,	"dbase_find_");
	MakeCode	(x=0X4E5D7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4E5D9A,	0X2);
	MakeCode	(0X4E5D9C);
	MakeName	(0X4E5D9C,	"dfile_fopen_helper_");
	MakeCode	(x=0X4E5D9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5DA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5DAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E5DDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5DEF);
	OpHex		(x,	1);
	MakeCode	(0X4E5DF6);
	MakeCode	(x=0X4E5E07);
	OpHex		(x,	1);
	MakeCode	(0X4E5E0E);
	MakeCode	(0X4E5E37);
	MakeComm	(0X4E5E4D,	"size_t");
	MakeComm	(0X4E5E52,	"val");
	MakeCode	(x=0X4E5E67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5E84);
	OpHex		(x,	1);
	MakeCode	(0X4E5E8B);
	MakeCode	(x=0X4E5EA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5ED8);
	OpHex		(x,	1);
	MakeCode	(0X4E5EDF);
	MakeCode	(x=0X4E5EF9);
	OpHex		(x,	1);
	MakeCode	(0X4E5F00);
	MakeCode	(x=0X4E5F35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E5F4F);
	OpHex		(x,	1);
	MakeCode	(0X4E5F56);
	MakeCode	(x=0X4E5F7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5F85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5F8D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5F93);
	OpHex		(x,	1);
	MakeArray	(0X4E5F9A,	0X2);
	MakeCode	(0X4E5F9C);
	MakeName	(0X4E5F9C,	"dfile_fgetc_helper_");
	MakeCode	(x=0X4E5FA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5FA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5FCA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E5FD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E5FDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E5FF2);
	OpStkvar	(x,	0);
	MakeCode	(0X4E5FF7);
	MakeCode	(x=0X4E5FF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E6000);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6009);
	OpStkvar	(x,	1);
	MakeCode	(0X4E600E);
	MakeCode	(x=0X4E601B);
	OpHex		(x,	1);
	MakeCode	(0X4E6023);
	MakeCode	(x=0X4E6032);
	OpHex		(x,	1);
	MakeCode	(0X4E6061);
	MakeCode	(x=0X4E606E);
	OpHex		(x,	1);
	MakeArray	(0X4E6076,	0X2);
	MakeCode	(0X4E6078);
	MakeName	(0X4E6078,	"dfile_read_comp_bytes_");
	MakeCode	(x=0X4E6085);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6098);
	OpHex		(x,	1);
	MakeCode	(0X4E60B1);
	MakeCode	(0X4E612A);
	MakeCode	(0X4E613C);
	MakeName	(0X4E613C,	"dfile_zungetc_");
	MakeCode	(x=0X4E613F);
	OpHex		(x,	1);
	MakeCode	(0X4E6147);
	MakeName	(0X4E6147,	"setbuf_");
	MakeCode	(0X4E6164);
	MakeName	(0X4E6164,	"setvbuf_");
	MakeCode	(0X4E6176);
	MakeCode	(0X4E6188);
	MakeCode	(x=0X4E619B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E61B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E61D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E61DD);
	MakeName	(0X4E61DD,	"vfprintf_");
	MakeCode	(0X4E61E2);
	MakeName	(0X4E61E2,	"ungetc_");
	MakeCode	(x=0X4E61F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E61F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6202);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E6211);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6234);
	OpHex		(x,	1);
	MakeCode	(0X4E6243);
	MakeCode	(x=0X4E6257);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6260);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6268);
	OpHex		(x,	1);
	MakeCode	(x=0X4E626F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E627D);
	MakeName	(0X4E627D,	"fgetpos_");
	MakeCode	(x=0X4E628A);
	OpHex		(x,	1);
	MakeCode	(0X4E6290);
	MakeName	(0X4E6290,	"fsetpos_");
	MakeCode	(0X4E629C);
	MakeName	(0X4E629C,	"strdup_");
	MakeCode	(x=0X4E62CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4E62D3);
	OpHex		(x,	1);
	MakeCode	(0X4E62E1);
	MakeName	(0X4E62E1,	"getcwd_");
	MakeCode	(x=0X4E62E5);
	OpHex		(x,	1);
	MakeComm	(0X4E62F1,	"lpBuffer");
	MakeComm	(0X4E62F2,	"nBufferLength");
	MakeCode	(0X4E6309);
	MakeCode	(0X4E6327);
	MakeCode	(0X4E6332);
	MakeCode	(x=0X4E633F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6346);
	OpHex		(x,	1);
	MakeCode	(x=0X4E634F);
	OpHex		(x,	1);
	MakeCode	(0X4E635A);
	MakeName	(0X4E635A,	"chdir_");
	MakeComm	(0X4E635C,	"lpPathName");
	MakeCode	(0X4E636E);
	MakeArray	(0X4E6373,	0XD);
	MakeCode	(0X4E6380);
	MakeName	(0X4E6380,	"xsys_findfirst_");
	MakeCode	(0X4E638C);
	MakeCode	(0X4E63A2);
	MakeCode	(0X4E63A8);
	MakeName	(0X4E63A8,	"xsys_findnext_");
	MakeCode	(0X4E63C4);
	MakeCode	(0X4E63CC);
	MakeName	(0X4E63CC,	"xsys_findclose_");
	MakeCode	(x=0X4E63D8);
	OpHex		(x,	1);
	MakeCode	(0X4E63DE);
	MakeName	(0X4E63DE,	"pickup_");
	MakeCode	(0X4E63F2);
	MakeName	(0X4E63F2,	"_makepath_");
	MakeCode	(x=0X4E63F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E63FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E63FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E642D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E645E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E646C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E6472);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6474);
	OpHex		(x,	1);
	MakeCode	(0X4E647B);
	MakeCode	(x=0X4E6480);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E648D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E6493);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6495);
	OpHex		(x,	1);
	MakeCode	(x=0X4E64A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E64A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E64B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E64BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E64C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E64CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E64D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E64DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E64F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E64FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E6513);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E6544);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E6552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E6558);
	OpHex		(x,	1);
	MakeCode	(x=0X4E655A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E6570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E6576);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6578);
	OpHex		(x,	1);
	MakeCode	(0X4E657F);
	MakeCode	(0X4E658B);
	MakeCode	(x=0X4E658D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E659A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E65A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E65B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E65CA);
	OpStkvar	(x,	0);
	MakeCode	(0X4E65D0);
	MakeCode	(x=0X4E65D4);
	OpHex		(x,	1);
	MakeCode	(0X4E65DD);
	MakeName	(0X4E65DD,	"rmdir_");
	MakeComm	(0X4E65DF,	"lpPathName");
	MakeCode	(0X4E65F1);
	MakeCode	(x=0X4E65F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E65FC,	"__terminate_");
	MakeCode	(x=0X4E6602);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E660E);
	MakeName	(0X4E660E,	"__null_int23_exit_");
	MakeComm	(0X4E660F,	"Code");
	MakeCode	(0X4E660F);
	MakeName	(0X4E660F,	"exit_");
	MakeCode	(x=0X4E6612);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E6618);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E6625);
	MakeCode	(0X4E6627);
	MakeName	(0X4E6627,	"_exit_");
	MakeCode	(x=0X4E662A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E6630);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E6636);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E663F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E664C);
	MakeName	(0X4E664C,	"__flush_");
	MakeComm	(0X4E6651,	"Value");
	MakeCode	(x=0X4E6657);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E6662);
	OpHex		(x,	1);
	MakeCode	(x=0X4E666D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6676);
	OpHex		(x,	1);
	MakeCode	(x=0X4E66B4);
	OpHex		(x,	1);
	MakeCode	(0X4E66BE);
	MakeCode	(x=0X4E66CF);
	OpHex		(x,	1);
	MakeCode	(0X4E66E0);
	MakeCode	(x=0X4E66E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4E66EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6710);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6727);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E6736);
	MakeName	(0X4E6736,	"flushall_");
	MakeName	(0X4E673B,	"__flushall_");
	MakeCode	(x=0X4E6740);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E6746);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E6750);
	MakeCode	(x=0X4E6759);
	OpHex		(x,	1);
	MakeCode	(x=0X4E676A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E6776);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E6776,	"__threadid_");
	MakeCode	(x=0X4E6782);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4E6782,	"__SingleThread_");
	MakeName	(0X4E6787,	"__NullAccessRtn_");
	MakeCode	(0X4E6788);
	MakeName	(0X4E6788,	"__DefInitAccessH_");
	MakeCode	(0X4E678D);
	MakeName	(0X4E678D,	"__DefFiniAccessH_");
	MakeCode	(0X4E6792);
	MakeName	(0X4E6792,	"__NTInit_");
	MakeCode	(x=0X4E6794);
	OpHex		(x,	1);
	MakeCode	(x=0X4E679E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E67A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4E67BD,	"uExitCode");
	MakeCode	(0X4E67BD);
	MakeCode	(0X4E67C4);
	MakeComm	(0X4E67CE,	"nSize");
	MakeCode	(x=0X4E67D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E67D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4E67DC,	"lpFilename");
	MakeComm	(0X4E67DD,	"hModule");
	MakeCode	(x=0X4E67EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E681B);
	MakeCode	(x=0X4E681F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6825);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E682B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E682E);
	OpHex		(x,	1);
	MakeCode	(0X4E683E);
	MakeCode	(x=0X4E6842);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E684E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6851);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6859);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4E6862,	"nSize");
	MakeCode	(x=0X4E6867);
	OpStkvar	(x,	1);
	MakeComm	(0X4E686B,	"lpFilename");
	MakeComm	(0X4E686C,	"hModule");
	MakeCode	(x=0X4E6879);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E6885);
	OpHex		(x,	1);
	MakeCode	(x=0X4E688A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6892);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E6899);
	OpHex		(x,	1);
	MakeCode	(x=0X4E689C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E689E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E68A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E68B0);
	OpHex		(x,	1);
	MakeCode	(0X4E68B9);
	MakeName	(0X4E68B9,	"__NTMainInit_");
	MakeComm	(0X4E68C1,	"lpModuleName");
	MakeCode	(x=0X4E68DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E68E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E68FF);
	MakeName	(0X4E68FF,	"__exit_");
	MakeCode	(x=0X4E6912);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4E6918,	"uExitCode");
	MakeCode	(0X4E691E);
	MakeName	(0X4E691E,	"__ioalloc_");
	MakeCode	(x=0X4E6930);
	OpHex		(x,	1);
	MakeCode	(x=0X4E693E);
	OpHex		(x,	1);
	MakeCode	(0X4E694C);
	MakeCode	(x=0X4E696C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E697A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6982);
	OpHex		(x,	1);
	MakeCode	(0X4E6996);
	MakeName	(0X4E6996,	"_CmpBigInt");
	MakeCode	(0X4E69B9);
	MakeCode	(0X4E69CD);
	MakeCode	(0X4E69D0);
	MakeName	(0X4E69D0,	"_Rnd2Int");
	MakeCode	(x=0X4E69E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E69E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E69EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E69FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4E69FD);
	OpHex		(x,	1);
	MakeCode	(0X4E6A04);
	MakeCode	(x=0X4E6A08);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6A0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6A0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E6A20);
	OpHex		(x,	1);
	MakeCode	(0X4E6A3B);
	MakeName	(0X4E6A3B,	"_Bin2String");
	MakeCode	(0X4E6A63);
	MakeCode	(0X4E6AA5);
	MakeName	(0X4E6AA5,	"getpow10");
	MakeDword	(0X4E6AAA);
	MakeArray	(0X4E6AAA,	0X2);
	MakeName	(0X4E6AAA,	"pow10table");
	MakeDword	(0X4E6AB2);
	MakeArray	(0X4E6AB2,	0X2);
	MakeDword	(x=0X4E6ABA);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6AC2);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6ACA);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6AD2);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6ADA);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6AE2);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6AEA);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6AF2);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6AFA);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B02);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B0A);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B12);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B1A);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B22);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B2A);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B32);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B3A);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B42);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4E6B4A);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(0X4E6B52);
	MakeArray	(0X4E6B52,	0X2);
	MakeCode	(0X4E6B5A);
	MakeName	(0X4E6B5A,	"pow10end");
	MakeArray	(0X4E6B5C,	0X4);
	MakeCode	(0X4E6B60);
	MakeName	(0X4E6B60,	"adler32_");
	MakeArray	(0X4E6B63,	0XD);
	MakeDword	(0X4E6B70);
	MakeArray	(0X4E6B70,	0X1D);
	MakeName	(0X4E6B70,	"extra_lbits");
	MakeDword	(0X4E6BE4);
	MakeArray	(0X4E6BE4,	0X1E);
	MakeName	(0X4E6BE4,	"extra_dbits");
	MakeDword	(0X4E6C5C);
	MakeArray	(0X4E6C5C,	0X13);
	MakeName	(0X4E6C5C,	"extra_blbits");
	MakeByte	(0X4E6CA8);
	MakeArray	(0X4E6CA8,	0X14);
	MakeWord	(x=0X4E6CBC);
	MakeArray	(x,	0X200);
	OpDecimal	(x,	0);
	MakeName	(0X4E6CBC,	"static_ltree");
	MakeDword	(0X4E70BC);
	MakeArray	(0X4E70BC,	0X20);
	MakeWord	(x=0X4E713C);
	MakeArray	(x,	0X3C);
	OpDecimal	(x,	0);
	MakeName	(0X4E713C,	"static_dtree");
	MakeByte	(0X4E71B4);
	MakeArray	(0X4E71B4,	0X100);
	MakeName	(0X4E71B4,	"_dist_code");
	MakeByte	(0X4E72B4);
	MakeArray	(0X4E72B4,	0X100);
	MakeByte	(0X4E73B4);
	MakeArray	(0X4E73B4,	0X100);
	MakeName	(0X4E73B4,	"_length_code");
	MakeDword	(x=0X4E74B4);
	MakeArray	(x,	0X1D);
	OpDecimal	(x,	0);
	MakeName	(0X4E74B4,	"base_length");
	MakeDword	(x=0X4E7528);
	MakeArray	(x,	0X1F);
	OpDecimal	(x,	0);
	MakeName	(0X4E7528,	"base_dist");
	MakeCode	(0X4E75A4);
	MakeName	(0X4E75A4,	"_tr_init");
	MakeCode	(x=0X4E75AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E75B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E75C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E7615,	0X3);
	MakeCode	(0X4E7618);
	MakeName	(0X4E7618,	"init_block_");
	MakeCode	(0X4E7694);
	MakeName	(0X4E7694,	"pqdownheap_");
	MakeCode	(x=0X4E7698);
	OpHex		(x,	1);
	MakeCode	(x=0X4E769F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E76B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E76C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E76C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E76C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E76CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4E76CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E76EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E76F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7731);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E773D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7751);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E776A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E777C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7790);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7794);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E779E);
	OpHex		(x,	1);
	MakeArray	(0X4E77A6,	0X2);
	MakeCode	(0X4E77A8);
	MakeName	(0X4E77A8,	"gen_bitlen_");
	MakeCode	(x=0X4E77AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4E77B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E77BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E77C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E77CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E77D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E77DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E77FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E77FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E782C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7836);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7847);
	OpHex		(x,	1);
	MakeCode	(x=0X4E784C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7855);
	OpHex		(x,	1);
	MakeCode	(x=0X4E785A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7877);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7885);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7893);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7897);
	OpHex		(x,	1);
	MakeCode	(x=0X4E789E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E78A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E78A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E78A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E78C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E78D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E78D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E78F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E78F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7911);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E791A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E791F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7923);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7927);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7969);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E798A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E799B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E799F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E79B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E79CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E79CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E79E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E79E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E79EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E79F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E79F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E79F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7A0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7A15);
	OpHex		(x,	1);
	MakeArray	(0X4E7A1E,	0X2);
	MakeCode	(0X4E7A20);
	MakeName	(0X4E7A20,	"gen_codes_");
	MakeCode	(x=0X4E7A23);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7A28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7A40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7A4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7A56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7A64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7A6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7A82);
	OpHex		(x,	1);
	MakeArray	(0X4E7A89,	0X3);
	MakeCode	(0X4E7A8C);
	MakeName	(0X4E7A8C,	"build_tree_");
	MakeCode	(x=0X4E7A91);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7A96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7AA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7AB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7AE3);
	OpHex		(x,	1);
	MakeCode	(0X4E7AF9);
	MakeCode	(x=0X4E7AFD);
	OpStkvar	(x,	1);
	MakeCode	(0X4E7B1D);
	MakeCode	(x=0X4E7B35);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7B4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7B6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7B7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7B80);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7B9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7B9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7BA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7BA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7BAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7BB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7C27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7C2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7C36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7C40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7C47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7C4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7C63);
	OpStkvar	(x,	1);
	MakeCode	(0X4E7C6F);
	MakeCode	(x=0X4E7C71);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7C77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7C82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7C92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7C96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7C9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7CB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7CC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7CEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7D05);
	OpHex		(x,	1);
	MakeArray	(0X4E7D0E,	0X2);
	MakeCode	(0X4E7D10);
	MakeName	(0X4E7D10,	"scan_tree_");
	MakeCode	(x=0X4E7D14);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7D19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7D2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7D45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7D48);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7D55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7D59);
	OpStkvar	(x,	0);
	MakeCode	(0X4E7D8E);
	MakeCode	(x=0X4E7D92);
	OpStkvar	(x,	1);
	MakeCode	(0X4E7DA8);
	MakeCode	(0X4E7DB6);
	MakeCode	(x=0X4E7DBD);
	OpStkvar	(x,	0);
	MakeCode	(0X4E7DD3);
	MakeCode	(0X4E7DE3);
	MakeCode	(x=0X4E7DED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7DF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7DF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7E02);
	OpHex		(x,	1);
	MakeArray	(0X4E7E0A,	0X2);
	MakeCode	(0X4E7E0C);
	MakeName	(0X4E7E0C,	"send_tree_");
	MakeCode	(x=0X4E7E10);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7E13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7E17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7E29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7E2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7E48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7E4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7E58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7E5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7E60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7E64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7E6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7E77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7E7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7E85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7E89);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7EBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7EC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7EE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E7EF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7EFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7F21);
	OpStkvar	(x,	1);
	MakeCode	(0X4E7F4C);
	MakeCode	(x=0X4E7F85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7F91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E7FF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E7FF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8006);
	OpStkvar	(x,	1);
	MakeCode	(0X4E8038);
	MakeCode	(x=0X4E80A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E80B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E80C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E80C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E80CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E80D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E80E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E80F3);
	OpHex		(x,	1);
	MakeCode	(0X4E8115);
	MakeCode	(x=0X4E818A);
	OpHex		(x,	1);
	MakeCode	(0X4E81CD);
	MakeCode	(0X4E81FC);
	MakeCode	(x=0X4E8243);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8264);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8267);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E826B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E826F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8281);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8292);
	OpHex		(x,	1);
	MakeCode	(0X4E82AC);
	MakeCode	(x=0X4E8321);
	OpHex		(x,	1);
	MakeCode	(0X4E8364);
	MakeCode	(0X4E8395);
	MakeCode	(x=0X4E83D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E83E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E83F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E83F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E83F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E83FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E840F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8420);
	OpHex		(x,	1);
	MakeCode	(0X4E843A);
	MakeCode	(x=0X4E84AF);
	OpHex		(x,	1);
	MakeCode	(0X4E84EF);
	MakeCode	(x=0X4E8519);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E851D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8523);
	OpStkvar	(x,	0);
	MakeCode	(0X4E8536);
	MakeCode	(0X4E8546);
	MakeCode	(x=0X4E8550);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8554);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8558);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8560);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8564);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8570);
	OpHex		(x,	1);
	MakeCode	(0X4E8578);
	MakeName	(0X4E8578,	"build_bl_tree_");
	MakeCode	(x=0X4E85B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4E85E5,	0X3);
	MakeCode	(0X4E85E8);
	MakeName	(0X4E85E8,	"send_all_trees_");
	MakeCode	(x=0X4E85EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4E85F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E85F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E85F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8608);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8649);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E86C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E870F);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E877A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E87B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E87D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E87F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E8850);
	OpHex		(x,	1);
	MakeCode	(x=0X4E888E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8891);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E88A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E88B4);
	OpHex		(x,	1);
	MakeCode	(0X4E88D4);
	MakeCode	(x=0X4E88D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E890B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8918);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E893B);
	OpHex		(x,	1);
	MakeArray	(0X4E8942,	0X2);
	MakeCode	(0X4E8944);
	MakeName	(0X4E8944,	"_tr_stored_block");
	MakeCode	(x=0X4E8947);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8975);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8993);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8996);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8999);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E899C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E89AE);
	OpStkvar	(x,	1);
	MakeCode	(0X4E89E0);
	MakeCode	(x=0X4E8A10);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8A3B);
	OpHex		(x,	1);
	MakeArray	(0X4E8A42,	0X2);
	MakeCode	(0X4E8A44);
	MakeName	(0X4E8A44,	"_tr_align");
	MakeCode	(x=0X4E8A4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8A78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8A89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8A97);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8A9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8AAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8ABB);
	OpHex		(x,	1);
	MakeCode	(0X4E8ADA);
	MakeCode	(x=0X4E8B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E8B24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E8B4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8B5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8B6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8B6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8B7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8BB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E8C2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8C3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8C49);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8C4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8C5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8C6D);
	OpHex		(x,	1);
	MakeCode	(0X4E8C8C);
	MakeCode	(x=0X4E8CBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E8CD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E8CFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8D0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8D1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8D1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8D2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E8D62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E8D9F);
	OpHex		(x,	1);
	MakeArray	(0X4E8DA9,	0X3);
	MakeCode	(0X4E8DAC);
	MakeName	(0X4E8DAC,	"_tr_flush_block");
	MakeCode	(x=0X4E8DAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8DBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8DF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E8E07);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8E0A);
	OpHex		(x,	1);
	MakeCode	(0X4E8E13);
	MakeCode	(0X4E8E33);
	MakeCode	(x=0X4E8E83);
	OpHex		(x,	1);
	MakeCode	(0X4E8EC3);
	MakeCode	(x=0X4E8EF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E8EF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E8F1E);
	MakeCode	(x=0X4E8F62);
	OpHex		(x,	1);
	MakeCode	(x=0X4E8F81);
	OpHex		(x,	1);
	MakeCode	(0X4E8FA0);
	MakeCode	(x=0X4E8FCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9030);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9033);
	OpHex		(x,	1);
	MakeArray	(0X4E903A,	0X2);
	MakeCode	(0X4E903C);
	MakeName	(0X4E903C,	"_tr_tally");
	MakeCode	(0X4E9074);
	MakeCode	(x=0X4E907A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E9080);
	OpHex		(x,	1);
	MakeCode	(x=0X4E90A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E90A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E90AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E90B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4E90D1);
	OpHex		(x,	1);
	MakeArray	(0X4E90D9,	0X3);
	MakeCode	(0X4E90DC);
	MakeName	(0X4E90DC,	"compress_block_");
	MakeCode	(x=0X4E90E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E90E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E90E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E90FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E90FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E910E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9112);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9127);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E912B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9139);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E913D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9199);
	OpHex		(x,	1);
	MakeCode	(x=0X4E919C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E91AE);
	OpStkvar	(x,	1);
	MakeCode	(0X4E91E3);
	MakeCode	(0X4E9211);
	MakeCode	(x=0X4E9213);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E9219);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E921D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9221);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9236);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9251);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9257);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E925A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9274);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9286);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9295);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9298);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E929C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E92A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E92B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E92C5);
	OpStkvar	(x,	1);
	MakeCode	(0X4E92E5);
	MakeCode	(x=0X4E9301);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9305);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E9316);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E934C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E935E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E936D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9370);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9374);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9378);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E938A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E939B);
	OpHex		(x,	1);
	MakeCode	(0X4E93B5);
	MakeCode	(x=0X4E93E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4E93EC);
	MakeCode	(x=0X4E93EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4E93F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E93FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9414);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E941E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E942B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9431);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9435);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9450);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9462);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9471);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9474);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9478);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E947C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E948E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E94A1);
	OpStkvar	(x,	1);
	MakeCode	(0X4E94C2);
	MakeCode	(x=0X4E94DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E94DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E94F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E953D);
	OpHex		(x,	1);
	MakeCode	(0X4E957E);
	MakeCode	(x=0X4E95B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E95D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E95FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E960F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E961E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E965E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E968F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E96A2);
	OpHex		(x,	1);
	MakeArray	(0X4E96AA,	0X2);
	MakeCode	(0X4E96AC);
	MakeName	(0X4E96AC,	"set_data_type_");
	MakeCode	(x=0X4E96C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E96DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E96FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4E970C);
	OpHex		(x,	1);
	MakeCode	(0X4E971C);
	MakeName	(0X4E971C,	"bi_reverse_");
	MakeCode	(x=0X4E9724);
	OpHex		(x,	1);
	MakeCode	(x=0X4E972A);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9732);
	OpHex		(x,	1);
	MakeCode	(0X4E9738);
	MakeName	(0X4E9738,	"bi_flush_");
	MakeCode	(x=0X4E9764);
	OpHex		(x,	1);
	MakeCode	(0X4E978F);
	MakeCode	(x=0X4E97B7);
	OpHex		(x,	1);
	MakeCode	(0X4E97D0);
	MakeName	(0X4E97D0,	"bi_windup_");
	MakeCode	(x=0X4E97FC);
	OpHex		(x,	1);
	MakeCode	(0X4E9812);
	MakeCode	(0X4E9844);
	MakeName	(0X4E9844,	"copy_block_");
	MakeCode	(x=0X4E9846);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9873);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9876);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9890);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E98A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E98AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E98AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4E98B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E98C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E98E5);
	OpHex		(x,	1);
	MakeArray	(0X4E98EB,	0X5);
	MakeCode	(0X4E98F0);
	MakeName	(0X4E98F0,	"border");
	MakeCode	(0X4E993C);
	MakeName	(0X4E993C,	"inflate_blocks_reset_");
	MakeCode	(0X4E99A8);
	MakeName	(0X4E99A8,	"inflate_blocks_new_");
	MakeCode	(0X4E99EE);
	MakeCode	(0X4E9A1A);
	MakeArray	(0X4E9A3A,	0X2);
	MakeComm	(0X4E9A3C,	"jump table for switch statement");
	MakeDword	(x=0X4E9A3C);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4E9A64,	"jump table for switch statement");
	MakeDword	(x=0X4E9A64);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E9A74);
	MakeName	(0X4E9A74,	"inflate_blocks_");
	MakeCode	(x=0X4E9A78);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9A7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9A81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9A87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9A8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9A95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9A9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9AA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9AAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9AB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9AC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9AC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9AD0);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4E9AD4,	"jumptable 004E9B8F default case");
	MakeComm	(0X4E9AD7,	"switch 10 cases ");
	MakeComm	(0X4E9AE0,	"switch jump");
	MakeCode	(x=0X4E9AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4E9AE8,	"jumptable 004E9AE0 case 0\njumptable 004E9BD9 case 0\njumptable 004E9C83 case 0\njumptable 004E9CB4 case 0\njumptable 004E9E6B case 0\njumptable 004EA02D case 0\njumptable 004EA9A0 case 0");
	MakeCode	(x=0X4E9AE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9AF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9AFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9B57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9B66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9B6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9B73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9B7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9B81);
	OpHex		(x,	1);
	MakeComm	(0X4E9B86,	"switch 4 cases ");
	MakeComm	(0X4E9B8F,	"switch jump");
	MakeCode	(x=0X4E9B8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4E9B97,	"jumptable 004E9B8F case 0");
	MakeCode	(x=0X4E9B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9B9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9BA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9BAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9BB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9BB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9BBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9BC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9BC9);
	OpStkvar	(x,	0);
	MakeComm	(0X4E9BD0,	"switch 10 cases ");
	MakeComm	(0X4E9BD9,	"switch jump");
	MakeCode	(x=0X4E9BD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4E9BE1,	"jumptable 004E9B8F case 1");
	MakeCode	(x=0X4E9BE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9BE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9BEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9BF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9BF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9BFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9C6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9C73);
	OpStkvar	(x,	0);
	MakeComm	(0X4E9C7A,	"switch 10 cases ");
	MakeComm	(0X4E9C83,	"switch jump");
	MakeCode	(x=0X4E9C83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4E9C8B,	"jumptable 004E9B8F case 2");
	MakeCode	(x=0X4E9C8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9C9D);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9CA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9CA4);
	OpStkvar	(x,	0);
	MakeComm	(0X4E9CAB,	"switch 10 cases ");
	MakeComm	(0X4E9CB4,	"switch jump");
	MakeCode	(x=0X4E9CB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4E9CBC,	"jumptable 004E9B8F case 3");
	MakeCode	(x=0X4E9CBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9CC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9CC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9CD3);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9CD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E9CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9CEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9D0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9D2C);
	OpHex		(x,	1);
	MakeRptCmt	(0X4E9D34,	"jumptable 004E9AE0 case 1\njumptable 004E9BD9 case 1\njumptable 004E9C83 case 1\njumptable 004E9CB4 case 1\njumptable 004E9E6B case 1\njumptable 004EA02D case 1\njumptable 004EA9A0 case 1");
	MakeCode	(x=0X4E9D34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9D3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9D46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9D9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9DA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9DA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9DAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9DB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9DB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9DBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9DC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9DCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9DD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9DD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9DDA);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9DE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9DEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4E9DF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9DFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E29);
	OpStkvar	(x,	1);
	MakeCode	(0X4E9E37);
	MakeCode	(x=0X4E9E3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9E42);
	OpStkvar	(x,	0);
	MakeCode	(0X4E9E51);
	MakeComm	(0X4E9E62,	"switch 10 cases ");
	MakeComm	(0X4E9E6B,	"switch jump");
	MakeCode	(x=0X4E9E6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4E9E73,	"jumptable 004E9AE0 case 2\njumptable 004E9BD9 case 2\njumptable 004E9C83 case 2\njumptable 004E9CB4 case 2\njumptable 004E9E6B case 2\njumptable 004EA02D case 2\njumptable 004EA9A0 case 2");
	MakeCode	(x=0X4E9E73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9E9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9EAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9EB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9EC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9ED7);
	OpStkvar	(x,	0);
	MakeCode	(0X4E9EE4);
	MakeCode	(x=0X4E9EE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9EEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9EF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9EFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9EFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9F17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9F1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9F3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F4A);
	OpStkvar	(x,	0);
	MakeCode	(0X4E9F57);
	MakeCode	(x=0X4E9F5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9F5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9F66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9F9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9FA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9FAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9FB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9FC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9FD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9FD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4E9FDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9FE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4E9FEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9FF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4E9FFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA000);
	OpStkvar	(x,	0);
	MakeCode	(0X4EA01C);
	MakeComm	(0X4EA024,	"switch 10 cases ");
	MakeComm	(0X4EA02D,	"switch jump");
	MakeCode	(x=0X4EA02D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4EA035,	"jumptable 004E9AE0 case 3\njumptable 004E9BD9 case 3\njumptable 004E9C83 case 3\njumptable 004E9CB4 case 3\njumptable 004E9E6B case 3\njumptable 004EA02D case 3\njumptable 004EA9A0 case 3");
	MakeCode	(x=0X4EA035);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA040);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA048);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA04F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA05F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA067);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA07B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA084);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA088);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA08C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA094);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA09B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA09F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA0A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA0AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA0B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA0B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA0C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA0CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA0D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA0DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA0DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA0E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA0F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EA0F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA100);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA10B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA11C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA12C);
	OpStkvar	(x,	1);
	MakeCode	(0X4EA13A);
	MakeCode	(x=0X4EA142);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA146);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA15C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA16A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA16E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA175);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA187);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA195);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA1A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA1AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA1B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA1B5);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4EA1B9,	"jumptable 004E9AE0 case 4\njumptable 004E9BD9 case 4\njumptable 004E9C83 case 4\njumptable 004E9CB4 case 4\njumptable 004E9E6B case 4\njumptable 004EA02D case 4\njumptable 004EA9A0 case 4");
	MakeCode	(x=0X4EA1BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA1CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA1DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA1E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA1E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA1F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA1FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA20D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA211);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA21A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA21E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA222);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA22B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA232);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA23C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA249);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA24D);
	OpStkvar	(x,	0);
	MakeCode	(0X4EA256);
	MakeCode	(x=0X4EA264);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA268);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EA271);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA27E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA281);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA285);
	OpStkvar	(x,	0);
	MakeCode	(0X4EA28E);
	MakeCode	(x=0X4EA2A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EA2B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA2B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA2C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA2D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA2DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA2F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA2FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA302);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA309);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA312);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA31A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA32A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA330);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA33B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA344);
	OpHex		(x,	1);
	MakeCode	(0X4EA34C);
	MakeRptCmt	(0X4EA356,	"jumptable 004E9AE0 case 5\njumptable 004E9BD9 case 5\njumptable 004E9C83 case 5\njumptable 004E9CB4 case 5\njumptable 004E9E6B case 5\njumptable 004EA02D case 5\njumptable 004EA9A0 case 5");
	MakeCode	(x=0X4EA35B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA35E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA361);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA374);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA382);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA38A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA39C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA3F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA3FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA402);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA406);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA40D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA411);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA41D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA421);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA425);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EA42F);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA43C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA445);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA44E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA45E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA46A);
	OpStkvar	(x,	0);
	MakeCode	(0X4EA476);
	MakeCode	(0X4EA482);
	MakeCode	(0X4EA48E);
	MakeCode	(x=0X4EA493);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4E2);
	OpStkvar	(x,	1);
	MakeCode	(0X4EA4EB);
	MakeCode	(x=0X4EA4ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA4F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA4FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA507);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA50C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA510);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA514);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA51C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA520);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA52C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA530);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA53A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA53E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA546);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EA54D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA557);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA55D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA561);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA56A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA56E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA572);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA576);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA579);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA582);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA59B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA59F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA5B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA5B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EA5C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA5C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA5CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA5D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA5E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA5E6);
	OpStkvar	(x,	1);
	MakeCode	(0X4EA5F7);
	MakeCode	(0X4EA605);
	MakeCode	(x=0X4EA607);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA61A);
	OpStkvar	(x,	1);
	MakeCode	(0X4EA62E);
	MakeCode	(x=0X4EA633);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA63F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA644);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA648);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA653);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA65A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA65D);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA664);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA688);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA6FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA702);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA706);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA70D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA719);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA725);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA73B);
	OpHex		(x,	1);
	MakeCode	(0X4EA743);
	MakeRptCmt	(0X4EA74D,	"jumptable 004E9AE0 case 6\njumptable 004E9BD9 case 6\njumptable 004E9C83 case 6\njumptable 004E9CB4 case 6\njumptable 004E9E6B case 6\njumptable 004EA02D case 6\njumptable 004EA9A0 case 6");
	MakeCode	(x=0X4EA74D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA75F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA768);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA78A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA78E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA79C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA7B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA7BA);
	OpStkvar	(x,	0);
	MakeCode	(0X4EA7C6);
	MakeCode	(x=0X4EA7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA7CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA7D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA7DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA7E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA7E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA7F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA7F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA7FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA82C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA830);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA834);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA838);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA83F);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA846);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA84C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA858);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA85C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA86B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA874);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA87B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA882);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA88B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA893);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA897);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA89E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA8A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA8AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA8AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA8C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA8CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA8D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA8E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA8E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA8E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA8F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA8F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4EA8FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA901);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA909);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA90D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA911);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA91C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA923);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA927);
	OpHex		(x,	1);
	MakeCode	(0X4EA92F);
	MakeCode	(x=0X4EA931);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA935);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA941);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA947);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA94B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA952);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA959);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA960);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA96A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA97D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA989);
	OpStkvar	(x,	0);
	MakeComm	(0X4EA997,	"switch 10 cases ");
	MakeComm	(0X4EA9A0,	"switch jump");
	MakeCode	(x=0X4EA9A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EA9A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA9B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA9B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA9BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA9C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA9C6);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4EA9D1,	"jumptable 004E9AE0 case 7\njumptable 004E9BD9 case 7\njumptable 004E9C83 case 7\njumptable 004E9CB4 case 7\njumptable 004E9E6B case 7\njumptable 004EA02D case 7\njumptable 004EA9A0 case 7");
	MakeCode	(x=0X4EA9D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA9D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA9D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EA9E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA9F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EA9FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA36);
	OpStkvar	(x,	1);
	MakeCode	(0X4EAA3F);
	MakeRptCmt	(0X4EAA46,	"jumptable 004E9AE0 case 8\njumptable 004E9BD9 case 8\njumptable 004E9C83 case 8\njumptable 004E9CB4 case 8\njumptable 004E9E6B case 8\njumptable 004EA02D case 8\njumptable 004EA9A0 case 8");
	MakeCode	(x=0X4EAA46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA79);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4EAA84,	"jumptable 004E9AE0 case 9\njumptable 004E9BD9 case 9\njumptable 004E9C83 case 9\njumptable 004E9CB4 case 9\njumptable 004E9E6B case 9\njumptable 004EA02D case 9\njumptable 004EA9A0 case 9");
	MakeCode	(x=0X4EAA84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAA9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAAA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAAB7);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4EAAC2,	"jumptable 004E9AE0 default case");
	MakeCode	(x=0X4EAAC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAAC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAACD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAAD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAAE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAAF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAB00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAB04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAB12);
	OpHex		(x,	1);
	MakeArray	(0X4EAB1A,	0X2);
	MakeCode	(0X4EAB1C);
	MakeName	(0X4EAB1C,	"inflate_blocks_free_");
	MakeArray	(0X4EAB4A,	0X2);
	MakeCode	(0X4EAB4C);
	MakeName	(0X4EAB4C,	"inflate_set_dictionary_");
	MakeCode	(x=0X4EAB5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAB63);
	OpHex		(x,	1);
	MakeArray	(0X4EAB79,	0X3);
	MakeCode	(0X4EAB7C);
	MakeName	(0X4EAB7C,	"inflate_blocks_sync_point_");
	MakeCode	(x=0X4EAB82);
	OpHex		(x,	1);
	MakeCode	(0X4EAB88);
	MakeName	(0X4EAB88,	"__open_flags_");
	MakeCode	(x=0X4EAB8C);
	OpHex		(x,	1);
	MakeComm	(0X4EAB9C,	"Value");
	MakeCode	(x=0X4EAB9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EAB9F);
	OpHex		(x,	1);
	MakeCode	(0X4EABC4);
	MakeCode	(x=0X4EABCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4EABDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4EABE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EABF9);
	MakeCode	(x=0X4EABFB);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC07);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC12);
	OpHex		(x,	1);
	MakeCode	(0X4EAC16);
	MakeCode	(x=0X4EAC25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EAC35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAC3D);
	OpHex		(x,	1);
	MakeCode	(0X4EAC42);
	MakeCode	(x=0X4EAC47);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC51);
	OpHex		(x,	1);
	MakeCode	(0X4EAC59);
	MakeName	(0X4EAC59,	"__doopen_");
	MakeCode	(x=0X4EAC60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EAC64);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC75);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC81);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC90);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC95);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAC9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4EACA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4EACAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4EACAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4EACB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4EACB5);
	OpHex		(x,	1);
	MakeCode	(x=0X4EACBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4EACBF);
	OpHex		(x,	1);
	MakeComm	(0X4EACC2,	"char");
	MakeComm	(0X4EACC7,	"int");
	MakeComm	(0X4EACC8,	"int");
	MakeComm	(0X4EACC9,	"lpFileName");
	MakeCode	(x=0X4EACCF);
	OpHex		(x,	1);
	MakeCode	(0X4EACE8);
	MakeCode	(x=0X4EACFD);
	OpHex		(x,	1);
	MakeCode	(0X4EAD1D);
	MakeName	(0X4EAD1D,	"_fsopen_");
	MakeCode	(x=0X4EAD41);
	OpHex		(x,	1);
	MakeCode	(0X4EAD56);
	MakeName	(0X4EAD56,	"fopen_");
	MakeCode	(0X4EAD60);
	MakeName	(0X4EAD60,	"close_file_");
	MakeComm	(0X4EAD62,	"Value");
	MakeCode	(x=0X4EAD65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EAD6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EAD7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAD8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EAD99);
	MakeCode	(x=0X4EAD9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EADB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EADB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EADC0);
	MakeCode	(0X4EADC4);
	MakeCode	(x=0X4EADCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EADDA);
	MakeName	(0X4EADDA,	"freopen_");
	MakeCode	(x=0X4EADF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EADF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EAE03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EAE16);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAE20);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAE35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EAE42);
	MakeName	(0X4EAE42,	"__allocfp_");
	MakeComm	(0X4EAE46,	"Value");
	MakeCode	(x=0X4EAE47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EAE4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EAE5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAE65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EAE6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAE70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EAE77);
	OpHex		(x,	1);
	MakeCode	(0X4EAE94);
	MakeCode	(x=0X4EAE97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EAEB4,	"a2");
	MakeComm	(0X4EAEB7,	"size_t");
	MakeComm	(0X4EAEBC,	"dst");
	MakeComm	(0X4EAEBE,	"val");
	MakeCode	(x=0X4EAEC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EAED0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EAED8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EAEE2);
	MakeCode	(x=0X4EAEEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EAEFA);
	MakeName	(0X4EAEFA,	"__freefp_");
	MakeCode	(x=0X4EAEFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EAF15);
	MakeCode	(x=0X4EAF18);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAF22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EAF28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EAF33);
	MakeName	(0X4EAF33,	"__purgefp_");
	MakeCode	(x=0X4EAF34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EAF47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EAF4F);
	MakeCode	(0X4EAF51);
	MakeName	(0X4EAF51,	"__chktty_");
	MakeCode	(x=0X4EAF56);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAF6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAF71);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAF78);
	OpHex		(x,	1);
	MakeCode	(0X4EAF82);
	MakeName	(0X4EAF82,	"__IOMode_");
	MakeCode	(x=0X4EAF87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EAF95);
	MakeCode	(x=0X4EAF9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EAFA1);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAFA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAFB0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAFC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EAFC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAFCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EAFD7);
	MakeName	(0X4EAFD7,	"__SetIOMode_");
	MakeCode	(x=0X4EAFD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4EAFDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EAFE4);
	OpHex		(x,	1);
	MakeCode	(0X4EAFEC);
	MakeName	(0X4EAFEC,	"calloc_");
	MakeComm	(0X4EAFFB,	"val");
	MakeCode	(0X4EB004);
	MakeName	(0X4EB004,	"_control87_");
	MakeCode	(x=0X4EB00B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB012);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB018);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB01F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB022);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB02C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB037);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB03A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB03D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB041);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB044);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB04A);
	OpStkvar	(x,	1);
	MakeCode	(0X4EB057);
	MakeName	(0X4EB057,	"__save_8087_");
	MakeCode	(0X4EB05C);
	MakeName	(0X4EB05C,	"__rest_8087_");
	MakeCode	(0X4EB060);
	MakeName	(0X4EB060,	"__init_8087_");
	MakeCode	(x=0X4EB062);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB06B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB070);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB075);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB07B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB083);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB091);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4EB091,	"_fpreset_");
	MakeCode	(0X4EB09B);
	MakeName	(0X4EB09B,	"__chk8087_");
	MakeCode	(x=0X4EB09C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB0A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB0B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB0BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB0CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB0D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB0DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB0E5);
	MakeName	(0X4EB0E5,	"__NTRealKey_");
	MakeCode	(0X4EB10D);
	MakeCode	(0X4EB111);
	MakeName	(0X4EB111,	"initConsoleHandles_");
	MakeCode	(x=0X4EB115);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB11B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EB124,	"hTemplateFile");
	MakeComm	(0X4EB126,	"dwFlagsAndAttributes");
	MakeComm	(0X4EB12B,	"dwCreationDisposition");
	MakeComm	(0X4EB12D,	"lpSecurityAttributes");
	MakeComm	(0X4EB12F,	"dwShareMode");
	MakeComm	(0X4EB131,	"dwDesiredAccess");
	MakeCode	(x=0X4EB136);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB140);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB145);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EB14E,	"hTemplateFile");
	MakeComm	(0X4EB150,	"dwFlagsAndAttributes");
	MakeComm	(0X4EB155,	"dwCreationDisposition");
	MakeComm	(0X4EB157,	"lpSecurityAttributes");
	MakeComm	(0X4EB159,	"dwShareMode");
	MakeComm	(0X4EB15B,	"dwDesiredAccess");
	MakeCode	(x=0X4EB160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB16A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB17A);
	MakeName	(0X4EB17A,	"__NTConsoleInput_");
	MakeCode	(x=0X4EB17F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EB185);
	MakeName	(0X4EB185,	"__NTConsoleOutput_");
	MakeCode	(x=0X4EB18A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EB190);
	MakeName	(0X4EB190,	"__NTAtMaxFiles_");
	MakeCode	(x=0X4EB193);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB19E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB1AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB1B4);
	OpHex		(x,	1);
	MakeCode	(0X4EB1B9);
	MakeCode	(x=0X4EB1CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB1D5);
	MakeName	(0X4EB1D5,	"__NTAddFileHandle_");
	MakeCode	(x=0X4EB1DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB1E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB1EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB1F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB1FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB20C);
	MakeCode	(x=0X4EB214);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB21B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB220);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB22E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB237);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB23D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EB24E);
	MakeName	(0X4EB24E,	"__NTAddSpecificFileHandle_");
	MakeCode	(x=0X4EB256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB26A);
	MakeCode	(0X4EB273);
	MakeComm	(0X4EB278,	"hHandle");
	MakeCode	(0X4EB278);
	MakeComm	(0X4EB279,	"nStdHandle");
	MakeCode	(x=0X4EB282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB288);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB28F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB299);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB2A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB2AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB2B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB2B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB2CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB2D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB2DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB2EA);
	MakeName	(0X4EB2EA,	"__NTRemoveFileHandle_");
	MakeCode	(x=0X4EB2ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB2F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB301);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB30E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB316);
	MakeName	(0X4EB316,	"__NTInitFileHandles_");
	MakeComm	(0X4EB31A,	"nStdHandle");
	MakeCode	(x=0X4EB31C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB322);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EB332,	"nStdHandle");
	MakeComm	(0X4EB33E,	"nStdHandle");
	MakeCode	(0X4EB34D);
	MakeName	(0X4EB34D,	"__NTGetFakeHandle_");
	MakeCode	(x=0X4EB34E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB355);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB35F);
	MakeName	(0X4EB35F,	"__WinMain");
	MakeCode	(x=0X4EB365);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB37A);
	OpHex		(x,	1);
	MakeComm	(0X4EB37C,	"val");
	MakeComm	(0X4EB380,	"a2");
	MakeComm	(0X4EB382,	"size_t");
	MakeCode	(x=0X4EB382);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EB388,	"dst");
	MakeCode	(x=0X4EB38F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB3A2);
	OpHex		(x,	1);
	MakeCode	(0X4EB3B6);
	MakeCode	(x=0X4EB3B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB3C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB3F5);
	MakeCode	(x=0X4EB3F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB3FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB405);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB408);
	OpHex		(x,	1);
	MakeCode	(0X4EB418);
	MakeCode	(x=0X4EB41C);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB422);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB428);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB42B);
	OpHex		(x,	1);
	MakeComm	(0X4EB433,	"nShowCmd");
	MakeComm	(0X4EB435,	"lpCmdLine");
	MakeComm	(0X4EB436,	"hPrevInstance");
	MakeComm	(0X4EB437,	"lpModuleName");
	MakeComm	(0X4EB43D,	"hInstance");
	MakeCode	(x=0X4EB43E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB449);
	MakeCode	(x=0X4EB450);
	OpHex		(x,	1);
	MakeName	(0X4EB450,	"__verify_pentium_fdiv_bug_");
	MakeCode	(x=0X4EB453);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB45B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB463);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB46A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB47E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB484);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB48F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB49A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB4A1);
	OpHex		(x,	1);
	MakeCode	(0X4EB4A5);
	MakeName	(0X4EB4A5,	"__math1err_");
	MakeCode	(0X4EB4AF);
	MakeName	(0X4EB4AF,	"__math2err_");
	MakeCode	(x=0X4EB4B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB4BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB4C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB4C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB4CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB4CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB4DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB4E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB4F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB4FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB50B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB517);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB51A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB521);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB524);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB527);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB52C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB539);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB540);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB543);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB548);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB554);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB557);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB55C);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB561);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB566);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB569);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EB570);
	MakeCode	(x=0X4EB572);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB578);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB57B);
	OpStkvar	(x,	1);
	MakeCode	(0X4EB58A);
	MakeName	(0X4EB58A,	"__math87_err_");
	MakeCode	(x=0X4EB590);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB593);
	OpStkvar	(x,	1);
	MakeCode	(0X4EB5A7);
	MakeCode	(x=0X4EB5A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB5AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB5B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB5B3);
	OpHex		(x,	1);
	MakeCode	(0X4EB5B8);
	MakeCode	(x=0X4EB5BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB5C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB5C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB5CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB5D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB5DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB5E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB5EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB5F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB5F8);
	OpStkvar	(x,	1);
	MakeArray	(0X4EB605,	0XB);
	MakeCode	(0X4EB610);
	MakeName	(0X4EB610,	"__fpatan_chk");
	MakeCode	(x=0X4EB613);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB61A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB61D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB63D);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB649);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB66B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB676);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB67A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB67E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB684);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB68A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB68E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB6AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB6B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB6B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB6BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB6BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB6C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB6D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB6F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB6F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB701);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB70B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB72F);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB74A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB761);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB769);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB770);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB774);
	OpHex		(x,	1);
	MakeCode	(0X4EB77B);
	MakeCode	(x=0X4EB77D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB781);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB790);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB794);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB79B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB7A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB7A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB7B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB7B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB7BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB7C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB7CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB7D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB7D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB7E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB7E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB7EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB7F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EB7F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB800);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB803);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EB809);
	OpHex		(x,	1);
	MakeCode	(0X4EB810);
	MakeName	(0X4EB810,	"fclose_");
	MakeCode	(x=0X4EB814);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB81A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EB823);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB831);
	MakeCode	(x=0X4EB83A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EB84F);
	MakeName	(0X4EB84F,	"__shutdown_stream_");
	MakeCode	(0X4EB864);
	MakeName	(0X4EB864,	"__hex_");
	MakeCode	(0X4EB870);
	MakeName	(0X4EB870,	"__MkTmpFile_");
	MakeCode	(x=0X4EB889);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB894);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB89D);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB8A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB8B1);
	OpHex		(x,	1);
	MakeCode	(0X4EB8D5);
	MakeName	(0X4EB8D5,	"__doclose_");
	MakeCode	(x=0X4EB8DA);
	OpHex		(x,	1);
	MakeCode	(0X4EB8F1);
	MakeCode	(x=0X4EB8F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB907);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB935);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB94A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EB966);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB96F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EB977);
	OpHex		(x,	1);
	MakeCode	(0X4EB980);
	MakeName	(0X4EB980,	"getpid_");
	MakeArray	(0X4EB98A,	0X6);
	MakeStr		(0X4EB990,	0X4EB9A8);
	MakeName	(0X4EB990,	"id_");
	MakeStr		(0X4EB9A8,	0X4EB9CA);
	MakeName	(0X4EB9A8,	"copyright_");
	MakeStr		(0X4EB9CA,	0X4EB9E2);
	MakeName	(0X4EB9CA,	"fpattern_h_id_2");
	MakeCode	(0X4EB9E2);
	MakeName	(0X4EB9E4,	"fpattern_isvalid_");
	MakeCode	(0X4EB9FA);
	MakeCode	(0X4EBA11);
	MakeCode	(0X4EBA1F);
	MakeCode	(0X4EBA49);
	MakeCode	(0X4EBA69);
	MakeCode	(0X4EBA75);
	MakeCode	(0X4EBA84);
	MakeCode	(0X4EBA93);
	MakeArray	(0X4EBAAA,	0X2);
	MakeCode	(0X4EBAAC);
	MakeName	(0X4EBAAC,	"fpattern_submatch_");
	MakeCode	(x=0X4EBAB1);
	OpHex		(x,	1);
	MakeCode	(0X4EBAF2);
	MakeCode	(0X4EBAFC);
	MakeCode	(0X4EBB15);
	MakeCode	(0X4EBB24);
	MakeCode	(0X4EBB51);
	MakeCode	(0X4EBB83);
	MakeCode	(x=0X4EBBA3);
	OpHex		(x,	1);
	MakeCode	(0X4EBBAC);
	MakeCode	(0X4EBBB5);
	MakeCode	(x=0X4EBBBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EBBC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EBBCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EBBD1);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBBD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EBC48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EBC4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EBC54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EBC5F);
	OpHex		(x,	1);
	MakeCode	(0X4EBC68);
	MakeCode	(x=0X4EBC71);
	OpHex		(x,	1);
	MakeCode	(0X4EBC7A);
	MakeCode	(x=0X4EBC8E);
	OpHex		(x,	1);
	MakeCode	(0X4EBC97);
	MakeCode	(x=0X4EBCA0);
	OpHex		(x,	1);
	MakeCode	(0X4EBCA9);
	MakeCode	(x=0X4EBCBD);
	OpHex		(x,	1);
	MakeCode	(0X4EBCC6);
	MakeCode	(x=0X4EBCDE);
	OpHex		(x,	1);
	MakeCode	(0X4EBCE7);
	MakeCode	(x=0X4EBCEE);
	OpHex		(x,	1);
	MakeCode	(0X4EBCF8);
	MakeName	(0X4EBCF8,	"fpattern_match_");
	MakeCode	(0X4EBD03);
	MakeCode	(x=0X4EBD1B);
	OpHex		(x,	1);
	MakeCode	(0X4EBD22);
	MakeCode	(0X4EBD2C);
	MakeName	(0X4EBD2C,	"fpattern_matchn_");
	MakeCode	(0X4EBD33);
	MakeCode	(0X4EBD3C);
	MakeName	(0X4EBD3C,	"file_putc_");
	MakeCode	(0X4EBD4D);
	MakeName	(0X4EBD4D,	"__fprtf_");
	MakeCode	(x=0X4EBD56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EBD65);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBD68);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBD7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBD85);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBD8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBD94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EBDA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBDAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBDBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EBDC4);
	OpHex		(x,	1);
	MakeCode	(0X4EBDDE);
	MakeName	(0X4EBDDE,	"_dosret0_");
	MakeCode	(0X4EBDE5);
	MakeComm	(0X4EBDE9,	"Value");
	MakeName	(0X4EBDE9,	"__set_errno_dos_");
	MakeCode	(0X4EBDFD);
	MakeCode	(0X4EBE0C);
	MakeCode	(0X4EBE1B);
	MakeCode	(x=0X4EBE25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EBE2B);
	OpHex		(x,	1);
	MakeCode	(0X4EBE3A);
	MakeName	(0X4EBE3A,	"__set_errno_nt_");
	MakeCode	(0X4EBE49);
	MakeName	(0X4EBE49,	"is_directory_");
	MakeCode	(0X4EBE57);
	MakeCode	(x=0X4EBE59);
	OpHex		(x,	1);
	MakeCode	(0X4EBE73);
	MakeCode	(0X4EBE76);
	MakeName	(0X4EBE76,	"__opendir_");
	MakeCode	(x=0X4EBE79);
	OpHex		(x,	1);
	MakeComm	(0X4EBE85,	"lpFindFileData");
	MakeComm	(0X4EBE86,	"lpFileName");
	MakeCode	(0X4EBE9C);
	MakeCode	(0X4EBEB5);
	MakeCode	(x=0X4EBECC);
	OpHex		(x,	1);
	MakeCode	(0X4EBED6);
	MakeName	(0X4EBED6,	"_opendir_");
	MakeCode	(x=0X4EBEDB);
	OpHex		(x,	1);
	MakeCode	(0X4EBF23);
	MakeCode	(x=0X4EBF2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBF2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4EBF3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EBF48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EBF57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EBF5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EBF62);
	OpStkvar	(x,	0);
	MakeComm	(0X4EBF6B,	"hFindFile");
	MakeCode	(0X4EBF84);
	MakeCode	(x=0X4EBF9D);
	OpHex		(x,	1);
	MakeCode	(0X4EBFA9);
	MakeName	(0X4EBFA9,	"opendir_");
	MakeCode	(0X4EBFB6);
	MakeName	(0X4EBFB6,	"readdir_");
	MakeCode	(x=0X4EBFBA);
	OpHex		(x,	1);
	MakeCode	(0X4EBFDA);
	MakeComm	(0X4EBFDC,	"lpFindFileData");
	MakeComm	(0X4EBFDF,	"hFindFile");
	MakeCode	(0X4EBFFC);
	MakeCode	(0X4EC013);
	MakeCode	(x=0X4EC01E);
	OpHex		(x,	1);
	MakeCode	(0X4EC029);
	MakeName	(0X4EC029,	"closedir_");
	MakeCode	(0X4EC04D);
	MakeComm	(0X4EC04F,	"hFindFile");
	MakeCode	(0X4EC062);
	MakeCode	(0X4EC076);
	MakeName	(0X4EC076,	"_mbptov_");
	MakeCode	(x=0X4EC077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC08B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC08E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC09C);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC0A2);
	OpHex		(x,	1);
	MakeCode	(0X4EC0AB);
	MakeCode	(x=0X4EC0AD);
	OpHex		(x,	1);
	MakeCode	(0X4EC0B4);
	MakeName	(0X4EC0B4,	"_mbvtop_");
	MakeCode	(x=0X4EC0B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC0C3);
	OpHex		(x,	1);
	MakeCode	(0X4EC0CA);
	MakeCode	(0X4EC0CE);
	MakeName	(0X4EC0CE,	"__mbvtop_");
	MakeCode	(x=0X4EC0CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC0D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC0D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC0E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC0E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC0EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC0F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC0FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EC102);
	MakeName	(0X4EC102,	"__mbInitOnStartup_");
	MakeCode	(x=0X4EC104);
	OpHex		(x,	1);
	MakeComm	(0X4EC109,	"lpCPInfo");
	MakeComm	(0X4EC10A,	"CodePage");
	MakeCode	(x=0X4EC115);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EC11C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EC123);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC12D);
	OpHex		(x,	1);
	MakeCode	(0X4EC133);
	MakeName	(0X4EC133,	"_mbgetcode_");
	MakeCode	(x=0X4EC136);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC14D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC15D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC163);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC166);
	OpHex		(x,	1);
	MakeCode	(0X4EC16E);
	MakeCode	(x=0X4EC17C);
	OpHex		(x,	1);
	MakeCode	(0X4EC18A);
	MakeCode	(0X4EC191);
	MakeCode	(x=0X4EC193);
	OpHex		(x,	1);
	MakeCode	(0X4EC1A0);
	MakeName	(0X4EC1A0,	"_mbsnextc_");
	MakeCode	(x=0X4EC1A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC1B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC1C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC1C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC1CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC1DF);
	OpHex		(x,	1);
	MakeCode	(0X4EC1EB);
	MakeCode	(0X4EC1F2);
	MakeName	(0X4EC1F2,	"_mbsinc_");
	MakeCode	(x=0X4EC1F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC20B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC214);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC21A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC220);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC223);
	OpHex		(x,	1);
	MakeCode	(0X4EC22B);
	MakeCode	(0X4EC233);
	MakeCode	(0X4EC238);
	MakeName	(0X4EC238,	"_mbsdec_");
	MakeCode	(x=0X4EC23B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EC250);
	MakeCode	(x=0X4EC25B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC261);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC267);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC26A);
	OpHex		(x,	1);
	MakeCode	(0X4EC272);
	MakeCode	(0X4EC27B);
	MakeCode	(x=0X4EC288);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC28E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC291);
	OpHex		(x,	1);
	MakeCode	(0X4EC299);
	MakeCode	(x=0X4EC2A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC2B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EC2BE);
	MakeName	(0X4EC2BE,	"__exit_with_msg_");
	MakeComm	(0X4EC2C1,	"Code");
	MakeCode	(x=0X4EC2C2);
	OpHex		(x,	1);
	MakeCode	(0X4EC2CD);
	MakeComm	(0X4EC2D7,	"lpOverlapped");
	MakeCode	(x=0X4EC2D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4EC2DD,	"lpNumberOfBytesWritten");
	MakeComm	(0X4EC2DE,	"nNumberOfBytesToWrite");
	MakeCode	(x=0X4EC2DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC2E4,	"lpBuffer");
	MakeComm	(0X4EC2E8,	"hFile");
	MakeCode	(0X4EC2F5);
	MakeName	(0X4EC2F5,	"__fatal_runtime_error_");
	MakeCode	(0X4EC30F);
	MakeCode	(0X4EC312);
	MakeName	(0X4EC312,	"__setenvp_");
	MakeCode	(x=0X4EC317);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC324);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EC341);
	MakeCode	(0X4EC346);
	MakeCode	(x=0X4EC35E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC36F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC37F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC3A5,	"a2");
	MakeComm	(0X4EC3AA,	"size_t");
	MakeCode	(x=0X4EC3AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EC3B2,	"dst");
	MakeComm	(0X4EC3B4,	"val");
	MakeCode	(0X4EC3BD);
	MakeCode	(0X4EC3CA);
	MakeName	(0X4EC3CA,	"__qwrite_");
	MakeCode	(x=0X4EC3CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC3D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC3DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC3EC);
	OpHex		(x,	1);
	MakeComm	(0X4EC3F0,	"dwMoveMethod");
	MakeComm	(0X4EC3F2,	"lpDistanceToMoveHigh");
	MakeComm	(0X4EC3F4,	"lDistanceToMove");
	MakeComm	(0X4EC3F6,	"hFile");
	MakeCode	(x=0X4EC403);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC41B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC427);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC431);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EC43B,	"lpOverlapped");
	MakeCode	(0X4EC43B);
	MakeCode	(x=0X4EC43D);
	OpStkvar	(x,	1);
	MakeComm	(0X4EC441,	"lpNumberOfBytesWritten");
	MakeComm	(0X4EC442,	"nNumberOfBytesToWrite");
	MakeComm	(0X4EC443,	"lpBuffer");
	MakeComm	(0X4EC444,	"hFile");
	MakeCode	(x=0X4EC44E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EC45F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC465);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EC468);
	OpHex		(x,	1);
	MakeCode	(0X4EC470);
	MakeName	(0X4EC470,	"_do_nothing_1");
	MakeCode	(0X4EC471);
	MakeName	(0X4EC471,	"__CloseSemaphore_");
	MakeComm	(0X4EC47E,	"hObject");
	MakeCode	(x=0X4EC49D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC49D,	"__AccessIOB_");
	MakeCode	(x=0X4EC4A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC4A7,	"__ReleaseIOB_");
	MakeCode	(x=0X4EC4B1);
	OpHex		(x,	1);
	MakeName	(0X4EC4B1,	"__AccessFileH_");
	MakeCode	(x=0X4EC4B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC4B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC4BE);
	OpHex		(x,	1);
	MakeName	(0X4EC4BE,	"__ReleaseFileH_");
	MakeCode	(x=0X4EC4C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC4C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EC4CE);
	MakeName	(0X4EC4CE,	"__InitAccessH_");
	MakeCode	(0X4EC4D3);
	MakeName	(0X4EC4D3,	"__FiniAccessH_");
	MakeCode	(x=0X4EC4D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC4D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC4DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC4EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC4EF,	"__AccessNHeap_");
	MakeCode	(x=0X4EC4F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC4F6,	"__ReleaseNHeap_");
	MakeCode	(x=0X4EC500);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC500,	"__AccessFHeap_");
	MakeCode	(x=0X4EC507);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC507,	"__ReleaseFHeap_");
	MakeCode	(x=0X4EC511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC511,	"__AccessTDList_");
	MakeCode	(x=0X4EC518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC518,	"__ReleaseTDList_");
	MakeCode	(x=0X4EC51F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC51F,	"__AccessFList_");
	MakeName	(0X4EC524,	"__AccessSemaphore_");
	MakeCode	(x=0X4EC540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC550,	"lpName");
	MakeComm	(0X4EC551,	"bInitialOwner");
	MakeComm	(0X4EC552,	"lpMutexAttributes");
	MakeCode	(x=0X4EC561);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC56B,	"dwMilliseconds");
	MakeComm	(0X4EC56F,	"hHandle");
	MakeCode	(x=0X4EC581);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4EC581,	"__ReleaseFList_");
	MakeName	(0X4EC586,	"__ReleaseSemaphore_");
	MakeComm	(0X4EC59D,	"hMutex");
	MakeCode	(0X4EC5AB);
	MakeName	(0X4EC5AB,	"__MultipleThread_");
	MakeCode	(x=0X4EC5AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC5B3,	"dwTlsIndex");
	MakeCode	(0X4EC5CB);
	MakeName	(0X4EC5CB,	"__AllocInitThreadData_");
	MakeCode	(x=0X4EC5D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EC60A);
	MakeName	(0X4EC60A,	"__NTThreadInit_");
	MakeCode	(x=0X4EC611);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC616);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC61E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC621);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC63D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC644);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC64E);
	OpHex		(x,	1);
	MakeCode	(0X4EC656);
	MakeName	(0X4EC656,	"__NTAddThread_");
	MakeCode	(x=0X4EC659);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EC668);
	MakeComm	(0X4EC68D,	"lpTlsValue");
	MakeCode	(0X4EC68D);
	MakeCode	(x=0X4EC68E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC694,	"dwTlsIndex");
	MakeCode	(0X4EC6A3);
	MakeName	(0X4EC6A3,	"__NTRemoveThread_");
	MakeCode	(x=0X4EC6A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC6B4,	"dwTlsIndex");
	MakeComm	(0X4EC6CF,	"lpTlsValue");
	MakeCode	(x=0X4EC6D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC6D7,	"dwTlsIndex");
	MakeComm	(0X4EC6E5,	"hObject");
	MakeCode	(0X4EC6F0);
	MakeName	(0X4EC6F0,	"__ThreadExit_");
	MakeName	(0X4EC6FA,	"__NTThreadFini_");
	MakeCode	(x=0X4EC6FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC707,	"dwTlsIndex");
	MakeCode	(x=0X4EC70D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EC71A);
	MakeName	(0X4EC71A,	"__InitMultipleThread_");
	MakeCode	(x=0X4EC720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC725);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC72A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC72F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC734);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC739,	"lpName");
	MakeCode	(x=0X4EC73B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC745,	"bInitialOwner");
	MakeCode	(x=0X4EC747);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC74D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC753);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC759);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC75F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC765);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC76B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC775);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC77A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC77F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC789);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC78E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC793,	"lpMutexAttributes");
	MakeCode	(x=0X4EC795);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC79B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC7C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC7CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC7D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC7E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC7E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC7F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC805);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC810);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC816,	"lpTlsValue");
	MakeCode	(x=0X4EC817);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EC81C,	"dwTlsIndex");
	MakeCode	(x=0X4EC822);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EC833);
	MakeName	(0X4EC833,	"__FiniSema4s_");
	MakeCode	(x=0X4EC835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC83A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC840);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC84A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC850);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC85B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC866);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC870);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC875);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC885);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EC88B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC890);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EC89E);
	MakeName	(0X4EC89E,	"__null_FPE_rtn");
	MakeCode	(0X4EC8A0);
	MakeName	(0X4EC8A0,	"__InitRtns");
	MakeCode	(x=0X4EC8A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC8AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EC8CF);
	MakeCode	(0X4EC8E5);
	MakeCode	(0X4EC8EB);
	MakeName	(0X4EC8EB,	"__FiniRtns");
	MakeCode	(x=0X4EC8F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EC8F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EC91B);
	MakeCode	(0X4EC935);
	MakeArray	(0X4EC93A,	0X6);
	MakeCode	(0X4EC940);
	MakeName	(0X4EC940,	"inflate_codes_new_");
	MakeCode	(x=0X4EC942);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC945);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EC949);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EC94D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EC971);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EC97B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EC983);
	OpHex		(x,	1);
	MakeComm	(0X4EC98C,	"jump table for switch statement");
	MakeDword	(x=0X4EC98C);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EC9B4);
	MakeName	(0X4EC9B4,	"inflate_codes_");
	MakeCode	(x=0X4EC9B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4EC9BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EC9C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EC9CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EC9D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EC9DE);
	OpStkvar	(x,	0);
	MakeCode	(0X4EC9EE);
	MakeCode	(x=0X4EC9F3);
	OpStkvar	(x,	1);
	MakeComm	(0X4EC9F9,	"switch 10 cases ");
	MakeComm	(0X4ECA02,	"switch jump");
	MakeCode	(x=0X4ECA02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4ECA0A,	"jumptable 004ECA02 case 0");
	MakeCode	(0X4ECA0A);
	MakeCode	(x=0X4ECA16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECA82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECA86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECA90);
	OpStkvar	(x,	0);
	MakeCode	(0X4ECAA4);
	MakeCode	(0X4ECAB9);
	MakeCode	(x=0X4ECABE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECACA);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4ECAE3,	"jumptable 004ECA02 case 1");
	MakeCode	(x=0X4ECAE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECAEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECAEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECAF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECAF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB0B);
	OpStkvar	(x,	1);
	MakeCode	(0X4ECB2A);
	MakeCode	(x=0X4ECB2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECB31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECB4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECB57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECB5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB6B);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_41(void) {
        auto x;
#define id x

	MakeCode	(x=0X4ECB6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ECB7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECB80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECB95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECB98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECB9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECBA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECBA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECBA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECBAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECBB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECBC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECBD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECBD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4ECBDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECBE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECBE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4ECBEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECBEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC04);
	OpHex		(x,	1);
	MakeCode	(x=0X4ECC09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC23);
	OpHex		(x,	1);
	MakeCode	(x=0X4ECC28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ECC4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC86);
	OpHex		(x,	1);
	MakeRptCmt	(0X4ECC8E,	"jumptable 004ECA02 case 2");
	MakeCode	(x=0X4ECC8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECC99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECC9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECCA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECCAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECCB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECCBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECCE2);
	OpHex		(x,	1);
	MakeCode	(0X4ECCEA);
	MakeCode	(x=0X4ECCEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECCF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECCF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECCFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECD0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECD17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECD1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ECD38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECD51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECD55);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4ECD6E,	"jumptable 004ECA02 case 3");
	MakeCode	(x=0X4ECD6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECD79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECD9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECDC2);
	OpHex		(x,	1);
	MakeCode	(0X4ECDCA);
	MakeCode	(x=0X4ECDCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECDD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECDD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECDDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECDE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECDE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECDEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECDF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECDF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECDFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ECE1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECE20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECE35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECE38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECE48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECE4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECE59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4ECE62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4ECE70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4ECE8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECE9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECEA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECEB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECEB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4ECEBE,	"jumptable 004ECA02 case 9");
	MakeCode	(x=0X4ECEBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECEC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECEC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECED0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECEF8);
	OpHex		(x,	1);
	MakeRptCmt	(0X4ECF00,	"jumptable 004ECA02 case 4");
	MakeCode	(x=0X4ECF00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECF0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF54);
	OpHex		(x,	1);
	MakeCode	(0X4ECF5C);
	MakeCode	(x=0X4ECF60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECF63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECF7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECF89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECF8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECF9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECFA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ECFAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECFB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECFB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECFBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECFBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECFC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECFC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECFCD);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4ECFD7,	"jumptable 004ECA02 case 5");
	MakeCode	(x=0X4ECFDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECFE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECFEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ECFF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ECFF5);
	OpStkvar	(x,	1);
	MakeCode	(0X4ECFFF);
	MakeCode	(x=0X4ED004);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED008);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED00C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED010);
	OpStkvar	(x,	1);
	MakeCode	(0X4ED042);
	MakeCode	(x=0X4ED04F);
	OpStkvar	(x,	1);
	MakeCode	(0X4ED070);
	MakeCode	(0X4ED091);
	MakeCode	(x=0X4ED09A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED0A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED0A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED0AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED0CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED0D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED0E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED0EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED0F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED0FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED10C);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4ED11B,	"jumptable 004ECA02 case 6");
	MakeCode	(0X4ED11B);
	MakeCode	(0X4ED13F);
	MakeCode	(x=0X4ED14C);
	OpStkvar	(x,	1);
	MakeCode	(0X4ED16D);
	MakeCode	(0X4ED18E);
	MakeCode	(x=0X4ED197);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED19E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED1A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED1A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED1CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED1D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED1DF);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4ED1ED,	"jumptable 004ECA02 case 7");
	MakeCode	(x=0X4ED1ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED20D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED218);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED21F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED242);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED24A);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4ED254,	"jumptable 004ECA02 case 8");
	MakeCode	(x=0X4ED254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED25B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED25F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED28E);
	OpHex		(x,	1);
	MakeRptCmt	(0X4ED296,	"jumptable 004ECA02 default case");
	MakeCode	(x=0X4ED296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED29D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED2A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED2A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED2D0);
	OpHex		(x,	1);
	MakeCode	(0X4ED2D8);
	MakeName	(0X4ED2D8,	"inflate_codes_free_");
	MakeName	(0X4ED2F0,	"inflate_copyright");
	MakeCode	(0X4ED320);
	MakeName	(0X4ED320,	"cplens");
	MakeDword	(x=0X4ED36E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4ED372,	0X2);
	MakeCode	(0X4ED374);
	MakeName	(0X4ED39C,	"cplext");
	MakeName	(0X4ED418,	"cpdist");
	MakeName	(0X4ED490,	"cpdext");
	MakeCode	(0X4ED508);
	MakeName	(0X4ED508,	"huft_build_");
	MakeCode	(x=0X4ED50B);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED511);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED51A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED521);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED528);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED560);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED58F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED59A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED5A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED5A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED5AC);
	OpStkvar	(x,	1);
	MakeCode	(0X4ED5BE);
	MakeCode	(x=0X4ED5C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED5D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED5E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED5E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED5F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED605);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED610);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED617);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED63B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED64D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED659);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED669);
	OpHex		(x,	1);
	MakeCode	(0X4ED675);
	MakeCode	(x=0X4ED67C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED68E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED69A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED6AA);
	OpHex		(x,	1);
	MakeCode	(0X4ED6B6);
	MakeCode	(x=0X4ED6B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED6BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED6C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED6C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED6DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED6EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED6FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED6FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED70D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED719);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED720);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED729);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED730);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED737);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED73E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED745);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED74C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED75E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED76C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED773);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED77F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED788);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED78D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED794);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED79C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED7A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED7AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED7AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED7B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED7C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED7D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED7D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED7DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED7E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED7ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED7F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED7FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED80C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED813);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED816);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED81D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED82B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED83C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED84A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED855);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED85C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED863);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED874);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED888);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED897);
	OpStkvar	(x,	1);
	MakeCode	(0X4ED8B7);
	MakeCode	(x=0X4ED8C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED8CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED8DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED8EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED8F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED8FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED900);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED909);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED910);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED917);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED91E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED942);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED949);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED957);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED95E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED96C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED973);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED97A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED97E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED987);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED992);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED99B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED99F);
	OpHex		(x,	1);
	MakeCode	(x=0X4ED9A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED9B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED9BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED9C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED9C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED9D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ED9E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ED9EC);
	OpStkvar	(x,	1);
	MakeCode	(0X4ED9FF);
	MakeCode	(x=0X4EDA04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDA0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDA12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDA1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDA29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDA30);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDA39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDA40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDA4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDA55);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDA5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDA63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDA6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDA7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDA8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDA99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDAA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDAAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDAB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDAD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDAD9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDADC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDAEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDAF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDB07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDB13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDB1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDB21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDB28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDB34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDB3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDB42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDB51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDB5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDB6A);
	OpHex		(x,	1);
	MakeCode	(0X4EDB76);
	MakeCode	(x=0X4EDB78);
	OpHex		(x,	1);
	MakeCode	(0X4EDB84);
	MakeName	(0X4EDB84,	"inflate_trees_bits_");
	MakeCode	(x=0X4EDB87);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDB8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDB92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDB9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDBAB);
	OpStkvar	(x,	0);
	MakeCode	(0X4EDBBA);
	MakeCode	(x=0X4EDBBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDBC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDBE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EDBE9);
	MakeCode	(x=0X4EDBF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDBFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDC0B);
	OpHex		(x,	1);
	MakeCode	(0X4EDC14);
	MakeName	(0X4EDC14,	"inflate_trees_dynamic_");
	MakeCode	(x=0X4EDC17);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDC1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDC20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDC24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDC28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDC33);
	OpStkvar	(x,	0);
	MakeCode	(0X4EDC51);
	MakeCode	(x=0X4EDC52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDC57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDC5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDC64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDC68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDC6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDC82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDC90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EDC99);
	MakeCode	(x=0X4EDCA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EDCB4);
	MakeCode	(x=0X4EDCB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDCBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDCC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDCC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDCD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDCDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDCDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDCE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDCF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDD09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EDD12);
	MakeCode	(x=0X4EDD1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EDD25);
	MakeCode	(x=0X4EDD2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDD40);
	OpHex		(x,	1);
	MakeCode	(0X4EDD49);
	MakeCode	(x=0X4EDD55);
	OpHex		(x,	1);
	MakeArray	(0X4EDD5E,	0X2);
	MakeCode	(0X4EDD60);
	MakeName	(0X4EDD60,	"inflate_trees_fixed_");
	MakeCode	(x=0X4EDD63);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDD66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDD6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDD6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDD72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDD76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDD7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDD8D);
	OpStkvar	(x,	0);
	MakeCode	(0X4EDDAD);
	MakeCode	(x=0X4EDDD0);
	OpHex		(x,	1);
	MakeCode	(0X4EDDD9);
	MakeCode	(0X4EDDF0);
	MakeCode	(0X4EDE0B);
	MakeCode	(0X4EDE26);
	MakeCode	(0X4EDE31);
	MakeCode	(x=0X4EDE42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDE47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDE4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDE5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDE65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDE6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDE70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDE94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDE99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDE9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDEA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDEA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDEAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDEB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDED5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EDEDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDEE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDEEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDEEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDEF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDEF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDF00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDF04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EDF0D);
	OpHex		(x,	1);
	MakeArray	(0X4EDF16,	0XA);
	MakeCode	(0X4EDF20);
	MakeName	(0X4EDF20,	"inflate_flush_");
	MakeCode	(x=0X4EDF24);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDF29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDF2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDF33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDF3D);
	OpStkvar	(x,	0);
	MakeCode	(0X4EDF49);
	MakeCode	(x=0X4EDF4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDF50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDF59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDF61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDF65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDF6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDF74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDF77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDF7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDF95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDF99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDFA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDFAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDFB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDFB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDFB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDFC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDFC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4EDFCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDFD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDFDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDFEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EDFF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EDFFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE00B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE013);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE017);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE01E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE026);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE029);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE02D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE047);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE04B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE05F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE063);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE067);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE06E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE075);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE07B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE07F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE088);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE08C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE090);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE094);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE09B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE0A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE0A5);
	OpHex		(x,	1);
	MakeCode	(0X4EE0AD);
	MakeName	(0X4EE0AD,	"open_");
	MakeCode	(x=0X4EE0AF);
	OpStkvar	(x,	1);
	MakeComm	(0X4EE0B9,	"char");
	MakeComm	(0X4EE0BA,	"int");
	MakeCode	(x=0X4EE0BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4EE0C0,	"int");
	MakeCode	(x=0X4EE0C1);
	OpStkvar	(x,	1);
	MakeComm	(0X4EE0C5,	"lpFileName");
	MakeCode	(x=0X4EE0CB);
	OpHex		(x,	1);
	MakeCode	(0X4EE0D1);
	MakeName	(0X4EE0D1,	"sopen_");
	MakeCode	(x=0X4EE0D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE0DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE0FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE0FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE103);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE106);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE113);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE11C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EE12B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EE140);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EE152);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EE158);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE160);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE164);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE173);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE177);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EE17C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE184);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE188);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE18F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE19B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE1AB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X4EE1BE);
	MakeCode	(x=0X4EE1C5);
	OpHex		(x,	1);
	MakeComm	(0X4EE1CF,	"hTemplateFile");
	MakeComm	(0X4EE1D1,	"dwFlagsAndAttributes");
	MakeComm	(0X4EE1D2,	"dwCreationDisposition");
	MakeComm	(0X4EE1D3,	"lpSecurityAttributes");
	MakeCode	(x=0X4EE1D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4EE1D9,	"dwShareMode");
	MakeCode	(x=0X4EE1DA);
	OpStkvar	(x,	1);
	MakeComm	(0X4EE1DE,	"dwDesiredAccess");
	MakeComm	(0X4EE1DF,	"lpFileName");
	MakeCode	(x=0X4EE1EA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X4EE1F1,	"hTemplateFile");
	MakeComm	(0X4EE1F3,	"dwFlagsAndAttributes");
	MakeComm	(0X4EE1F4,	"dwCreationDisposition");
	MakeComm	(0X4EE1F5,	"lpSecurityAttributes");
	MakeCode	(x=0X4EE1F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4EE1FB,	"dwShareMode");
	MakeCode	(x=0X4EE1FC);
	OpStkvar	(x,	1);
	MakeComm	(0X4EE200,	"dwDesiredAccess");
	MakeComm	(0X4EE201,	"lpFileName");
	MakeCode	(x=0X4EE216);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EE233);
	OpHex		(x,	1);
	MakeCode	(0X4EE238);
	MakeCode	(x=0X4EE23C);
	OpHex		(x,	1);
	MakeCode	(0X4EE241);
	MakeCode	(x=0X4EE246);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE249);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE250);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE259);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE25B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE260);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE267);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EE27E);
	OpHex		(x,	1);
	MakeCode	(0X4EE288);
	MakeName	(0X4EE288,	"isatty_");
	MakeCode	(x=0X4EE28F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EE299);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EE29F,	"hFile");
	MakeCode	(x=0X4EE2AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EE2BB);
	MakeCode	(x=0X4EE2BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EE2CA);
	MakeName	(0X4EE2CA,	"_do_nothing_");
	MakeCode	(0X4EE2CC);
	MakeName	(0X4EE2CC,	"__init_80x87");
	MakeCode	(x=0X4EE2E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE2EC);
	OpStkvar	(x,	1);
	MakeCode	(0X4EE2F3);
	MakeName	(0X4EE2F3,	"__RegisterThreadDataSize_");
	MakeCode	(x=0X4EE2F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EE2FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EE308);
	MakeName	(0X4EE308,	"stackavail_");
	MakeCode	(x=0X4EE311);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EE321);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EE329);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EE337);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4EE337,	"__CommonInit");
	MakeCode	(x=0X4EE342);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4EE342,	"_set_matherr_");
	MakeCode	(0X4EE348);
	MakeName	(0X4EE348,	"__rterrmsg_");
	MakeCode	(x=0X4EE35F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EE36B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EE390);
	MakeName	(0X4EE390,	"_matherr_");
	MakeComm	(0X4EE391,	"Value");
	MakeCode	(x=0X4EE394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EE3B4);
	MakeCode	(0X4EE3BF);
	MakeName	(0X4EE3BF,	"__close_");
	MakeComm	(0X4EE3C3,	"Value");
	MakeCode	(x=0X4EE3C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EE3D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EE3DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EE3EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EE3F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EE402,	"hObject");
	MakeCode	(0X4EE41D);
	MakeCode	(0X4EE42E);
	MakeName	(0X4EE42E,	"__prtf_");
	MakeCode	(x=0X4EE432);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE43A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE443);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE44A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE451);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE45C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE46D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE480);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE4A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE4AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE4AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE4B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE4B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE4BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE4DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE4E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE4F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE51C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE523);
	OpStkvar	(x,	0);
	MakeCode	(0X4EE52C);
	MakeCode	(x=0X4EE537);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE53E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE541);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE55B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE568);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE578);
	OpStkvar	(x,	1);
	MakeCode	(0X4EE587);
	MakeCode	(0X4EE592);
	MakeCode	(x=0X4EE5A7);
	OpHex		(x,	1);
	MakeCode	(0X4EE5BC);
	MakeCode	(x=0X4EE5CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE5D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE5E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE5EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE5EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE5F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE609);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE61D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE624);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE62D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE63E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE646);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE64F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE659);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE669);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE670);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE680);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE682);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE69D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE6AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE6B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE6B8);
	OpStkvar	(x,	0);
	MakeCode	(0X4EE6C1);
	MakeCode	(x=0X4EE6C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE6D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE6DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE6DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE6E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE6EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE6FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE709);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE71F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE72C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE736);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE74A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE761);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE76B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE772);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE774);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE77F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE78D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE797);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE7AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE7B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE7BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EE7C2);
	OpHex		(x,	1);
	MakeCode	(0X4EE7CD);
	MakeName	(0X4EE7CD,	"getprintspecs_");
	MakeCode	(x=0X4EE7EA);
	OpHex		(x,	1);
	MakeCode	(0X4EE81B);
	MakeCode	(x=0X4EE83C);
	OpHex		(x,	1);
	MakeCode	(0X4EE882);
	MakeCode	(0X4EE89F);
	MakeCode	(x=0X4EE8A4);
	OpChr		(x,	1);
	MakeCode	(x=0X4EE8AB);
	OpChr		(x,	1);
	MakeCode	(x=0X4EE8B2);
	OpChr		(x,	1);
	MakeCode	(0X4EE8BB);
	MakeCode	(0X4EE8C4);
	MakeCode	(0X4EE8D4);
	MakeCode	(x=0X4EE8D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE8E2);
	OpHex		(x,	1);
	MakeCode	(0X4EE8E8);
	MakeCode	(x=0X4EE8EB);
	OpHex		(x,	1);
	MakeCode	(0X4EE8F7);
	MakeCode	(x=0X4EE8FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE901);
	OpHex		(x,	1);
	MakeCode	(0X4EE90B);
	MakeName	(0X4EE90B,	"evalflags_");
	MakeCode	(x=0X4EE91C);
	OpHex		(x,	1);
	MakeCode	(0X4EE922);
	MakeCode	(x=0X4EE927);
	OpHex		(x,	1);
	MakeCode	(0X4EE92D);
	MakeCode	(x=0X4EE935);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE93A);
	OpHex		(x,	1);
	MakeCode	(0X4EE942);
	MakeCode	(x=0X4EE94A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE94C);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE953);
	OpHex		(x,	1);
	MakeCode	(0X4EE959);
	MakeCode	(0X4EE965);
	MakeCode	(0X4EE96A);
	MakeName	(0X4EE96A,	"far_strlen_");
	MakeCode	(0X4EE989);
	MakeCode	(0X4EE98E);
	MakeName	(0X4EE98E,	"far_other_strlen_");
	MakeCode	(0X4EE9B1);
	MakeName	(0X4EE9B1,	"fmt4hex_");
	MakeCode	(x=0X4EE9B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4EE9BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EE9D9);
	OpStkvar	(x,	1);
	MakeCode	(0X4EE9E7);
	MakeCode	(x=0X4EEA00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EEA07);
	OpHex		(x,	1);
	MakeCode	(0X4EEA0F);
	MakeName	(0X4EEA0F,	"FixedPoint_Format_");
	MakeCode	(x=0X4EEA12);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEA19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EEA28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EEA41);
	OpStkvar	(x,	1);
	MakeCode	(0X4EEA5A);
	MakeCode	(0X4EEA69);
	MakeCode	(x=0X4EEA6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EEA70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EEA76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EEA79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EEA8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EEA91);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEA94);
	OpHex		(x,	1);
	MakeCode	(0X4EEAB9);
	MakeCode	(0X4EEAD3);
	MakeCode	(0X4EEADC);
	MakeCode	(0X4EEAF8);
	MakeCode	(x=0X4EEAFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEB04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4EEB04,	"float_format_");
	MakeCode	(0X4EEB0B);
	MakeName	(0X4EEB0B,	"formstring_");
	MakeCode	(x=0X4EEB0F);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEB16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EEB1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EEB4F);
	OpChr		(x,	1);
	MakeCode	(x=0X4EEB54);
	OpChr		(x,	1);
	MakeCode	(x=0X4EEB5B);
	OpChr		(x,	1);
	MakeCode	(0X4EEB62);
	MakeCode	(x=0X4EEB65);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEB68);
	OpHex		(x,	1);
	MakeCode	(0X4EEB7C);
	MakeCode	(x=0X4EEB7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEB82);
	OpHex		(x,	1);
	MakeCode	(0X4EEB97);
	MakeCode	(x=0X4EEBA1);
	OpHex		(x,	1);
	MakeCode	(0X4EEBF5);
	MakeCode	(0X4EEC03);
	MakeCode	(0X4EEC1C);
	MakeCode	(0X4EEC46);
	MakeCode	(0X4EEC54);
	MakeCode	(0X4EEC65);
	MakeCode	(0X4EEC6A);
	MakeCode	(x=0X4EEC6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEC70);
	OpHex		(x,	1);
	MakeCode	(0X4EEC9C);
	MakeCode	(0X4EECB2);
	MakeCode	(x=0X4EECBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4EECBC);
	OpHex		(x,	1);
	MakeCode	(0X4EECF6);
	MakeCode	(x=0X4EECF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4EECFC);
	OpHex		(x,	1);
	MakeCode	(0X4EED17);
	MakeCode	(x=0X4EED1A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EED1D);
	OpHex		(x,	1);
	MakeCode	(0X4EED34);
	MakeCode	(0X4EED47);
	MakeCode	(x=0X4EED4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EED4D);
	OpHex		(x,	1);
	MakeCode	(0X4EED70);
	MakeCode	(x=0X4EED72);
	OpStkvar	(x,	1);
	MakeCode	(0X4EED78);
	MakeCode	(x=0X4EED7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EED7E);
	OpHex		(x,	1);
	MakeCode	(0X4EED98);
	MakeCode	(x=0X4EEDA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EEDB5);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEDB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EEDC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEDCA);
	OpHex		(x,	1);
	MakeCode	(0X4EEDDF);
	MakeCode	(0X4EEDE8);
	MakeCode	(x=0X4EEDEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEDEC);
	OpHex		(x,	1);
	MakeCode	(0X4EEE04);
	MakeCode	(0X4EEE10);
	MakeCode	(x=0X4EEE13);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEE15);
	OpHex		(x,	1);
	MakeCode	(0X4EEE56);
	MakeCode	(x=0X4EEE5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEE62);
	OpHex		(x,	1);
	MakeCode	(0X4EEE73);
	MakeCode	(x=0X4EEE7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEE88);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEE8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EEE91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EEEAB);
	OpHex		(x,	1);
	MakeCode	(0X4EEEC5);
	MakeCode	(0X4EEEED);
	MakeCode	(x=0X4EEF09);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEF0C);
	OpStkvar	(x,	0);
	MakeCode	(0X4EEF19);
	MakeCode	(x=0X4EEF35);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEF37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EEF42);
	OpStkvar	(x,	0);
	MakeCode	(0X4EEF5A);
	MakeCode	(x=0X4EEF5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEF60);
	OpHex		(x,	1);
	MakeCode	(0X4EEF6E);
	MakeCode	(x=0X4EEF71);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEF74);
	OpHex		(x,	1);
	MakeCode	(0X4EEF90);
	MakeCode	(x=0X4EEFA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4EEFEC);
	OpHex		(x,	1);
	MakeCode	(0X4EEFF4);
	MakeName	(0X4EEFF4,	"zupstr_");
	MakeCode	(0X4EF00A);
	MakeCode	(0X4EF00C);
	MakeName	(0X4EF00C,	"__MakeDOSDT_");
	MakeCode	(x=0X4EF00E);
	OpHex		(x,	1);
	MakeComm	(0X4EF015,	"lpLocalFileTime");
	MakeComm	(0X4EF016,	"lpFileTime");
	MakeComm	(0X4EF01C,	"lpFatTime");
	MakeComm	(0X4EF01D,	"lpFatDate");
	MakeCode	(x=0X4EF01E);
	OpStkvar	(x,	1);
	MakeComm	(0X4EF022,	"lpFileTime");
	MakeCode	(x=0X4EF028);
	OpHex		(x,	1);
	MakeCode	(0X4EF02E);
	MakeName	(0X4EF02E,	"__FromDOSDT_");
	MakeCode	(x=0X4EF02F);
	OpHex		(x,	1);
	MakeComm	(0X4EF034,	"lpFileTime");
	MakeComm	(0X4EF03A,	"wFatTime");
	MakeComm	(0X4EF040,	"wFatDate");
	MakeComm	(0X4EF046,	"lpFileTime");
	MakeCode	(x=0X4EF047);
	OpStkvar	(x,	1);
	MakeComm	(0X4EF04B,	"lpLocalFileTime");
	MakeCode	(x=0X4EF051);
	OpHex		(x,	1);
	MakeCode	(0X4EF056);
	MakeName	(0X4EF056,	"__GetNTDirInfo_");
	MakeCode	(0X4EF091);
	MakeName	(0X4EF091,	"__NTFindNextFileWithAttr_");
	MakeComm	(0X4EF0B0,	"lpFindFileData");
	MakeCode	(0X4EF0B0);
	MakeComm	(0X4EF0B1,	"hFindFile");
	MakeCode	(0X4EF0BF);
	MakeName	(0X4EF0BF,	"__InitFiles_");
	MakeCode	(x=0X4EF0C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF0C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF0CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF0D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF0D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF0DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EF0E3);
	MakeCode	(x=0X4EF108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF112);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF11A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF12C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EF136);
	MakeName	(0X4EF136,	"__full_io_exit_");
	MakeCode	(0X4EF142);
	MakeName	(0X4EF142,	"fcloseall_");
	MakeName	(0X4EF147,	"docloseall_");
	MakeCode	(x=0X4EF14D);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF152);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF157);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF162);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EF169);
	MakeCode	(x=0X4EF173);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF179);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF183);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF19F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4EF19F,	"__EnterWVIDEO_");
	MakeCode	(x=0X4EF1A8);
	OpHex		(x,	1);
	MakeComm	(0X4EF1B0,	"Trap to Debugger");
	MakeCode	(x=0X4EF1B0);
	OpHex		(x,	0);
	MakeCode	(0X4EF1B3);
	MakeCode	(x=0X4EF1BE);
	OpHex		(x,	1);
	MakeCode	(0X4EF1C2);
	MakeCode	(0X4EF1C5);
	MakeName	(0X4EF1C5,	"nmalloc_");
	MakeCode	(x=0X4EF1D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF1E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF1F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF1F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF1F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF20A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF212);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF21C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EF22A);
	MakeCode	(0X4EF22E);
	MakeCode	(x=0X4EF232);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF238);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF24D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF25A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF266);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF284);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF28C);
	OpStkvar	(x,	0);
	MakeCode	(0X4EF295);
	MakeCode	(x=0X4EF297);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF29D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF2A5);
	OpHex		(x,	1);
	MakeCode	(0X4EF2B4);
	MakeName	(0X4EF2B4,	"nfree_");
	MakeCode	(x=0X4EF2C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF2C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF2DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EF2E4);
	MakeCode	(x=0X4EF2F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF2FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF30C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF312);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF31C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF336);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EF342);
	MakeName	(0X4EF342,	"__GetThreadData_");
	MakeCode	(x=0X4EF352);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EF358,	"dwTlsIndex");
	MakeCode	(x=0X4EF369);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EF379);
	MakeName	(0X4EF379,	"__AddThreadData_");
	MakeCode	(x=0X4EF380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EF3B1);
	MakeCode	(x=0X4EF3BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF3C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EF3CC);
	MakeCode	(x=0X4EF3CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EF3DA);
	MakeName	(0X4EF3DA,	"__RemoveThreadData_");
	MakeCode	(x=0X4EF3DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EF3E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF3EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EF3F2);
	MakeCode	(0X4EF412);
	MakeCode	(x=0X4EF41A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EF424);
	MakeName	(0X4EF424,	"__FreeThreadDataList_");
	MakeCode	(x=0X4EF427);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EF44D);
	MakeName	(0X4EF44D,	"__FiniThreadProcessing_");
	MakeArray	(0X4EF452,	0XE);
	MakeCode	(0X4EF460);
	MakeName	(0X4EF460,	"inflate_fast_");
	MakeCode	(x=0X4EF463);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF466);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF46A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF46E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF472);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF476);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF47A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF47E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF482);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF486);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF48A);
	OpStkvar	(x,	1);
	MakeCode	(0X4EF4AA);
	MakeCode	(x=0X4EF4AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF4B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF4B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF4BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF4BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF4C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF4CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF4CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF4D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF4E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF4E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF4F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF4FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF4FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF508);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF50C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF517);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF51A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF51F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF52A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF52E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF534);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF53D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF546);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF549);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF54C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF551);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF557);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF560);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF564);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF567);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF570);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF577);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF57B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF583);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF587);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF58D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF59A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF59E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF5B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF5B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF5BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF5C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF5C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF5CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF5D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF5D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF5DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF5DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF5E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF5EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF5F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF5F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF601);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF611);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF61A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF61E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF627);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF62A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF62E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF636);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF63A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF644);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF64A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF650);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF65D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF661);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF669);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF67C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF685);
	OpStkvar	(x,	0);
	MakeCode	(0X4EF68B);
	MakeCode	(x=0X4EF68D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF691);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF698);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF69E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF6A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF6A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF6AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF6B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF6BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF6C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF6CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF6D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF6DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF6E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF6E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF6F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF6F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF6FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF702);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF709);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF71D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF731);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF73E);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF741);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF753);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF75C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF765);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF769);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF775);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF779);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF788);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF78B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF790);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF79B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF79F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF7A5);
	OpStkvar	(x,	0);
	MakeCode	(0X4EF7AE);
	MakeCode	(x=0X4EF7B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF7B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF7BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF7C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF7C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF7CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF7D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF7E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF7F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF7FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF803);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF80A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF811);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF82C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF83B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF844);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF859);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF860);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF864);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF86A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF885);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF891);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF89A);
	OpHex		(x,	1);
	MakeName	(0X4EF89A,	"__GetNTCreateAttr_");
	MakeCode	(0X4EF8AC);
	MakeCode	(x=0X4EF8B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF8BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF8BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF8C3);
	OpHex		(x,	1);
	MakeCode	(0X4EF8C7);
	MakeName	(0X4EF8C7,	"__GetNTAccessAttr_");
	MakeCode	(0X4EF8D9);
	MakeCode	(0X4EF8E6);
	MakeCode	(0X4EF8F3);
	MakeName	(0X4EF8F3,	"__GetNTShareAttr_");
	MakeCode	(0X4EF903);
	MakeCode	(0X4EF90F);
	MakeCode	(0X4EF91B);
	MakeCode	(0X4EF922);
	MakeName	(0X4EF922,	"__matherr");
	MakeCode	(0X4EF927);
	MakeName	(0X4EF927,	"__get_std_stream_");
	MakeCode	(0X4EF931);
	MakeCode	(x=0X4EF933);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF938);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF93F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EF946);
	MakeName	(0X4EF946,	"_no_support_loaded_");
	MakeCode	(x=0X4EF94C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeStr		(0X4EF958,	0X4EF97D);
	MakeName	(0X4EF958,	"_Alphabet_2");
	MakeCode	(0X4EF97D);
	MakeName	(0X4EF97D,	"ultoa_");
	MakeCode	(x=0X4EF981);
	OpHex		(x,	1);
	MakeCode	(x=0X4EF98C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF990);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF993);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF997);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EF9A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EF9A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EF9BF);
	OpHex		(x,	1);
	MakeCode	(0X4EF9C7);
	MakeName	(0X4EF9C7,	"ltoa_");
	MakeCode	(0X4EF9E2);
	MakeName	(0X4EF9E2,	"__MemAllocator");
	MakeCode	(x=0X4EF9F1);
	OpHex		(x,	1);
	MakeCode	(0X4EFA35);
	MakeCode	(0X4EFA63);
	MakeCode	(x=0X4EFA78);
	OpHex		(x,	1);
	MakeCode	(0X4EFA85);
	MakeCode	(0X4EFA8A);
	MakeName	(0X4EFA8A,	"__MemFree");
	MakeCode	(x=0X4EFA9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFA9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFAA5);
	OpHex		(x,	1);
	MakeCode	(0X4EFACC);
	MakeCode	(0X4EFAE3);
	MakeCode	(x=0X4EFB15);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFB1F);
	OpHex		(x,	1);
	MakeCode	(0X4EFB48);
	MakeCode	(0X4EFB67);
	MakeCode	(0X4EFB95);
	MakeName	(0X4EFB95,	"__LinkUpNewMHeap_");
	MakeCode	(x=0X4EFB99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EFBA2);
	MakeCode	(x=0X4EFBBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EFC09);
	MakeName	(0X4EFC09,	"__CreateNewNHeap_");
	MakeCode	(x=0X4EFC0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFC1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EFC33,	"flProtect");
	MakeComm	(0X4EFC35,	"flAllocationType");
	MakeCode	(x=0X4EFC3A);
	OpStkvar	(x,	1);
	MakeComm	(0X4EFC3E,	"dwSize");
	MakeComm	(0X4EFC3F,	"lpAddress");
	MakeCode	(x=0X4EFC4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EFC4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EFC59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFC6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFC71);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFC90);
	OpHex		(x,	1);
	MakeCode	(0X4EFC99);
	MakeName	(0X4EFC99,	"__ExpandDGROUP_");
	MakeCode	(0X4EFCAA);
	MakeName	(0X4EFCAA,	"__AdjustAmount_");
	MakeCode	(x=0X4EFCB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFCC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFCD3);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFCE2);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFCEC);
	OpHex		(x,	1);
	MakeCode	(0X4EFCF4);
	MakeName	(0X4EFCF4,	"__nmemneed_");
	MakeCode	(0X4EFCF7);
	MakeName	(0X4EFCF7,	"__CInitThread_");
	MakeCode	(x=0X4EFCFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4EFCFA,	"_beginthread_");
	MakeCode	(x=0X4EFD01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4EFD01,	"_endthread_");
	MakeCode	(x=0X4EFD08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4EFD08,	"__initthread_");
	MakeCode	(0X4EFD0F);
	MakeName	(0X4EFD0F,	"__RegisterThreadData_");
	MakeCode	(x=0X4EFD17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFD1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFD2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFD31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFD3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFD44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EFD4E);
	MakeName	(0X4EFD4E,	"matherr_");
	MakeCode	(0X4EFD51);
	MakeName	(0X4EFD51,	"_heapenable_");
	MakeCode	(x=0X4EFD55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFD5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFD61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFD67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EFD72);
	MakeName	(0X4EFD72,	"_heapshrink_");
	MakeCode	(x=0X4EFD76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFD7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EFD86);
	MakeName	(0X4EFD86,	"__ReturnMemToSystem_");
	MakeComm	(0X4EFD8D,	"dwFreeType");
	MakeComm	(0X4EFD92,	"dwSize");
	MakeComm	(0X4EFD94,	"lpAddress");
	MakeCode	(x=0X4EFDA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFDB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFDBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFDC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFDC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFDCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFDD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EFDE4);
	MakeName	(0X4EFDE4,	"__ReleaseMiniHeap_");
	MakeCode	(x=0X4EFDF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EFE01);
	MakeCode	(0X4EFE0E);
	MakeCode	(x=0X4EFE2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4EFE37);
	MakeName	(0X4EFE37,	"_begin_thread_helper");
	MakeCode	(x=0X4EFE3C);
	OpHex		(x,	1);
	MakeComm	(0X4EFE3F,	"a2");
	MakeCode	(x=0X4EFE3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EFE44);
	OpStkvar	(x,	0);
	MakeComm	(0X4EFE4A,	"val");
	MakeCode	(x=0X4EFE4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFE55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFE5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFE64);
	OpHex		(x,	1);
	MakeComm	(0X4EFE6A,	"size_t");
	MakeCode	(x=0X4EFE6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4EFE70,	"dst");
	MakeCode	(x=0X4EFE82);
	OpStkvar	(x,	1);
	MakeComm	(0X4EFE85,	"hObject");
	MakeCode	(x=0X4EFE8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EFE90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFEAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFEB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EFEBF,	"hEvent");
	MakeCode	(x=0X4EFEC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EFECD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFED5);
	OpStkvar	(x,	0);
	MakeCode	(0X4EFEDD);
	MakeCode	(0X4EFEE3);
	MakeName	(0X4EFEE3,	"__CBeginThread_");
	MakeCode	(x=0X4EFEE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFEEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4EFF09);
	MakeCode	(x=0X4EFF16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFF1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFF23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFF29);
	OpHex		(x,	1);
	MakeCode	(x=0X4EFF31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4EFF3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFF47);
	OpStkvar	(x,	1);
	MakeComm	(0X4EFF52,	"lpName");
	MakeComm	(0X4EFF53,	"bInitialState");
	MakeComm	(0X4EFF55,	"bManualReset");
	MakeComm	(0X4EFF57,	"lpEventAttributes");
	MakeCode	(x=0X4EFF5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFF62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EFF66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFF6A);
	OpStkvar	(x,	1);
	MakeComm	(0X4EFF6E,	"lpThreadId");
	MakeComm	(0X4EFF6F,	"dwCreationFlags");
	MakeCode	(x=0X4EFF71);
	OpStkvar	(x,	1);
	MakeComm	(0X4EFF75,	"lpParameter");
	MakeComm	(0X4EFF76,	"lpStartAddress");
	MakeCode	(x=0X4EFF76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EFF7B,	"dwStackSize");
	MakeComm	(0X4EFF7C,	"lpThreadAttributes");
	MakeCode	(x=0X4EFF83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4EFF8B);
	OpStkvar	(x,	0);
	MakeComm	(0X4EFF95,	"dwMilliseconds");
	MakeCode	(0X4EFF95);
	MakeCode	(x=0X4EFF97);
	OpStkvar	(x,	1);
	MakeComm	(0X4EFF9B,	"hHandle");
	MakeCode	(x=0X4EFFA1);
	OpStkvar	(x,	1);
	MakeComm	(0X4EFFA5,	"hObject");
	MakeCode	(x=0X4EFFAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4EFFAF);
	OpHex		(x,	1);
	MakeCode	(0X4EFFB7);
	MakeName	(0X4EFFB7,	"__CEndThread_");
	MakeCode	(x=0X4EFFB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4EFFC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4EFFD7,	"dwExitCode");
	MakeCode	(0X4EFFDE);
	MakeCode	(0X4EFFE1);
	MakeName	(0X4EFFE1,	"memmove_");
	MakeCode	(x=0X4F0002);
	OpHex		(x,	1);
	MakeCode	(0X4F0014);
	MakeCode	(x=0X4F001E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0024);
	OpHex		(x,	1);
	MakeCode	(0X4F002E);
	MakeName	(0X4F002E,	"mem_putc_1");
	MakeCode	(0X4F0041);
	MakeName	(0X4F0041,	"sprintf_");
	MakeCode	(x=0X4F0044);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0047);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F004B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0056);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0059);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F006A);
	OpHex		(x,	1);
	MakeArray	(0X4F0071,	0XF);
	MakeCode	(0X4F0080);
	MakeName	(0X4F0080,	"memset_");
	MakeCode	(x=0X4F0084);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0089);
	OpHex		(x,	1);
	MakeCode	(0X4F0098);
	MakeName	(0X4F0098,	"atoi_");
	MakeCode	(x=0X4F009F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F00A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F00AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F00AE);
	OpHex		(x,	1);
	MakeCode	(0X4F00B9);
	MakeCode	(x=0X4F00BD);
	OpChr		(x,	1);
	MakeCode	(x=0X4F00C2);
	OpChr		(x,	1);
	MakeCode	(x=0X4F00CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F00D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F00DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F00DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F00EF);
	OpChr		(x,	1);
	MakeCode	(0X4F00F4);
	MakeCode	(x=0X4F00F8);
	OpChr		(x,	1);
	MakeCode	(0X4F0105);
	MakeName	(0X4F0105,	"strpbrk_");
	MakeCode	(x=0X4F0106);
	OpHex		(x,	1);
	MakeCode	(0X4F0114);
	MakeCode	(x=0X4F0118);
	OpHex		(x,	1);
	MakeCode	(x=0X4F011B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F011E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0124);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0126);
	OpHex		(x,	1);
	MakeCode	(x=0X4F012B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0131);
	OpHex		(x,	1);
	MakeCode	(x=0X4F013C);
	OpHex		(x,	1);
	MakeCode	(0X4F0141);
	MakeCode	(x=0X4F014A);
	OpHex		(x,	1);
	MakeCode	(0X4F014F);
	MakeName	(0X4F014F,	"strncpy_");
	MakeCode	(0X4F0155);
	MakeCode	(0X4F016F);
	MakeCode	(0X4F0174);
	MakeName	(0X4F0174,	"strrchr_");
	MakeCode	(0X4F018E);
	MakeName	(0X4F018E,	"fread_");
	MakeCode	(x=0X4F0191);
	OpHex		(x,	1);
	MakeComm	(0X4F0195,	"Value");
	MakeCode	(x=0X4F019B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F01A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F01B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F01BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F01CA);
	MakeCode	(x=0X4F01D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F01E1);
	MakeCode	(x=0X4F01F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F01F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0200);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F020B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0215);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F021E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F022A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0231);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0244);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0248);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0258);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F025F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0270);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0281);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F028E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F029D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F02A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F02B1);
	OpHex		(x,	1);
	MakeCode	(0X4F02BA);
	MakeCode	(x=0X4F02BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F02C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F02CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F02CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F02D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F02DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F02E1);
	OpStkvar	(x,	0);
	MakeCode	(0X4F02EA);
	MakeCode	(x=0X4F02FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0327);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0354);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0364);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F036A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0375);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0378);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F0380);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0386);
	OpHex		(x,	1);
	MakeCode	(0X4F038D);
	MakeName	(0X4F038D,	"filelength_");
	MakeCode	(x=0X4F0394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F03B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F03BB);
	MakeCode	(x=0X4F03D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F03E6);
	MakeName	(0X4F03E6,	"__update_buffer_");
	MakeCode	(x=0X4F03EA);
	OpHex		(x,	1);
	MakeCode	(0X4F0412);
	MakeCode	(0X4F0428);
	MakeName	(0X4F0428,	"fseek_");
	MakeComm	(0X4F042A,	"Value");
	MakeCode	(x=0X4F0432);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F043B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0440);
	OpHex		(x,	1);
	MakeCode	(0X4F0465);
	MakeCode	(x=0X4F0479);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0493);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F04A2);
	MakeCode	(0X4F04B0);
	MakeCode	(0X4F04B6);
	MakeCode	(0X4F04CF);
	MakeCode	(0X4F04EF);
	MakeCode	(x=0X4F04F1);
	OpHex		(x,	1);
	MakeCode	(0X4F050D);
	MakeCode	(x=0X4F0510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F051C);
	MakeName	(0X4F051C,	"remove_");
	MakeCode	(0X4F0521);
	MakeName	(0X4F0521,	"rename_");
	MakeComm	(0X4F0522,	"lpNewFileName");
	MakeComm	(0X4F0523,	"lpExistingFileName");
	MakeCode	(0X4F0534);
	MakeCode	(0X4F0538);
	MakeName	(0X4F0538,	"byteswap_");
	MakeCode	(x=0X4F053E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F054E);
	OpHex		(x,	1);
	MakeCode	(0X4F055E);
	MakeName	(0X4F055E,	"med3_");
	MakeCode	(x=0X4F0565);
	OpHex		(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F056D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0570);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F057B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0586);
	OpStkvar	(x,	0);
	MakeCode	(0X4F0591);
	MakeCode	(0X4F0595);
	MakeCode	(x=0X4F0599);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F05A4);
	OpStkvar	(x,	0);
	MakeCode	(0X4F05B6);
	MakeName	(0X4F05B6,	"qsort_");
	MakeCode	(x=0X4F05BD);
	OpHex		(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F05C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F05C9);
	OpHex		(x,	1);
	MakeCode	(0X4F05D4);
	MakeCode	(x=0X4F05DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F05E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F05E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F05EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F05F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F05F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F05FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0609);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0619);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F061C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0631);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F063C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F063F);
	OpStkvar	(x,	0);
	MakeCode	(0X4F0644);
	MakeCode	(x=0X4F0648);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F064E);
	OpStkvar	(x,	1);
	MakeCode	(0X4F065D);
	MakeCode	(x=0X4F0665);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0679);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0683);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0686);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F068E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0691);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0694);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F069A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F06A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F06A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F06AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F06B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F06B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F06BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F06C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F06CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F06D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F06D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F06E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F06ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F06F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F06FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0701);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0706);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F070F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F071B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0721);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0727);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F072D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0730);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0736);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F073B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0749);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F074C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F074F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F076B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F076E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F077B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0789);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F078F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0795);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F079A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F07A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F07B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F07BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F07C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F07C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F07CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F07D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F07D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F07DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F07E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F07E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F07E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F07EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F07F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F07FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0803);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F080F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0812);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F081D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0823);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0826);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F082E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0833);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0836);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0839);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0842);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F084E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F085B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F085E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0861);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F086A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F086F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0875);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F087E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0883);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0888);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F088E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F08C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F08E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F08F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0902);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0912);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0921);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0924);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0927);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F092A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F092D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F093D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F094A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F095A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0969);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F096C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0971);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0974);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F097A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F09A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F09B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F09C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F09D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F09DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F09E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F09E7);
	OpStkvar	(x,	0);
	MakeCode	(0X4F09EF);
	MakeName	(0X4F09EF,	"copypart_");
	MakeCode	(0X4F0A25);
	MakeName	(0X4F0A25,	"_splitpath_");
	MakeCode	(x=0X4F0A28);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0A2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0A30);
	OpStkvar	(x,	0);
	MakeCode	(0X4F0A58);
	MakeCode	(x=0X4F0A61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0A7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F0A8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0A92);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0A94);
	OpHex		(x,	1);
	MakeCode	(0X4F0A9B);
	MakeCode	(x=0X4F0AAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0AB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0AB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0AD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0AE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0AF5);
	OpHex		(x,	1);
	MakeCode	(0X4F0AFE);
	MakeName	(0X4F0AFE,	"strlwr_");
	MakeCode	(0X4F0B1D);
	MakeCode	(0X4F0B23);
	MakeName	(0X4F0B23,	"strspn_");
	MakeCode	(x=0X4F0B25);
	OpHex		(x,	1);
	MakeCode	(0X4F0B35);
	MakeCode	(x=0X4F0B37);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0B3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0B3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0B40);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0B46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0B4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0B61);
	OpHex		(x,	1);
	MakeCode	(0X4F0B67);
	MakeName	(0X4F0B67,	"strcspn_");
	MakeCode	(x=0X4F0B69);
	OpHex		(x,	1);
	MakeCode	(0X4F0B79);
	MakeCode	(x=0X4F0B7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0B7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0B81);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0B84);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0B8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0B90);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0BA5);
	OpHex		(x,	1);
	MakeArray	(0X4F0BAB,	0X5);
	MakeCode	(0X4F0BB0);
	MakeName	(0X4F0BB0,	"strcmp_");
	MakeCode	(x=0X4F0BC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0BE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0BFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0C1D);
	OpHex		(x,	1);
	MakeCode	(0X4F0C29);
	MakeCode	(x=0X4F0C3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0C3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0C4C);
	OpHex		(x,	1);
	MakeStr		(0X4F0C51,	0X4F0C76);
	MakeName	(0X4F0C51,	"_Alphabet_3");
	MakeCode	(0X4F0C76);
	MakeName	(0X4F0C76,	"utoa_");
	MakeCode	(x=0X4F0C7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0C85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0C89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0C8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0C90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0C9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0CA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0CB8);
	OpHex		(x,	1);
	MakeCode	(0X4F0CC0);
	MakeName	(0X4F0CC0,	"itoa_");
	MakeCode	(0X4F0CDB);
	MakeName	(0X4F0CDB,	"fgets_");
	MakeCode	(x=0X4F0CDF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0CEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F0CF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0CFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0D0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0D14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0D19);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0D24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0D2E);
	OpHex		(x,	1);
	MakeCode	(0X4F0D38);
	MakeCode	(x=0X4F0D46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F0D4E);
	OpHex		(x,	1);
	MakeCode	(0X4F0D56);
	MakeName	(0X4F0D56,	"fprintf_");
	MakeCode	(x=0X4F0D58);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0D5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0D61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0D65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0D68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0D71);
	OpHex		(x,	1);
	MakeCode	(0X4F0D78);
	MakeName	(0X4F0D78,	"clock_");
	MakeCode	(x=0X4F0D7D);
	OpChr		(x,	1);
	MakeName	(0X4F0D7D,	"toupper_");
	MakeCode	(x=0X4F0D82);
	OpChr		(x,	1);
	MakeCode	(x=0X4F0D87);
	OpChr		(x,	1);
	MakeCode	(x=0X4F0D8B);
	OpHex		(x,	1);
	MakeName	(0X4F0D8B,	"_getdrive_");
	MakeCode	(x=0X4F0D95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0D98);
	OpHex		(x,	1);
	MakeCode	(0X4F0D9C);
	MakeName	(0X4F0D9C,	"_getdiskfree_");
	MakeCode	(0X4F0DA1);
	MakeName	(0X4F0DA1,	"strupr_");
	MakeCode	(0X4F0DC0);
	MakeCode	(0X4F0DC6);
	MakeName	(0X4F0DC6,	"strtok_");
	MakeCode	(x=0X4F0DC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0DD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F0DE5);
	MakeCode	(0X4F0DEE);
	MakeCode	(x=0X4F0DF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0DF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0DFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0DFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0E03);
	OpHex		(x,	1);
	MakeCode	(0X4F0E1D);
	MakeCode	(x=0X4F0E1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0E22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0E25);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0E28);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0E34);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0E41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F0E4C);
	MakeCode	(x=0X4F0E55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F0E64);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0E6A);
	OpChr		(x,	1);
	MakeName	(0X4F0E6A,	"tolower_");
	MakeCode	(x=0X4F0E6F);
	OpChr		(x,	1);
	MakeCode	(x=0X4F0E74);
	OpChr		(x,	1);
	MakeCode	(0X4F0E78);
	MakeName	(0X4F0E78,	"strncmp_");
	MakeCode	(0X4F0E81);
	MakeCode	(0X4F0E97);
	MakeCode	(0X4F0EA1);
	MakeName	(0X4F0EA1,	"cget_string_");
	MakeCode	(0X4F0EB7);
	MakeCode	(x=0X4F0EBA);
	OpHex		(x,	1);
	MakeCode	(0X4F0ECA);
	MakeName	(0X4F0ECA,	"uncget_string_");
	MakeCode	(0X4F0ECE);
	MakeName	(0X4F0ECE,	"vsscanf_");
	MakeCode	(x=0X4F0ED0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0ED3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0ED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0EDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0EE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0EE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0EEF);
	OpHex		(x,	1);
	MakeCode	(0X4F0EF5);
	MakeName	(0X4F0EF5,	"sscanf_");
	MakeCode	(x=0X4F0EF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0EFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0F00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0F04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0F07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0F10);
	OpHex		(x,	1);
	MakeCode	(0X4F0F16);
	MakeName	(0X4F0F16,	"access_");
	MakeComm	(0X4F0F1A,	"lpFileName");
	MakeCode	(x=0X4F0F2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0F32);
	OpHex		(x,	1);
	MakeCode	(0X4F0F43);
	MakeCode	(0X4F0F48);
	MakeName	(0X4F0F48,	"printf_");
	MakeCode	(x=0X4F0F4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0F4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0F53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F0F57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F0F5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F0F64);
	OpHex		(x,	1);
	MakeCode	(0X4F0F6A);
	MakeName	(0X4F0F6A,	"strncat_");
	MakeCode	(x=0X4F0F87);
	OpHex		(x,	1);
	MakeCode	(0X4F0F9F);
	MakeCode	(0X4F0FA9);
	MakeName	(0X4F0FA9,	"fwrite_");
	MakeCode	(x=0X4F0FAC);
	OpHex		(x,	1);
	MakeComm	(0X4F0FB0,	"Value");
	MakeCode	(x=0X4F0FB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F0FBC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0FCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F0FD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F0FE0);
	MakeCode	(x=0X4F0FEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F0FF7);
	MakeCode	(x=0X4F100C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F100F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1012);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1016);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F101D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1026);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1030);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F103D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1046);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1061);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F106E);
	OpHex		(x,	1);
	MakeCode	(0X4F1074);
	MakeCode	(x=0X4F107A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1086);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1097);
	OpHex		(x,	1);
	MakeCode	(x=0X4F109E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F10B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F10C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F10D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F10D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F10DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F10E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F10E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F10EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F10F5);
	OpHex		(x,	1);
	MakeCode	(0X4F1101);
	MakeCode	(x=0X4F1106);
	OpHex		(x,	1);
	MakeCode	(x=0X4F110D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1112);
	OpHex		(x,	1);
	MakeCode	(x=0X4F111C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1125);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1130);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1136);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F113B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F114A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F114F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F115C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1164);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1168);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F116C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F117C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1182);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1188);
	OpHex		(x,	1);
	MakeCode	(0X4F118F);
	MakeName	(0X4F118F,	"mkdir_");
	MakeComm	(0X4F1191,	"lpSecurityAttributes");
	MakeComm	(0X4F1193,	"lpPathName");
	MakeCode	(0X4F11A5);
	MakeCode	(x=0X4F11AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F11AA,	"__get_errno_");
	MakeCode	(x=0X4F11B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F11B4,	"__get_doserrno_");
	MakeCode	(0X4F11BE);
	MakeName	(0X4F11BE,	"strerror_");
	MakeCode	(x=0X4F11C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F11CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F11D5);
	MakeName	(0X4F11D5,	"fgetc_");
	MakeComm	(0X4F11D8,	"File");
	MakeCode	(x=0X4F11DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F11E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F11F4);
	OpHex		(x,	1);
	MakeCode	(0X4F11FF);
	MakeCode	(0X4F1215);
	MakeCode	(x=0X4F121A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1222);
	OpHex		(x,	1);
	MakeCode	(0X4F1243);
	MakeCode	(x=0X4F1248);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1258);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1273);
	MakeName	(0X4F1273,	"__filbuf_");
	MakeCode	(0X4F128A);
	MakeCode	(x=0X4F1299);
	OpHex		(x,	1);
	MakeCode	(0X4F12A2);
	MakeName	(0X4F12A2,	"__fill_buffer_");
	MakeCode	(x=0X4F12B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F12BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F12D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F12D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F130A);
	OpHex		(x,	1);
	MakeCode	(0X4F1317);
	MakeCode	(x=0X4F1330);
	OpHex		(x,	1);
	MakeCode	(0X4F1336);
	MakeCode	(x=0X4F1340);
	OpHex		(x,	1);
	MakeCode	(0X4F134E);
	MakeName	(0X4F134E,	"fputc_");
	MakeComm	(0X4F1352,	"Value");
	MakeCode	(x=0X4F1358);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F135E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F136E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1375);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1385);
	MakeCode	(x=0X4F13A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F13A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F13CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1401);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1411);
	MakeName	(0X4F1411,	"rewind_");
	MakeCode	(x=0X4F1416);
	OpHex		(x,	1);
	MakeCode	(0X4F1428);
	MakeName	(0X4F1428,	"mem_putc_");
	MakeCode	(0X4F143B);
	MakeName	(0X4F143B,	"vsprintf_");
	MakeCode	(x=0X4F143F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F1450);
	MakeName	(0X4F1450,	"strstr_");
	MakeCode	(x=0X4F1455);
	OpHex		(x,	1);
	MakeCode	(0X4F1468);
	MakeCode	(0X4F148A);
	MakeCode	(x=0X4F149F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F14A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F14BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F14D4);
	OpHex		(x,	1);
	MakeCode	(0X4F14FE);
	MakeCode	(0X4F1503);
	MakeCode	(x=0X4F1505);
	OpHex		(x,	1);
	MakeCode	(0X4F150E);
	MakeName	(0X4F150E,	"_setjmp_");
	MakeCode	(0X4F154D);
	MakeName	(0X4F154D,	"longjmp_");
	MakeComm	(0X4F1551,	"ReturnValue");
	MakeComm	(0X4F1560,	"ExceptionRecord");
	MakeCode	(0X4F1560);
	MakeComm	(0X4F1562,	"TargetIp");
	MakeCode	(x=0X4F1562);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4F1567,	"TargetFrame");
	MakeCode	(x=0X4F156F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1572);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F157E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F15D2);
	MakeName	(0X4F15D2,	"time_");
	MakeCode	(x=0X4F15D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F15E0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4F15E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F15FB);
	OpHex		(x,	1);
	MakeCode	(0X4F1601);
	MakeName	(0X4F1601,	"_localtime_");
	MakeCode	(x=0X4F1613);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F1634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F163A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F1652);
	MakeName	(0X4F1652,	"localtime_");
	MakeComm	(0X4F1653,	"Time");
	MakeCode	(x=0X4F1656);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1669);
	MakeName	(0X4F1669,	"nrealloc_");
	MakeCode	(0X4F167F);
	MakeCode	(0X4F168C);
	MakeCode	(x=0X4F16BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F16C2);
	OpHex		(x,	1);
	MakeCode	(0X4F16D2);
	MakeCode	(0X4F16E3);
	MakeName	(0X4F16E3,	"strnicmp_");
	MakeCode	(0X4F16F2);
	MakeCode	(x=0X4F1721);
	OpHex		(x,	1);
	MakeCode	(0X4F172D);
	MakeCode	(x=0X4F1736);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F1736,	"initrandnext_");
	MakeCode	(0X4F1740);
	MakeName	(0X4F1740,	"rand_");
	MakeCode	(x=0X4F175A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F175D);
	OpHex		(x,	1);
	MakeCode	(0X4F1764);
	MakeName	(0X4F1764,	"srand_");
	MakeCode	(0X4F1774);
	MakeName	(0X4F1774,	"bsearch_");
	MakeCode	(x=0X4F1776);
	OpHex		(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1783);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1792);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1795);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F179A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F17A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F17AF);
	OpStkvar	(x,	0);
	MakeCode	(0X4F17BA);
	MakeCode	(x=0X4F17BC);
	OpStkvar	(x,	0);
	MakeCode	(0X4F17C1);
	MakeCode	(0X4F17C6);
	MakeCode	(x=0X4F17CC);
	OpStkvar	(x,	0);
	MakeCode	(0X4F17D7);
	MakeCode	(0X4F17DF);
	MakeName	(0X4F17DF,	"tell_");
	MakeCode	(x=0X4F17E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F17F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4F17F6,	"dwMoveMethod");
	MakeComm	(0X4F17F8,	"lpDistanceToMoveHigh");
	MakeComm	(0X4F17FA,	"lDistanceToMove");
	MakeComm	(0X4F17FC,	"hFile");
	MakeCode	(x=0X4F1810);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F181C);
	MakeName	(0X4F181C,	"lseek_");
	MakeCode	(x=0X4F1822);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F182B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4F1831,	"dwMoveMethod");
	MakeComm	(0X4F1832,	"lpDistanceToMoveHigh");
	MakeComm	(0X4F1834,	"lDistanceToMove");
	MakeComm	(0X4F1835,	"hFile");
	MakeCode	(x=0X4F1841);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1856);
	MakeName	(0X4F1856,	"write_");
	MakeCode	(x=0X4F185C);
	OpHex		(x,	1);
	MakeComm	(0X4F1860,	"Value");
	MakeComm	(0X4F1861,	"Value");
	MakeCode	(x=0X4F1862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F186B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F186E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1892);
	OpHex		(x,	1);
	MakeCode	(x=0X4F189D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F18A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F18A6);
	OpHex		(x,	1);
	MakeComm	(0X4F18AB,	"dwMoveMethod");
	MakeComm	(0X4F18AD,	"lpDistanceToMoveHigh");
	MakeComm	(0X4F18AF,	"lDistanceToMove");
	MakeCode	(x=0X4F18B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4F18B4,	"hFile");
	MakeCode	(x=0X4F18BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F18C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F18D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F18D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F18E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F18E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F18ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F18F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F18F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F18F9);
	OpStkvar	(x,	0);
	MakeComm	(0X4F18FE,	"lpOverlapped");
	MakeCode	(0X4F18FE);
	MakeCode	(x=0X4F1900);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1903,	"lpNumberOfBytesWritten");
	MakeCode	(x=0X4F1904);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1907,	"nNumberOfBytesToWrite");
	MakeCode	(x=0X4F1908);
	OpStkvar	(x,	1);
	MakeComm	(0X4F190B,	"lpBuffer");
	MakeCode	(x=0X4F190C);
	OpStkvar	(x,	1);
	MakeComm	(0X4F190F,	"hFile");
	MakeCode	(x=0X4F1919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F191C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F192F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1932);
	OpStkvar	(x,	0);
	MakeCode	(0X4F193A);
	MakeCode	(x=0X4F193F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F194E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1966);
	OpHex		(x,	1);
	MakeCode	(x=0X4F196E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1971);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1974);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F197A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1983);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1986);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F198B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1999);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F19A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F19A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F19AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F19B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F19B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F19C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F19C9);
	OpStkvar	(x,	0);
	MakeComm	(0X4F19CE,	"lpOverlapped");
	MakeCode	(0X4F19CE);
	MakeCode	(x=0X4F19D0);
	OpStkvar	(x,	1);
	MakeComm	(0X4F19D3,	"lpNumberOfBytesWritten");
	MakeComm	(0X4F19D4,	"nNumberOfBytesToWrite");
	MakeComm	(0X4F19D5,	"lpBuffer");
	MakeCode	(x=0X4F19D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4F19D9,	"hFile");
	MakeCode	(x=0X4F19E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F19F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F19F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F19FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1A12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1A15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1A2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1A39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1A42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1A53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1A59);
	OpStkvar	(x,	0);
	MakeComm	(0X4F1A5E,	"lpOverlapped");
	MakeCode	(0X4F1A5E);
	MakeCode	(x=0X4F1A60);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1A63,	"lpNumberOfBytesWritten");
	MakeComm	(0X4F1A64,	"nNumberOfBytesToWrite");
	MakeComm	(0X4F1A65,	"lpBuffer");
	MakeCode	(x=0X4F1A66);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1A69,	"hFile");
	MakeCode	(x=0X4F1A77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1A83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1A88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1A90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1A96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1AA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1AAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1AB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1AB7);
	OpStkvar	(x,	0);
	MakeComm	(0X4F1ABC,	"lpOverlapped");
	MakeCode	(0X4F1ABC);
	MakeCode	(x=0X4F1ABE);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1AC1,	"lpNumberOfBytesWritten");
	MakeCode	(x=0X4F1AC2);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1AC5,	"nNumberOfBytesToWrite");
	MakeComm	(0X4F1AC6,	"lpBuffer");
	MakeCode	(x=0X4F1AC7);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1ACA,	"hFile");
	MakeCode	(x=0X4F1AD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1ADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1AEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1AED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1AF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1AF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1AFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1AFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1B04);
	OpStkvar	(x,	1);
	MakeCode	(0X4F1B0E);
	MakeName	(0X4F1B0E,	"read_");
	MakeCode	(x=0X4F1B12);
	OpHex		(x,	1);
	MakeComm	(0X4F1B15,	"Value");
	MakeCode	(x=0X4F1B18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F1B21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1B25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1B2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1B4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1B4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1B54);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1B63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1B66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1B6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1B73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1B7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1B7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1B8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4F1B98,	"lpOverlapped");
	MakeCode	(0X4F1B98);
	MakeCode	(x=0X4F1B9A);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1B9E,	"lpNumberOfBytesRead");
	MakeComm	(0X4F1B9F,	"nNumberOfBytesToRead");
	MakeComm	(0X4F1BA0,	"lpBuffer");
	MakeCode	(x=0X4F1BA1);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1BA5,	"hFile");
	MakeCode	(x=0X4F1BAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1BB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1BBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1BD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1BDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1BE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1BEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1BF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1BFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1C00);
	OpStkvar	(x,	0);
	MakeComm	(0X4F1C06,	"lpOverlapped");
	MakeCode	(0X4F1C06);
	MakeCode	(x=0X4F1C08);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1C0C,	"lpNumberOfBytesRead");
	MakeCode	(x=0X4F1C0D);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1C11,	"nNumberOfBytesToRead");
	MakeComm	(0X4F1C12,	"lpBuffer");
	MakeCode	(x=0X4F1C13);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1C17,	"hFile");
	MakeCode	(x=0X4F1C21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1C24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1C3A);
	OpStkvar	(x,	0);
	MakeCode	(0X4F1C49);
	MakeCode	(x=0X4F1C52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1C59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1C66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1C69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1C71);
	MakeCode	(x=0X4F1C7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1C85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1C89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1C91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1C95);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1CA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1CA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1CAD);
	OpHex		(x,	1);
	MakeCode	(0X4F1CB5);
	MakeName	(0X4F1CB5,	"close_");
	MakeComm	(0X4F1CB6,	"Value");
	MakeCode	(x=0X4F1CBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F1CD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1CEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1CF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1CFD);
	MakeName	(0X4F1CFD,	"__setbits_");
	MakeComm	(0X4F1D02,	"a2");
	MakeComm	(0X4F1D04,	"size_t");
	MakeComm	(0X4F1D09,	"val");
	MakeCode	(0X4F1D12);
	MakeCode	(x=0X4F1D16);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1D19);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1D1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1D22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F1D3B);
	MakeName	(0X4F1D3B,	"__qread_");
	MakeCode	(x=0X4F1D3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1D42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1D48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1D53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1D5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1D67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4F1D79,	"lpOverlapped");
	MakeCode	(x=0X4F1D7E);
	OpStkvar	(x,	1);
	MakeComm	(0X4F1D82,	"lpNumberOfBytesRead");
	MakeComm	(0X4F1D83,	"nNumberOfBytesToRead");
	MakeComm	(0X4F1D84,	"lpBuffer");
	MakeComm	(0X4F1D85,	"hFile");
	MakeCode	(x=0X4F1D91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1D9E);
	MakeCode	(x=0X4F1DA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1DA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F1DA9);
	OpHex		(x,	1);
	MakeCode	(0X4F1DAF);
	MakeName	(0X4F1DAF,	"unlink_");
	MakeComm	(0X4F1DB1,	"lpFileName");
	MakeCode	(0X4F1DC3);
	MakeCode	(0X4F1DC8);
	MakeName	(0X4F1DC8,	"_mbsnccnt_");
	MakeCode	(x=0X4F1DCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1DD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1DE8);
	OpStkvar	(x,	1);
	MakeCode	(0X4F1DF8);
	MakeCode	(0X4F1DFC);
	MakeCode	(x=0X4F1DFE);
	OpHex		(x,	1);
	MakeCode	(0X4F1E06);
	MakeName	(0X4F1E06,	"_mbsnbcnt_");
	MakeCode	(x=0X4F1E08);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1E0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1E25);
	OpStkvar	(x,	0);
	MakeCode	(0X4F1E2F);
	MakeCode	(x=0X4F1E31);
	OpHex		(x,	1);
	MakeCode	(0X4F1E37);
	MakeName	(0X4F1E37,	"_mbsninc_");
	MakeCode	(x=0X4F1E3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1E4C);
	MakeCode	(0X4F1E50);
	MakeName	(0X4F1E50,	"__mbsninc_");
	MakeCode	(x=0X4F1E52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F1E68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F1E6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1E71);
	OpHex		(x,	1);
	MakeCode	(0X4F1E79);
	MakeCode	(x=0X4F1E7E);
	OpHex		(x,	1);
	MakeCode	(0X4F1E8A);
	MakeCode	(x=0X4F1E8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F1E95);
	MakeName	(0X4F1E95,	"_mbscat_");
	MakeCode	(x=0X4F1ED1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1ED8);
	OpHex		(x,	1);
	MakeCode	(0X4F1EE6);
	MakeName	(0X4F1EE6,	"_mbscpy_");
	MakeCode	(0X4F1F05);
	MakeName	(0X4F1F05,	"_mbsdup_");
	MakeCode	(x=0X4F1F32);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1F39);
	OpHex		(x,	1);
	MakeCode	(0X4F1F46);
	MakeName	(0X4F1F46,	"_mbsncat_");
	MakeCode	(x=0X4F1F4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1F81);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1F88);
	OpHex		(x,	1);
	MakeCode	(0X4F1F95);
	MakeCode	(0X4F1FA3);
	MakeName	(0X4F1FA3,	"_mbsnbcat_");
	MakeCode	(x=0X4F1FA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F1FAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1FB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F1FB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F1FE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F1FF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2007);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F200D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2010);
	OpHex		(x,	1);
	MakeCode	(0X4F2018);
	MakeCode	(0X4F2020);
	MakeCode	(x=0X4F2028);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F202E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2031);
	OpHex		(x,	1);
	MakeCode	(0X4F2039);
	MakeCode	(0X4F2040);
	MakeCode	(x=0X4F2049);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F206B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2072);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2079);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2082);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F208D);
	OpHex		(x,	1);
	MakeCode	(0X4F2095);
	MakeName	(0X4F2095,	"_mbsncpy_");
	MakeCode	(0X4F20B4);
	MakeName	(0X4F20B4,	"_mbsnbcpy_");
	MakeCode	(x=0X4F20BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4F20D7,	"a2");
	MakeCode	(x=0X4F20D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F20E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F20ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2110);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2117);
	OpHex		(x,	1);
	MakeCode	(0X4F2123);
	MakeComm	(0X4F214D,	"val");
	MakeComm	(0X4F214F,	"size_t");
	MakeComm	(0X4F2151,	"dst");
	MakeCode	(0X4F215E);
	MakeCode	(0X4F2168);
	MakeName	(0X4F2168,	"__setEFGfmt_");
	MakeCode	(x=0X4F216A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F216F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2174);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F217A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F2183);
	MakeName	(0X4F2183,	"getclock_");
	MakeCode	(x=0X4F218B);
	OpDecimal	(x,	1);
	MakeCode	(0X4F2198);
	MakeName	(0X4F2198,	"__clock_init");
	MakeCode	(x=0X4F219D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F21A3);
	MakeName	(0X4F21A3,	"get_clock_time_");
	MakeCode	(x=0X4F21A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F21AF);
	MakeName	(0X4F21AF,	"_dos_getdrive_");
	MakeCode	(x=0X4F21B2);
	OpHex		(x,	1);
	MakeComm	(0X4F21BC,	"lpBuffer");
	MakeComm	(0X4F21BD,	"nBufferLength");
	MakeCode	(x=0X4F21C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F21D6);
	OpHex		(x,	1);
	MakeCode	(0X4F21E0);
	MakeName	(0X4F21E0,	"_dos_getdiskfree_");
	MakeCode	(x=0X4F21E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F21EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F21F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F21FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F21FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2204);
	OpStkvar	(x,	1);
	MakeComm	(0X4F2208,	"lpTotalNumberOfClusters");
	MakeCode	(x=0X4F2209);
	OpStkvar	(x,	1);
	MakeComm	(0X4F220D,	"lpNumberOfFreeClusters");
	MakeCode	(x=0X4F220E);
	OpStkvar	(x,	1);
	MakeComm	(0X4F2212,	"lpBytesPerSector");
	MakeCode	(x=0X4F2213);
	OpStkvar	(x,	1);
	MakeComm	(0X4F2217,	"lpSectorsPerCluster");
	MakeComm	(0X4F2218,	"lpRootPathName");
	MakeCode	(x=0X4F2229);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2230);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F224A);
	OpHex		(x,	1);
	MakeCode	(0X4F2250);
	MakeName	(0X4F2250,	"cget_");
	MakeCode	(0X4F2257);
	MakeName	(0X4F2257,	"uncget_");
	MakeCode	(0X4F225F);
	MakeName	(0X4F225F,	"__scnf_");
	MakeCode	(x=0X4F2263);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2268);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2274);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2277);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F227E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2284);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2289);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2299);
	OpHex		(x,	1);
	MakeCode	(x=0X4F229E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F22A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F22A6);
	OpHex		(x,	1);
	MakeCode	(0X4F22BB);
	MakeCode	(x=0X4F22CF);
	OpHex		(x,	1);
	MakeCode	(0X4F22E5);
	MakeCode	(x=0X4F22F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F22FA);
	OpStkvar	(x,	0);
	MakeCode	(0X4F232F);
	MakeCode	(0X4F233D);
	MakeCode	(0X4F234D);
	MakeCode	(0X4F2357);
	MakeCode	(0X4F236F);
	MakeCode	(0X4F237D);
	MakeCode	(0X4F238E);
	MakeCode	(0X4F239C);
	MakeCode	(0X4F23B1);
	MakeCode	(0X4F23BE);
	MakeCode	(0X4F23CA);
	MakeCode	(0X4F23D7);
	MakeCode	(0X4F23E3);
	MakeCode	(0X4F23EE);
	MakeCode	(0X4F23F9);
	MakeCode	(0X4F2406);
	MakeCode	(x=0X4F241E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2423);
	OpStkvar	(x,	0);
	MakeCode	(0X4F2429);
	MakeCode	(0X4F2436);
	MakeCode	(x=0X4F2446);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2455);
	OpHex		(x,	1);
	MakeCode	(x=0X4F245F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2462);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F246C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2471);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2486);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F248D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F249A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F249E);
	OpHex		(x,	1);
	MakeCode	(0X4F24A6);
	MakeName	(0X4F24A6,	"get_opt_");
	MakeCode	(x=0X4F24A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F24B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F24C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F24D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F24DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F24E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F24E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F24EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F24F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F24F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2501);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F250D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F251E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2537);
	OpHex		(x,	1);
	MakeCode	(0X4F253F);
	MakeCode	(x=0X4F2547);
	OpHex		(x,	1);
	MakeCode	(0X4F2569);
	MakeCode	(0X4F2570);
	MakeCode	(x=0X4F2573);
	OpHex		(x,	1);
	MakeCode	(0X4F257D);
	MakeCode	(x=0X4F2580);
	OpHex		(x,	1);
	MakeCode	(0X4F2589);
	MakeCode	(x=0X4F258C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2594);
	OpHex		(x,	1);
	MakeCode	(0X4F259B);
	MakeName	(0X4F259B,	"scan_white_");
	MakeCode	(x=0X4F25AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F25B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F25B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F25BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F25C7);
	OpHex		(x,	1);
	MakeCode	(0X4F25DA);
	MakeName	(0X4F25DA,	"scan_char_");
	MakeCode	(x=0X4F25DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F25E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F25ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4F25FE);
	OpHex		(x,	1);
	MakeCode	(0X4F2613);
	MakeCode	(x=0X4F263B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2641);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2647);
	OpHex		(x,	1);
	MakeCode	(x=0X4F264B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F264F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F265B);
	OpStkvar	(x,	1);
	MakeCode	(0X4F2664);
	MakeCode	(x=0X4F2666);
	OpHex		(x,	1);
	MakeCode	(0X4F266F);
	MakeName	(0X4F266F,	"scan_string_");
	MakeCode	(x=0X4F2674);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2679);
	OpHex		(x,	1);
	MakeCode	(x=0X4F267F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2686);
	OpHex		(x,	1);
	MakeCode	(x=0X4F268A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2692);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2696);
	OpHex		(x,	1);
	MakeCode	(x=0X4F26A6);
	OpHex		(x,	1);
	MakeCode	(0X4F26BA);
	MakeCode	(x=0X4F26D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F26D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F26D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F26DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F26E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F26E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F26F0);
	OpHex		(x,	1);
	MakeCode	(0X4F26FD);
	MakeCode	(x=0X4F270E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F271E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F272F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F273C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2749);
	OpHex		(x,	1);
	MakeCode	(x=0X4F274E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2754);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2756);
	OpHex		(x,	1);
	MakeCode	(x=0X4F275D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2767);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2773);
	OpStkvar	(x,	1);
	MakeCode	(0X4F2782);
	MakeCode	(x=0X4F278A);
	OpHex		(x,	1);
	MakeCode	(0X4F2792);
	MakeName	(0X4F2792,	"report_scan_");
	MakeCode	(x=0X4F2799);
	OpHex		(x,	1);
	MakeCode	(x=0X4F279E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F27AF);
	OpHex		(x,	1);
	MakeCode	(0X4F27C4);
	MakeCode	(x=0X4F27D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F27E5);
	OpHex		(x,	1);
	MakeCode	(0X4F27F0);
	MakeName	(0X4F27F0,	"makelist_");
	MakeComm	(0X4F27F3,	"a2");
	MakeComm	(0X4F27F7,	"size_t");
	MakeComm	(0X4F27FC,	"dst");
	MakeComm	(0X4F27FE,	"val");
	MakeCode	(x=0X4F2810);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2813);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2816);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F2833);
	MakeName	(0X4F2833,	"scan_arb_");
	MakeCode	(x=0X4F2838);
	OpHex		(x,	1);
	MakeCode	(x=0X4F284B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2868);
	OpHex		(x,	1);
	MakeCode	(x=0X4F286D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F287E);
	OpHex		(x,	1);
	MakeCode	(0X4F2893);
	MakeCode	(x=0X4F28B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F28B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F28BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F28C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F28C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F28CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F28D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F28D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F28DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F28DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F28E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F28ED);
	OpHex		(x,	1);
	MakeCode	(0X4F2900);
	MakeCode	(x=0X4F2905);
	OpHex		(x,	1);
	MakeCode	(x=0X4F290A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2914);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2924);
	OpHex		(x,	1);
	MakeCode	(0X4F292D);
	MakeName	(0X4F292D,	"scan_float_");
	MakeCode	(x=0X4F2933);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2938);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2940);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F295A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F295D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2965);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F296B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F29A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F29B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F29B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F29BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F29BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F29D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F29DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F29E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F29E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F29E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F29FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F29FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2A09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2A23);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2A28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2A2E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2A30);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2A5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2A60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2A66);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2A68);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2A78);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2A7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2A83);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2A85);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2A9E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2AA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2AB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2AC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2AC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2ACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2ACF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2AD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2AD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2AE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2B35);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2B3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2B40);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2B42);
	OpHex		(x,	1);
	MakeCode	(0X4F2B4D);
	MakeCode	(x=0X4F2B61);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2B66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2B6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2B6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2B86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2B8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2B9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2BA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2BAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2BB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2BB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F2BC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2BC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2BD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2BDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2BEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2C03);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2C08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2C0E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2C13);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2C18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2C1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2C29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2C2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2C3B);
	OpHex		(x,	1);
	MakeCode	(0X4F2C44);
	MakeName	(0X4F2C44,	"scan_int_");
	MakeCode	(x=0X4F2C48);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2C4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2C51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2C5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2C6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2C72);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2C74);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2C7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2C80);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2CA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2CA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2CB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2CBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2CFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2D0A);
	OpStkvar	(x,	0);
	MakeCode	(0X4F2D1D);
	MakeCode	(0X4F2D24);
	MakeCode	(0X4F2D2B);
	MakeCode	(x=0X4F2D58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2D65);
	OpStkvar	(x,	0);
	MakeCode	(0X4F2D89);
	MakeCode	(x=0X4F2D8E);
	OpHex		(x,	1);
	MakeCode	(0X4F2DB3);
	MakeCode	(x=0X4F2DBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F2DC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2DD1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2DD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2DDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2DEB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2DF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2E04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2E19);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2E24);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2E2C);
	OpHex		(x,	1);
	MakeCode	(0X4F2E34);
	MakeName	(0X4F2E34,	"radix_value__2");
	MakeCode	(0X4F2E42);
	MakeCode	(0X4F2E55);
	MakeCode	(0X4F2E5B);
	MakeName	(0X4F2E5B,	"cgetw_");
	MakeCode	(x=0X4F2E73);
	OpHex		(x,	1);
	MakeCode	(0X4F2E81);
	MakeName	(0X4F2E81,	"getche_");
	MakeCode	(x=0X4F2E83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F2EA3);
	MakeName	(0X4F2EA3,	"default_handler_");
	MakeCode	(0X4F2EA4);
	MakeName	(0X4F2EA4,	"__getctime_");
	MakeCode	(x=0X4F2EA7);
	OpHex		(x,	1);
	MakeComm	(0X4F2EAE,	"lpSystemTime");
	MakeCode	(x=0X4F2EB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2EBA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4F2EC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2ECF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2ED9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2EE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2EED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2EFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F2F02);
	OpHex		(x,	1);
	MakeCode	(0X4F2F09);
	MakeName	(0X4F2F09,	"mktime_");
	MakeCode	(x=0X4F2F1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2F21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F2F3D);
	MakeCode	(x=0X4F2F47);
	OpHex		(x,	1);
	MakeCode	(0X4F2F58);
	MakeCode	(x=0X4F2F6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2F75);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2F81);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2F84);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2FA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2FA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2FB1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F2FB9);
	OpHex		(x,	1);
	MakeCode	(0X4F2FCB);
	MakeCode	(x=0X4F2FDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F2FF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F300C);
	MakeCode	(x=0X4F301A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F3036);
	MakeCode	(x=0X4F303E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3043);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3048);
	OpHex		(x,	1);
	MakeCode	(x=0X4F304D);
	OpHex		(x,	1);
	MakeCode	(0X4F305D);
	MakeName	(0X4F305D,	"__CacheOSTZ_");
	MakeCode	(x=0X4F3062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3067);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F306D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3070);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3075);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F307D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3083);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3088);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3093);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3099);
	OpHex		(x,	1);
	MakeCode	(x=0X4F309C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F309F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F30A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F30B1);
	MakeName	(0X4F30B1,	"tryOSTimeZone_");
	MakeCode	(x=0X4F30B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F30BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F30C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F30C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F30CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F30D7);
	OpHex		(x,	1);
	MakeComm	(0X4F30DA,	"lpTimeZoneInformation");
	MakeCode	(x=0X4F30DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F30FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F310D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3112);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3117);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F311E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F3126);
	MakeCode	(x=0X4F3128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F312E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3139);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3140);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3143);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3147);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F314C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3153);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3177);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F317E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F319C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F31A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4F31A7,	"tzset_");
	MakeName	(0X4F31B9,	"__parse_tz_");
	MakeCode	(x=0X4F31BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F31C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F31C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F31CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F31E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F31F0);
	MakeName	(0X4F31F0,	"parse_time_");
	MakeCode	(0X4F320F);
	MakeCode	(0X4F3214);
	MakeName	(0X4F3214,	"parse_offset_");
	MakeCode	(x=0X4F3218);
	OpHex		(x,	1);
	MakeCode	(x=0X4F321D);
	OpStkvar	(x,	0);
	MakeCode	(0X4F3255);
	MakeCode	(x=0X4F3259);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3262);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F326A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F326E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F327A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3281);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3288);
	OpStkvar	(x,	1);
	MakeCode	(0X4F32A7);
	MakeCode	(x=0X4F32B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F32C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F32CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F32CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F32D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F32E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3306);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F330C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3311);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3315);
	OpHex		(x,	1);
	MakeCode	(x=0X4F331C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3321);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3324);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3335);
	OpHex		(x,	1);
	MakeCode	(0X4F333D);
	MakeName	(0X4F333D,	"parse_rule_");
	MakeCode	(x=0X4F3340);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3368);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F337E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3387);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F339B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F33A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F33BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F33C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F33DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F33E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F33E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F33EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3406);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3425);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F342A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F343A);
	OpHex		(x,	1);
	MakeCode	(0X4F3441);
	MakeCode	(x=0X4F3446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F344B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F345D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3467);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F346A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3483);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F349C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F34A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F34B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F34B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F34BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F34CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F34D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F34D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F34DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F34E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F34EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F34F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F34F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F34FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3505);
	OpHex		(x,	1);
	MakeCode	(0X4F350F);
	MakeName	(0X4F350F,	"__brktime");
	MakeCode	(0X4F353C);
	MakeCode	(x=0X4F3591);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3596);
	OpHex		(x,	1);
	MakeCode	(x=0X4F359D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F35AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F35CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F35E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F35FA);
	OpHex		(x,	1);
	MakeCode	(0X4F3624);
	MakeName	(0X4F3624,	"_gmtime");
	MakeCode	(0X4F3642);
	MakeName	(0X4F3642,	"gmtime_");
	MakeComm	(0X4F3643,	"Time");
	MakeCode	(x=0X4F3646);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F3659);
	MakeName	(0X4F3659,	"__leapyear_");
	MakeCode	(x=0X4F365E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F366A);
	OpHex		(x,	1);
	MakeCode	(0X4F367C);
	MakeCode	(x=0X4F3685);
	OpHex		(x,	1);
	MakeCode	(0X4F3694);
	MakeName	(0X4F3694,	"calc_yday_");
	MakeCode	(x=0X4F3699);
	OpHex		(x,	1);
	MakeCode	(x=0X4F36BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F36C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F36CB);
	MakeCode	(x=0X4F36CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F36D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F36DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F36DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F36EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F36EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F36F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F36F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F36FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3701);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3707);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3710);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3723);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3735);
	OpHex		(x,	1);
	MakeCode	(0X4F374B);
	MakeCode	(0X4F374F);
	MakeCode	(x=0X4F3750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3758);
	OpHex		(x,	1);
	MakeCode	(0X4F3761);
	MakeCode	(0X4F376D);
	MakeCode	(x=0X4F3770);
	OpHex		(x,	1);
	MakeCode	(0X4F3779);
	MakeName	(0X4F3779,	"check_order_");
	MakeCode	(0X4F378D);
	MakeCode	(0X4F37AD);
	MakeName	(0X4F37AD,	"__isindst_");
	MakeCode	(x=0X4F37B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F37B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F37C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F37CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F37DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F37E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F37E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F37EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F37F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3813);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3821);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F382D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3830);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3835);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F383E);
	OpStkvar	(x,	0);
	MakeCode	(0X4F385B);
	MakeCode	(x=0X4F386C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3876);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3879);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3885);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F388E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3898);
	OpHex		(x,	1);
	MakeCode	(x=0X4F389B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F38A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F38B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F38B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F38C3);
	OpStkvar	(x,	1);
	MakeCode	(0X4F38D6);
	MakeCode	(x=0X4F38D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F38DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F38E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F38E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F38EE);
	OpStkvar	(x,	1);
	MakeCode	(0X4F38FD);
	MakeCode	(x=0X4F3916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F391B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3932);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3936);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F394D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3957);
	OpStkvar	(x,	1);
	MakeCode	(0X4F396A);
	MakeCode	(0X4F3985);
	MakeCode	(x=0X4F399D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F39AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F39B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F39CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F39D3);
	OpStkvar	(x,	1);
	MakeCode	(0X4F39E8);
	MakeCode	(0X4F39EE);
	MakeCode	(x=0X4F39F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F39F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F39F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F39FE);
	OpStkvar	(x,	1);
	MakeCode	(0X4F3A0D);
	MakeCode	(x=0X4F3A26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3A2B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3A55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3A66);
	OpHex		(x,	1);
	MakeCode	(0X4F3A70);
	MakeName	(0X4F3A70,	"time_less_");
	MakeCode	(0X4F3AA0);
	MakeName	(0X4F3AA0,	"_nmsize_");
	MakeCode	(x=0X4F3AA3);
	OpHex		(x,	1);
	MakeCode	(0X4F3AA9);
	MakeName	(0X4F3AA9,	"_nexpand_");
	MakeCode	(x=0X4F3AAC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3AB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3AB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3AD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F3AE3);
	MakeName	(0X4F3AE3,	"__HeapManager_expand_");
	MakeCode	(x=0X4F3AE6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3AEF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3B07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3B0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3B18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3B33);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3B42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3B4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3B54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3B5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F3B62);
	MakeCode	(x=0X4F3B90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3B94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3B9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3BA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3BB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F3BC4);
	MakeCode	(x=0X4F3BC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3BCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3BD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3BDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3BE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3BF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F3BFF);
	MakeCode	(0X4F3C0A);
	MakeCode	(0X4F3C11);
	MakeCode	(x=0X4F3C1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3C1E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3C21);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3C29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3C2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3C36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3C3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F3C46);
	MakeCode	(x=0X4F3C5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3C6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3C72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3C7A);
	OpHex		(x,	1);
	MakeCode	(0X4F3C82);
	MakeName	(0X4F3C82,	"__fini_387_emulator");
	MakeCode	(x=0X4F3C83);
	OpStkvar	(x,	1);
	MakeName	(0X4F3C83,	"__CHK");
	MakeCode	(x=0X4F3C8C);
	OpStkvar	(x,	1);
	MakeCode	(0X4F3C93);
	MakeName	(0X4F3C93,	"__STK");
	MakeCode	(x=0X4F3C9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F3CB2);
	MakeName	(0X4F3CB2,	"__STKOVERFLOW_");
	MakeCode	(x=0X4F3CB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4F3CC2,	"__GRO");
	MakeCode	(x=0X4F3CC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3CCD);
	OpStkvar	(x,	0);
	MakeCode	(0X4F3CE2);
	MakeName	(0X4F3CE2,	"_EFG_Format");
	MakeCode	(x=0X4F3CE6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3CFF);
	OpChr		(x,	1);
	MakeCode	(x=0X4F3D06);
	OpChr		(x,	1);
	MakeCode	(x=0X4F3D0D);
	OpChr		(x,	1);
	MakeCode	(x=0X4F3D17);
	OpChr		(x,	1);
	MakeCode	(0X4F3D21);
	MakeCode	(0X4F3D2E);
	MakeCode	(x=0X4F3D4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3D53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F3D67);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3D69);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3D81);
	OpStkvar	(x,	1);
	MakeCode	(0X4F3DAC);
	MakeCode	(x=0X4F3DC4);
	OpHex		(x,	1);
	MakeCode	(0X4F3DCC);
	MakeName	(0X4F3DCC,	"forcedecpt_");
	MakeCode	(x=0X4F3DD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3DD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3DE6);
	OpChr		(x,	1);
	MakeCode	(x=0X4F3DEB);
	OpChr		(x,	1);
	MakeCode	(0X4F3DF3);
	MakeCode	(x=0X4F3DF8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3DFF);
	OpChr		(x,	1);
	MakeCode	(x=0X4F3E04);
	OpChr		(x,	1);
	MakeCode	(x=0X4F3E0D);
	OpChr		(x,	1);
	MakeCode	(0X4F3E15);
	MakeCode	(x=0X4F3E19);
	OpChr		(x,	1);
	MakeCode	(0X4F3E2B);
	MakeName	(0X4F3E2B,	"__cnvs2d");
	MakeCode	(0X4F3E3A);
	MakeName	(0X4F3E3A,	"__FDFS");
	MakeCode	(x=0X4F3E3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3E49);
	OpHex		(x,	1);
	MakeCode	(0X4F3E79);
	MakeCode	(0X4F3E82);
	MakeCode	(0X4F3E86);
	MakeName	(0X4F3E86,	"do_getch_");
	MakeCode	(x=0X4F3E8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3E8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3EA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3EA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3EAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3EBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3EC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3ECF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3ED9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3EE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3EE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3EED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3EF7);
	OpStkvar	(x,	1);
	MakeComm	(0X4F3EFB,	"lpNumberOfEventsRead");
	MakeComm	(0X4F3EFC,	"nLength");
	MakeCode	(x=0X4F3EFE);
	OpStkvar	(x,	1);
	MakeComm	(0X4F3F02,	"lpBuffer");
	MakeComm	(0X4F3F03,	"hConsoleInput");
	MakeCode	(x=0X4F3F1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3F24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3F2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3F2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3F34);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3F3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3F4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F3F52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3F58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3F5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3F68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3F75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F3F84);
	MakeCode	(x=0X4F3F89);
	OpHex		(x,	1);
	MakeCode	(0X4F3F91);
	MakeName	(0X4F3F91,	"getch_");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_42(void) {
        auto x;
#define id x

	MakeCode	(x=0X4F3F95);
	OpHex		(x,	1);
	MakeCode	(x=0X4F3F98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F3FA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3FAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3FB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3FBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3FC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4F3FD3,	"lpMode");
	MakeComm	(0X4F3FD4,	"hConsoleHandle");
	MakeComm	(0X4F3FDA,	"dwMode");
	MakeComm	(0X4F3FDC,	"hConsoleHandle");
	MakeCode	(x=0X4F3FE9);
	OpStkvar	(x,	1);
	MakeComm	(0X4F3FEC,	"dwMode");
	MakeComm	(0X4F3FED,	"hConsoleHandle");
	MakeCode	(x=0X4F3FF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F3FFF);
	OpHex		(x,	1);
	MakeCode	(0X4F4007);
	MakeName	(0X4F4007,	"putch_");
	MakeCode	(x=0X4F400A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F400F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4015);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4024);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F402A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F4032);
	MakeCode	(x=0X4F4037);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4F4042,	"lpReserved");
	MakeCode	(x=0X4F4043);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4047,	"lpNumberOfCharsWritten");
	MakeComm	(0X4F4048,	"nNumberOfCharsToWrite");
	MakeCode	(x=0X4F404A);
	OpStkvar	(x,	1);
	MakeComm	(0X4F404E,	"lpBuffer");
	MakeComm	(0X4F404F,	"hConsoleOutput");
	MakeCode	(x=0X4F405A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4062);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4069);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F4069,	"_SetMaxPrec_");
	MakeCode	(0X4F406F);
	MakeName	(0X4F406F,	"DoEFormat_");
	MakeCode	(x=0X4F4072);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4079);
	OpStkvar	(x,	0);
	MakeCode	(0X4F4088);
	MakeCode	(x=0X4F40C0);
	OpStkvar	(x,	1);
	MakeCode	(0X4F40D6);
	MakeCode	(x=0X4F40DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F40E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F40F8);
	OpHex		(x,	1);
	MakeCode	(0X4F4106);
	MakeCode	(x=0X4F410B);
	OpHex		(x,	1);
	MakeCode	(0X4F4112);
	MakeName	(0X4F4112,	"DoFFormat_");
	MakeCode	(0X4F4127);
	MakeCode	(0X4F4138);
	MakeCode	(0X4F4175);
	MakeName	(0X4F4175,	"AdjField_");
	MakeCode	(x=0X4F417B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4186);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F418F);
	OpStkvar	(x,	0);
	MakeComm	(0X4F419C,	"a2");
	MakeCode	(x=0X4F419C);
	OpStkvar	(x,	1);
	MakeCode	(0X4F41B4);
	MakeCode	(x=0X4F41C0);
	OpStkvar	(x,	1);
	MakeComm	(0X4F41CC,	"size_t");
	MakeComm	(0X4F41D2,	"val");
	MakeComm	(0X4F41D7,	"dst");
	MakeCode	(0X4F41E6);
	MakeName	(0X4F41E6,	"_FtoS_");
	MakeCode	(x=0X4F41EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F41EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F41F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F41F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F420A);
	OpStkvar	(x,	1);
	MakeCode	(0X4F4211);
	MakeCode	(x=0X4F4226);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F423B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F423E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4241);
	OpHex		(x,	1);
	MakeCode	(x=0X4F424D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4258);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F425C);
	OpStkvar	(x,	1);
	MakeComm	(0X4F425F,	"double");
	MakeCode	(x=0X4F426A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F426D);
	OpStkvar	(x,	1);
	MakeCode	(0X4F427D);
	MakeCode	(x=0X4F427F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4287);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F428A);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4296,	"a2");
	MakeCode	(x=0X4F4298);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F42A6);
	OpStkvar	(x,	1);
	MakeComm	(0X4F42B6,	"val");
	MakeComm	(0X4F42BB,	"dst");
	MakeCode	(x=0X4F42BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4F42BE,	"size_t");
	MakeCode	(0X4F42CA);
	MakeCode	(x=0X4F42CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F42D6);
	OpStkvar	(x,	1);
	MakeCode	(0X4F42E2);
	MakeCode	(x=0X4F42E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F42EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F42F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F42F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4309);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4310,	"int");
	MakeCode	(x=0X4F4311);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4315);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4318,	"double");
	MakeCode	(x=0X4F431E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4321);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4324,	"int");
	MakeComm	(0X4F4329,	"int");
	MakeCode	(x=0X4F432A);
	OpStkvar	(x,	1);
	MakeComm	(0X4F432D,	"int");
	MakeCode	(x=0X4F432E);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4331,	"int");
	MakeComm	(0X4F4332,	"int");
	MakeCode	(x=0X4F4333);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4337);
	OpStkvar	(x,	1);
	MakeComm	(0X4F433A,	"double");
	MakeCode	(x=0X4F4340);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4343);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4346);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F434E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4351);
	OpStkvar	(x,	0);
	MakeCode	(0X4F4359);
	MakeCode	(x=0X4F435D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4360);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F438E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4391);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4396);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F43A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F43AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F43BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F43C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F43F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F440B);
	OpStkvar	(x,	1);
	MakeCode	(0X4F4420);
	MakeName	(0X4F4420,	"__Nan_Inf_");
	MakeCode	(x=0X4F4422);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4425);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F442D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4430);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4434);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4438);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F443C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4441);
	OpHex		(x,	1);
	MakeCode	(x=0X4F444D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4455);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4458);
	OpHex		(x,	1);
	MakeCode	(x=0X4F446A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F446F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4477);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F447E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4484);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4487);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F44A8);
	MakeCode	(x=0X4F44AA);
	OpHex		(x,	1);
	MakeCode	(0X4F44B2);
	MakeName	(0X4F44B2,	"IF@LOG");
	MakeCode	(x=0X4F44B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F44BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F44C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F44C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F44CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F44CD);
	OpStkvar	(x,	0);
	MakeCode	(0X4F44D9);
	MakeCode	(0X4F44E1);
	MakeCode	(0X4F44E9);
	MakeCode	(0X4F44F5);
	MakeName	(0X4F44F5,	"IF@LOG2");
	MakeCode	(0X4F44F9);
	MakeName	(0X4F44F9,	"IF@LOG10");
	MakeCode	(x=0X4F44FD);
	OpStkvar	(x,	1);
	MakeName	(0X4F44FD,	"log_");
	MakeCode	(x=0X4F4509);
	OpStkvar	(x,	1);
	MakeName	(0X4F4509,	"log10_");
	MakeCode	(x=0X4F4515);
	OpStkvar	(x,	1);
	MakeName	(0X4F4515,	"log2_");
	MakeCode	(0X4F4521);
	MakeName	(0X4F4521,	"floor_");
	MakeCode	(x=0X4F4527);
	OpHex		(x,	1);
	MakeCode	(x=0X4F452A);
	OpStkvar	(x,	1);
	MakeComm	(0X4F452D,	"int");
	MakeCode	(x=0X4F452E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4532);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4535,	"double");
	MakeCode	(x=0X4F4544);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4547);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F454D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4550);
	OpStkvar	(x,	1);
	MakeCode	(0X4F455D);
	MakeName	(0X4F455D,	"__cvt_");
	MakeCode	(x=0X4F4565);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F456B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F456E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4571);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4575);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4579);
	OpStkvar	(x,	1);
	MakeCode	(0X4F4599);
	MakeCode	(x=0X4F459D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F45A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F45A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F45A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F45AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F45B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F45B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F45C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F45CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F45D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F45DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F45E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F45F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4604);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4613);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4633);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4636);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4639,	"int");
	MakeCode	(x=0X4F463A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F463E);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4641,	"double");
	MakeCode	(x=0X4F4658);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F465B);
	OpStkvar	(x,	1);
	MakeComm	(0X4F465E,	"int");
	MakeComm	(0X4F465F,	"int");
	MakeCode	(x=0X4F4660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4664);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4667,	"double");
	MakeCode	(x=0X4F4677);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F467D);
	OpStkvar	(x,	0);
	MakeCode	(0X4F4691);
	MakeCode	(x=0X4F469B);
	OpStkvar	(x,	1);
	MakeComm	(0X4F469E,	"int");
	MakeComm	(0X4F469F,	"int");
	MakeCode	(x=0X4F46A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F46A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4F46A7,	"double");
	MakeCode	(x=0X4F46B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F46BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F46BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F46C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F46C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F46CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F46D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F46D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F46D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F46E3);
	OpStkvar	(x,	0);
	MakeCode	(0X4F46F7);
	MakeCode	(x=0X4F4701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4704);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4707);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F470A);
	OpStkvar	(x,	1);
	MakeCode	(0X4F473A);
	MakeName	(0X4F473A,	"__log87_err_");
	MakeCode	(x=0X4F4740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4743);
	OpHex		(x,	1);
	MakeCode	(x=0X4F474B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F474E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4751);
	OpHex		(x,	1);
	MakeCode	(x=0X4F475D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4763);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4767);
	OpStkvar	(x,	1);
	MakeCode	(0X4F4776);
	MakeName	(0X4F4776,	"modf_");
	MakeCode	(x=0X4F4777);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4784);
	OpStkvar	(x,	1);
	MakeCode	(0X4F478F);
	MakeName	(0X4F478F,	"frexp_");
	MakeCode	(x=0X4F4793);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4796);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F479A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F479E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F47A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F47A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F47AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F47B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F47BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F47C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F47C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F47CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F47D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F47D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F47DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F47E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F47EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F47EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F47F4);
	OpHex		(x,	1);
	MakeArray	(0X4F47FE,	0X2);
	MakeCode	(x=0X4F4800);
	OpStkvar	(x,	1);
	MakeName	(0X4F4800,	"MVE_memCallbacks_");
	MakeCode	(x=0X4F4804);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4808);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F480D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F4814,	0XC);
	MakeCode	(x=0X4F4820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4829);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F4842);
	MakeArray	(0X4F4845,	0XB);
	MakeCode	(0X4F4850);
	MakeArray	(0X4F4851,	0XF);
	MakeCode	(x=0X4F4860);
	OpStkvar	(x,	1);
	MakeName	(0X4F4860,	"MVE_ioCallbacks_");
	MakeCode	(x=0X4F4864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F486A,	0X6);
	MakeCode	(x=0X4F4870);
	OpStkvar	(x,	1);
	MakeName	(0X4F4870,	"MVE_memIO_");
	MakeCode	(x=0X4F4874);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F487A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4884);
	OpHex		(x,	1);
	MakeArray	(0X4F4888,	0X8);
	MakeCode	(0X4F4890);
	MakeName	(0X4F4890,	"MVE_MemInit_");
	MakeCode	(x=0X4F4892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F489A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F48A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F48A8);
	OpHex		(x,	1);
	MakeArray	(0X4F48BA,	0X6);
	MakeCode	(0X4F48C0);
	MakeName	(0X4F48C0,	"MVE_MemFree_");
	MakeCode	(x=0X4F48C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F48CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F48D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F48E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F48F0);
	OpStkvar	(x,	1);
	MakeName	(0X4F48F0,	"MVE_sndInit_");
	MakeCode	(x=0X4F48F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F48FA,	0X6);
	MakeCode	(x=0X4F4900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F490B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4913);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4920);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4927);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F492B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4933);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4940);
	OpStkvar	(x,	1);
	MakeName	(0X4F4940,	"MVE_sfSVGA_");
	MakeCode	(x=0X4F4945);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4949);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F494E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4954);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4959);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4960);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F496A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4979);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F497E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4986);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F498A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F498F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4993);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4997);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F499C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F49A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F49AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F49B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F49BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F49C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F49CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F49D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F49DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F49E5,	0XB);
	MakeCode	(x=0X4F49F0);
	OpStkvar	(x,	1);
	MakeName	(0X4F49F0,	"MVE_sfCallbacks_");
	MakeCode	(x=0X4F49F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F49FA,	0X6);
	MakeCode	(0X4F4A00);
	MakeName	(0X4F4A00,	"do_nothing_2");
	MakeArray	(0X4F4A01,	0XF);
	MakeCode	(x=0X4F4A10);
	OpStkvar	(x,	1);
	MakeName	(0X4F4A10,	"MVE_palCallbacks_");
	MakeCode	(x=0X4F4A14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F4A1A,	0X6);
	MakeCode	(0X4F4A20);
	MakeCode	(x=0X4F4A41);
	OpHex		(x,	1);
	MakeArray	(0X4F4A45,	0XB);
	MakeCode	(x=0X4F4A50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4A54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4A58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4A5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A65);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4A6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4A7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A84);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A87);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A8D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A90);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4A98);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4AA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4AA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4AAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4AB0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4AB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4AB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4ABB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4ABF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4AC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4AC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4ACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4AD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4AD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4AD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4ADF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4AE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4AE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4AEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4AF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4AF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4AF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4AFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4B01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4B0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4B0F);
	OpHex		(x,	1);
	MakeArray	(0X4F4B13,	0XD);
	MakeCode	(0X4F4B20);
	MakeComm	(0X4F4B27,	"Video: CRT cntrlr addr\nmaximum scan line");
	MakeComm	(0X4F4B2D,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4F4B2E);
	OpHex		(x,	1);
	MakeComm	(0X4F4B3B,	"Video: CRT cntrlr addr\nmaximum scan line");
	MakeCode	(x=0X4F4B3C);
	OpHex		(x,	1);
	MakeComm	(0X4F4B46,	"Video: CRT controller internal registers");
	MakeCode	(0X4F4B50);
	MakeArray	(0X4F4B53,	0XD);
	MakeCode	(x=0X4F4B60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4B6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F4B75,	0XB);
	MakeCode	(x=0X4F4B80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4B84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F4B8A,	0X6);
	MakeCode	(x=0X4F4B90);
	OpStkvar	(x,	1);
	MakeName	(0X4F4B90,	"MVE_rmCallbacks_");
	MakeCode	(x=0X4F4B94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F4B9A,	0X6);
	MakeCode	(x=0X4F4BA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4BA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F4BAA,	0X6);
	MakeCode	(x=0X4F4BB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4BB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4BC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F4BCD,	0X3);
	MakeCode	(x=0X4F4BD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4F4BD0,	"MVE_rmFrameCounts_");
	MakeCode	(x=0X4F4BD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4BDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4BE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F4BE9,	0X7);
	MakeCode	(0X4F4BF0);
	MakeName	(0X4F4BF0,	"MVE_rmPrepMovie_");
	MakeCode	(x=0X4F4BF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4C08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4C0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4C22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4C3F);
	OpHex		(x,	1);
	MakeCode	(0X4F4C51);
	MakeCode	(x=0X4F4C56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4C90);
	OpStkvar	(x,	1);
	MakeName	(0X4F4C90,	"ioReset_");
	MakeCode	(x=0X4F4C96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4CA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4CA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4CE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F4CF0);
	MakeArray	(0X4F4CF5,	0XB);
	MakeCode	(0X4F4D00);
	MakeName	(0X4F4D00,	"ioRead_");
	MakeCode	(x=0X4F4D02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4D07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4D11);
	OpHex		(x,	1);
	MakeCode	(0X4F4D1F);
	MakeCode	(x=0X4F4D20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4D27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4D2D);
	OpHex		(x,	1);
	MakeCode	(0X4F4D40);
	MakeName	(0X4F4D40,	"MVE_MemAlloc_");
	MakeCode	(x=0X4F4D42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4D46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4D54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4D66);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4D6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4D70);
	OpHex		(x,	1);
	MakeCode	(0X4F4D7C);
	MakeCode	(x=0X4F4D84);
	OpHex		(x,	1);
	MakeCode	(0X4F4D93);
	MakeArray	(0X4F4D98,	0X8);
	MakeCode	(0X4F4DA0);
	MakeName	(0X4F4DA0,	"ioNextRecord_");
	MakeCode	(x=0X4F4DA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4DB1);
	OpHex		(x,	1);
	MakeCode	(0X4F4DBB);
	MakeCode	(x=0X4F4DBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4DC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F4DCE,	0X2);
	MakeCode	(x=0X4F4DD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4DD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4DDC);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4DE0,	"lpflOldProtect");
	MakeComm	(0X4F4DE1,	"flNewProtect");
	MakeCode	(x=0X4F4DE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4DE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4F4DED,	"dwSize");
	MakeComm	(0X4F4DEE,	"lpAddress");
	MakeCode	(x=0X4F4DEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4DF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4DFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4E03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4E0D);
	OpHex		(x,	1);
	MakeArray	(0X4F4E11,	0XF);
	MakeCode	(x=0X4F4E20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F4E20,	"MVE_rmHoldMovie_");
	MakeCode	(x=0X4F4E2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F4E40);
	MakeName	(0X4F4E40,	"syncWait_");
	MakeCode	(x=0X4F4E44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4E51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4E62);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4E65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4E7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4E80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4E88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4E8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F4E98,	0X8);
	MakeCode	(x=0X4F4EA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F4EA0,	"MVE_sndPause_");
	MakeCode	(x=0X4F4EA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F4EB5,	0XB);
	MakeCode	(x=0X4F4EC0);
	OpHex		(x,	1);
	MakeName	(0X4F4EC0,	"MVE_rmStepMovie_");
	MakeCode	(x=0X4F4EC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4ECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4ED4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F4EE5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4EE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4EF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F4F01);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4F4F13,	"jumptable 004F4F37 default case");
	MakeCode	(x=0X4F4F1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4F22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F4F28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F4F2E);
	OpStkvar	(x,	1);
	MakeComm	(0X4F4F32,	"switch 18 cases ");
	MakeComm	(0X4F4F37,	"switch jump");
	MakeCode	(x=0X4F4F37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4F4F3E,	"jumptable 004F4F37 case 2");
	MakeCode	(0X4F4F3E);
	MakeName	(0X4F4F3E,	"setup_delays");
	MakeCode	(x=0X4F4F4D);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F4F5E,	"jumptable 004F4F37 case 3");
	MakeCode	(0X4F4F5E);
	MakeCode	(x=0X4F4F67);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4F6B);
	OpHex		(x,	1);
	MakeCode	(0X4F4F74);
	MakeCode	(x=0X4F4F7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4F8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4F8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4FA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F4FB3);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F4FC8,	"jumptable 004F4F37 case 4");
	MakeCode	(0X4F4FC8);
	MakeRptCmt	(0X4F4FD2,	"jumptable 004F4F37 case 5");
	MakeCode	(0X4F4FD2);
	MakeCode	(x=0X4F5006);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5018);
	OpHex		(x,	1);
	MakeCode	(x=0X4F501B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5021);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5024);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F502D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5030);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F503E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F504A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5055);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F505B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5074);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4F508B,	"jumptable 004F4F37 case 6");
	MakeCode	(x=0X4F508B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F50C8);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F50D5,	"jumptable 004F4F37 cases 8,9");
	MakeCode	(0X4F50D5);
	MakeCode	(x=0X4F50DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F50FE);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F5106,	"jumptable 004F4F37 case 10");
	MakeCode	(x=0X4F5106);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5113);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5129);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F513E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5153);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4F515E,	"jumptable 004F4F37 case 11");
	MakeCode	(0X4F515E);
	MakeCode	(x=0X4F5186);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F518E,	"jumptable 004F4F37 case 12");
	MakeCode	(0X4F518E);
	MakeCode	(x=0X4F51A4);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F51AC,	"jumptable 004F4F37 case 13");
	MakeCode	(0X4F51AC);
	MakeCode	(x=0X4F51B2);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F51BA,	"jumptable 004F4F37 case 14");
	MakeCode	(x=0X4F51BA);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4F51C3,	"jumptable 004F4F37 case 15");
	MakeCode	(0X4F51C3);
	MakeRptCmt	(0X4F51CA,	"jumptable 004F4F37 case 16");
	MakeCode	(x=0X4F51CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F51EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F520D);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F521A,	"jumptable 004F4F37 case 17");
	MakeCode	(0X4F521A);
	MakeCode	(x=0X4F5223);
	OpHex		(x,	1);
	MakeCode	(x=0X4F522E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5237);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5277);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5284);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5289);
	OpHex		(x,	1);
	MakeCode	(x=0X4F52C4);
	OpHex		(x,	1);
	MakeCode	(0X4F52D1);
	MakeCode	(x=0X4F5309);
	OpHex		(x,	1);
	MakeCode	(0X4F5316);
	MakeCode	(x=0X4F5349);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F5356,	"jumptable 004F4F37 case 1");
	MakeCode	(0X4F5356);
	MakeCode	(0X4F5364);
	MakeRptCmt	(0X4F536E,	"jumptable 004F4F37 case 0");
	MakeCode	(0X4F536E);
	MakeCode	(x=0X4F5379);
	OpHex		(x,	1);
	MakeCode	(0X4F537D);
	MakeCode	(0X4F5387);
	MakeRptCmt	(0X4F5391,	"jumptable 004F4F37 case 7");
	MakeCode	(0X4F5391);
	MakeCode	(x=0X4F5393);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F53AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F53B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F53CC);
	MakeCode	(x=0X4F53DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F53DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F53E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F53E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F53F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F53FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F540F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5419);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F5421);
	MakeCode	(x=0X4F5422);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5428);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5434);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5440);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5447);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F545F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5466);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F546D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5474);
	OpHex		(x,	1);
	MakeCode	(0X4F5478);
	MakeCode	(0X4F547F);
	MakeCode	(0X4F5486);
	MakeCode	(0X4F548D);
	MakeCode	(x=0X4F549D);
	OpHex		(x,	1);
	MakeArray	(0X4F54A1,	0X3);
	MakeComm	(0X4F54A4,	"jump table for switch statement");
	MakeDword	(x=0X4F54A4);
	MakeArray	(x,	0X12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F54EC,	0X4);
	MakeCode	(x=0X4F54F0);
	OpStkvar	(x,	1);
	MakeName	(0X4F54F0,	"syncInit_");
	MakeCode	(x=0X4F54F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F54FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5503);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F550C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F551B);
	MakeCode	(x=0X4F5521);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F552C);
	OpHex		(x,	1);
	MakeArray	(0X4F5536,	0XA);
	MakeCode	(x=0X4F5540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F5540,	"syncReset_");
	MakeCode	(x=0X4F554C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5559);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F555D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F556A,	0X6);
	MakeCode	(x=0X4F5570);
	OpHex		(x,	1);
	MakeName	(0X4F5570,	"MVE_sndConfigure_");
	MakeCode	(x=0X4F5573);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5585);
	OpHex		(x,	1);
	MakeCode	(0X4F5589);
	MakeCode	(x=0X4F5593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5597);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F559B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F559F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F55A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F55AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F55B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F55B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F55C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F55C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F55CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F55D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F55D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F55DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F55DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F55E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F55EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F55F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F55F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5609);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F560E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5612);
	OpHex		(x,	1);
	MakeCode	(x=0X4F561A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F561F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5626);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F562F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5632);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F563A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F563E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F564A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F565E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F567A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5687);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F568C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5692);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F569C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F56B5);
	OpHex		(x,	1);
	MakeArray	(0X4F56B9,	0X7);
	MakeCode	(x=0X4F56C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F56C0,	"MVE_syncSync_");
	MakeCode	(x=0X4F56CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F56DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F56DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F56E8,	0X8);
	MakeCode	(x=0X4F56F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F56F0,	"MVE_sndReset_");
	MakeCode	(x=0X4F56F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5704);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5710);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F571B,	0X5);
	MakeCode	(x=0X4F5720);
	OpHex		(x,	1);
	MakeName	(0X4F5720,	"MVE_sndSync_");
	MakeCode	(x=0X4F5723);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5728);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5733);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5736);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F573E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5745);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F574E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F575A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5766);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F576C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5778);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5789);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F578D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F57A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F57A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F57AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F57C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F57C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F57CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F57D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F57D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F57DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F57E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F57EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F57F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F57F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5804);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F580C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F581A);
	OpStkvar	(x,	0);
	MakeCode	(0X4F5827);
	MakeCode	(x=0X4F582B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5830);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5833);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F583F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5847);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F584C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5859);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5861);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F586B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5875);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5882);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F588D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F589E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F58B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F58CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F58D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F58DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F58E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F58EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F58F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F58F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F58FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5903);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5910);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F591D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F592E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5934);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5938);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5942);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F594F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F595A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5966);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5971);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5976);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F597E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5993);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5997);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F599F);
	OpHex		(x,	1);
	MakeArray	(0X4F59A3,	0XD);
	MakeCode	(x=0X4F59B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F59B0,	"syncWaitLevel_");
	MakeCode	(x=0X4F59C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F59C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F59CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F59E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F59EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F59F1,	0XF);
	MakeCode	(x=0X4F5A00);
	OpHex		(x,	1);
	MakeName	(0X4F5A00,	"CallsSndBuff.Lock");
	MakeCode	(x=0X4F5A0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5A11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5A28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5A35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5A46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5A4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5A4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5A64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5A6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5A6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5A73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5A78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5A7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5A82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5A88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5A9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5AA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5AA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5AAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5ABD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5AC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5AC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5ACC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5AD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5AD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5ADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5AE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5AED);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5AF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5AF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5AFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5B03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5B0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5B11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5B15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5B1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5B2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5B31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5B3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5B43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5B50);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5B54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5B5D);
	OpHex		(x,	1);
	MakeArray	(0X4F5B61,	0XF);
	MakeCode	(x=0X4F5B70);
	OpStkvar	(x,	1);
	MakeName	(0X4F5B70,	"MVE_sndAdd_");
	MakeCode	(x=0X4F5B7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5B87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5B8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5B90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5B9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5BA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5BAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5BB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5BBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5BCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5BD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5BEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5BF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5BFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5BFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C03);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5C11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C15);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5C1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5C28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5C50);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5C5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C61);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5C6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C77);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5C80);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5C85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5C89);
	OpStkvar	(x,	1);
	MakeArray	(0X4F5C94,	0XC);
	MakeCode	(0X4F5CA0);
	MakeName	(0X4F5CA0,	"MVE_sndResume_");
	MakeArray	(0X4F5CA1,	0XF);
	MakeCode	(x=0X4F5CB0);
	OpHex		(x,	1);
	MakeName	(0X4F5CB0,	"nfConfig_");
	MakeCode	(x=0X4F5CB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5CBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5CCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5CD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5CDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5CE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5CF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5CF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5CFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5D04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5D09);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5D0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5D12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5D18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5D22);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5D25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5D2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5D33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5D3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5D4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5D52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5D56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5D5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5D62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5D6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5D72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5D7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5D85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5D8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5D95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5D9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5DA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5DAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5DB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5DBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5DC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5DCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5DE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5DE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5DEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5DEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5E05);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5E09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5E0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5E1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5E23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5E2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5E31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5E41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5E48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5E5A);
	OpHex		(x,	1);
	MakeArray	(0X4F5E5E,	0X2);
	MakeCode	(x=0X4F5E60);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5E63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5E6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F5E74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5E7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5E85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5E9A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5E9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5EA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5EAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5EB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5EC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5ED4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5ED8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5EDC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5EDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F5EEA);
	MakeCode	(x=0X4F5EEC);
	OpHex		(x,	1);
	MakeCode	(0X4F5EF0);
	MakeCode	(x=0X4F5EF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5F02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F5F12,	0XE);
	MakeCode	(x=0X4F5F20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5F25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5F2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5F31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F5F37,	0X9);
	MakeCode	(0X4F5F40);
	MakeName	(0X4F5F40,	"sfShowFrame_");
	MakeCode	(x=0X4F5F46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5F4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5F60);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5F63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5F6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5F76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F5F7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5F84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5F90);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5F95);
	OpHex		(x,	1);
	MakeCode	(0X4F5F9A);
	MakeCode	(x=0X4F5F9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5FA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5FAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5FB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5FB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5FCB);
	OpHex		(x,	1);
	MakeCode	(0X4F5FD0);
	MakeCode	(x=0X4F5FD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5FD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5FDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5FE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5FE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F5FEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F5FF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F5FFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F600B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6012);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F601F);
	OpHex		(x,	1);
	MakeCode	(0X4F6027);
	MakeCode	(x=0X4F602C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6036);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6040);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6047);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F604D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6055);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F605A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6061);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6068);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6071);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6077);
	OpHex		(x,	1);
	MakeCode	(0X4F6080);
	MakeName	(0X4F6080,	"do_nothing_3");
	MakeArray	(0X4F6081,	0XF);
	MakeCode	(x=0X4F6090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F6090,	"SetPalette_1");
	MakeCode	(x=0X4F6099);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F609D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F60A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F60A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F60AE);
	OpHex		(x,	1);
	MakeArray	(0X4F60B2,	0XE);
	MakeCode	(x=0X4F60C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F60C0,	"SetPalette_2");
	MakeCode	(x=0X4F60C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F60CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F60D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F60D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F60DE);
	OpHex		(x,	1);
	MakeArray	(0X4F60E2,	0XE);
	MakeCode	(x=0X4F60F0);
	OpHex		(x,	1);
	MakeName	(0X4F60F0,	"palMakeSynthPalette_");
	MakeCode	(x=0X4F60F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F60FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6106);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F610E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6114);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F611C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6121);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F612A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F612F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6137);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6147);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F614B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6156);
	OpHex		(x,	1);
	MakeCode	(x=0X4F615B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F615E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6162);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F616A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F616F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6173);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6179);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6180);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6184);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6188);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6196);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F619E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F61A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F61AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F61B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F61BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F61C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F61D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F61D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F61DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F61DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F61E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F61EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F61F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F61F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F61FE);
	OpHex		(x,	1);
	MakeArray	(0X4F6202,	0XE);
	MakeCode	(x=0X4F6210);
	OpStkvar	(x,	1);
	MakeName	(0X4F6210,	"palLoadPalette_");
	MakeCode	(x=0X4F6215);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F621D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6221);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F622A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6231);
	OpHex		(x,	1);
	MakeArray	(0X4F6239,	0X7);
	MakeCode	(x=0X4F6240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F6240,	"MVE_rmEndMovie_");
	MakeCode	(x=0X4F6258);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F6263,	0XD);
	MakeCode	(x=0X4F6270);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F6270,	"syncRelease_");
	MakeArray	(0X4F627B,	0X5);
	MakeCode	(x=0X4F6280);
	OpStkvar	(x,	1);
	MakeName	(0X4F6280,	"MVE_RunMovie_");
	MakeCode	(x=0X4F6285);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F628A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F628F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F629A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F62AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F62E1,	0XF);
	MakeCode	(x=0X4F62F0);
	OpStkvar	(x,	1);
	MakeName	(0X4F62F0,	"MVE_RunMovieContinue_");
	MakeCode	(x=0X4F62F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F62F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F62FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6309);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6319);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F6344,	0XC);
	MakeCode	(0X4F6350);
	MakeName	(0X4F6350,	"MVE_ReleaseMem_");
	MakeArray	(0X4F6364,	0XC);
	MakeCode	(x=0X4F6370);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F6370,	"ioRelease_");
	MakeCode	(x=0X4F637A);
	OpHex		(x,	1);
	MakeArray	(0X4F637E,	0X2);
	MakeCode	(0X4F6380);
	MakeName	(0X4F6380,	"MVE_sndRelease_");
	MakeArray	(0X4F6381,	0XF);
	MakeCode	(x=0X4F6390);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4F6390,	"nfRelease_");
	MakeCode	(x=0X4F6399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F63A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F63AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F63B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F63C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F63CD,	0X3);
	MakeCode	(x=0X4F63D0);
	OpHex		(x,	1);
	MakeName	(0X4F63D0,	"MVE_strerror_");
	MakeCode	(x=0X4F63D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F63D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F63DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F63E0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F63E8);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F63F0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F63F8);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6400);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6408);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6410);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6418);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6420);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6428);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6430);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6438);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6440);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6448);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6468);
	OpHex		(x,	1);
	MakeCode	(x=0X4F646B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6473);
	OpHex		(x,	1);
	MakeArray	(0X4F6477,	0X9);
	MakeCode	(x=0X4F6480);
	OpHex		(x,	1);
	MakeName	(0X4F6480,	"MVE_frOpen_");
	MakeCode	(x=0X4F648A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6497);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F64A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F64AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F64C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F64CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F64D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F64DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F64E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F64E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F64F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F64F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F651A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F651E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6527);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6534);
	OpHex		(x,	1);
	MakeCode	(x=0X4F653B);
	OpHex		(x,	1);
	MakeCode	(0X4F653F);
	MakeCode	(x=0X4F6543);
	OpHex		(x,	1);
	MakeCode	(0X4F6547);
	MakeCode	(x=0X4F654B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6550);
	OpStkvar	(x,	1);
	MakeName	(0X4F6550,	"frLoad_");
	MakeCode	(x=0X4F6555);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6560);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6581);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6589);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6592);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F659B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F65FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F6601,	0XF);
	MakeCode	(0X4F6610);
	MakeName	(0X4F6610,	"frSave_");
	MakeCode	(x=0X4F6611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F661A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F663E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6646);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F664F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6669);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F667A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F668B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6694);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F669D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F66A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F66AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F66B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F66C1,	0XF);
	MakeCode	(x=0X4F66D0);
	OpHex		(x,	1);
	MakeName	(0X4F66D0,	"MVE_frGet_");
	MakeCode	(x=0X4F66D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F66D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F66E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F66ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4F66F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F66FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6718);
	OpHex		(x,	1);
	MakeCode	(x=0X4F671E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6722);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6726);
	OpStkvar	(x,	1);
	MakeComm	(0X4F672A,	"switch 18 cases ");
	MakeCode	(x=0X4F6731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4F6737,	"switch jump");
	MakeCode	(x=0X4F6737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4F673E,	"jumptable 004F6737 default case");
	MakeCode	(x=0X4F673E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6751);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6755);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F6761,	"jumptable 004F6737 case 5");
	MakeCode	(0X4F6761);
	MakeCode	(x=0X4F6770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6778);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4F67A3);
	MakeCode	(x=0X4F67BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F67C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4F67D2,	"jumptable 004F6737 case 15");
	MakeCode	(0X4F67D2);
	MakeRptCmt	(0X4F67D9,	"jumptable 004F6737 case 17");
	MakeCode	(0X4F67D9);
	MakeCode	(x=0X4F67E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F67EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6831);
	OpHex		(x,	1);
	MakeRptCmt	(0X4F683E,	"jumptable 004F6737 case 1");
	MakeCode	(0X4F683E);
	MakeCode	(x=0X4F684C);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4F6856,	"jumptable 004F6737 case 0");
	MakeCode	(x=0X4F6856);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6860);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6868);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4F6870,	"jumptable 004F6737 case 7");
	MakeCode	(0X4F6870);
	MakeCode	(x=0X4F687E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6888);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F688E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6898);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F689E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F68A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F68AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F68B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F68C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F68CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F68D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F68D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F68DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F68EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F68F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F68FB);
	OpHex		(x,	1);
	MakeComm	(0X4F6900,	"jump table for switch statement");
	MakeDword	(x=0X4F6900);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4F692E,	0X2);
	MakeCode	(x=0X4F6930);
	OpHex		(x,	1);
	MakeName	(0X4F6930,	"MVE_frClose_");
	MakeCode	(x=0X4F6933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F693E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6942);
	OpHex		(x,	1);
	MakeCode	(x=0X4F694B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6962);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6965);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6971);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6975);
	OpHex		(x,	1);
	MakeArray	(0X4F6979,	0X3);
	MakeCode	(0X4F697C);
	MakeName	(0X4F697C,	"MVE_sndDecompM16_");
	MakeCode	(x=0X4F6982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6985);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F698A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F698D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6997);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F69AD);
	MakeName	(0X4F69AD,	"MVE_sndDecompS16_");
	MakeCode	(x=0X4F69B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F69B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F69BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F69C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F69C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F69CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F69E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F69F1);
	OpHex		(x,	1);
	MakeCode	(0X4F69FB);
	MakeName	(0X4F69FB,	"nfHiColorDecomp_");
	MakeCode	(x=0X4F69FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6A0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6A1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6A23);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6A26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6A2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6A2E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6A31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6A36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6A39);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6A3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6A43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6A46);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6A4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6A50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6A5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6A66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6A6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6A72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6A86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6A89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6A8E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6A90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6A93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6A96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6A9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6AA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6AA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6AAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6AAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6AC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6ACB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F6AD7);
	MakeCode	(x=0X4F6B05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6B0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6B10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6B13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6B1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6B20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6B34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6B3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F6B4C);
	MakeCode	(0X4F6B4E);
	MakeCode	(x=0X4F6B91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F6B9B);
	MakeCode	(x=0X4F6B9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6BA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6BB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6BBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F6BC9);
	MakeCode	(0X4F6BCB);
	MakeCode	(x=0X4F6BD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6C11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F6C1B);
	MakeCode	(0X4F6C20);
	MakeName	(0X4F6C20,	"nfHiColorDecompChg_");
	MakeCode	(x=0X4F6C23);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6C2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6C34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6C3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6C45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6C48);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6C4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6C50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6C53);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6C56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6C5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6C5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6C63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6C68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6C6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6C70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6C75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6C7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6C80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6C83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6C88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6C8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6C91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6C9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6CA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6CA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6CAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6CAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6CB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6CB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6CBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6CBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6CC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6CCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6CD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6CEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6CF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6CFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6D02);
	OpStkvar	(x,	0);
	MakeCode	(0X4F6D0B);
	MakeCode	(x=0X4F6D39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6D44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6D47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6D4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6D4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6D55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6D5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6D62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6D7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6D86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6D95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6D98);
	OpStkvar	(x,	0);
	MakeCode	(0X4F6DA1);
	MakeCode	(0X4F6DA6);
	MakeCode	(x=0X4F6DE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F6DF6);
	MakeCode	(x=0X4F6DF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6DFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6E16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6E1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6E2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6E2E);
	OpStkvar	(x,	0);
	MakeCode	(0X4F6E37);
	MakeCode	(0X4F6E3C);
	MakeCode	(x=0X4F6E43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6E82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F6E8F);
	MakeCode	(0X4F6E94);
	MakeName	(0X4F6E94,	"nfDecomp_");
	MakeCode	(x=0X4F6E97);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6E9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6EA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6EA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6EAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6EAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6EB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6EBA);
	OpHex		(x,	1);
	MakeCode	(0X4F6EC2);
	MakeCode	(x=0X4F6EC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6ECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6ED3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6ED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6EDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6EE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6EE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6EE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6EEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6EEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6EF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6EF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6EFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6F01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6F04);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6F09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F6F0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6F13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6F19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6F1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6F21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6F24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6F2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6F35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6F3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6F41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6F44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6F47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6F4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F6F4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F6F51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6F5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6F5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6F6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6F6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F6F95);
	MakeCode	(x=0X4F6FB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6FBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6FBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6FC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F6FCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6FCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6FE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F6FEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F6FFA);
	MakeCode	(0X4F6FFC);
	MakeCode	(x=0X4F702F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F7039);
	MakeCode	(x=0X4F703B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F703E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F705B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F7067);
	MakeCode	(0X4F7069);
	MakeCode	(x=0X4F7070);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F709F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F70A9);
	MakeCode	(0X4F70AE);
	MakeName	(0X4F70AE,	"nfDecompChg_");
	MakeCode	(x=0X4F70B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F70B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F70C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F70C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F70C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F70C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F70CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F70CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F70D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F70DA);
	OpHex		(x,	1);
	MakeCode	(0X4F70E2);
	MakeCode	(x=0X4F70E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F70ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F70F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F70F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F70FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7101);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F7109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F710C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F710F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F7114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7117);
	OpHex		(x,	1);
	MakeCode	(x=0X4F711C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F7121);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7124);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F712E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7133);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7139);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F713C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7141);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F7144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F714A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F7150);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F715B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7161);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F7164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7167);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F716D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7176);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F717E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7189);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F71A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F71AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F71B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F71BB);
	OpStkvar	(x,	0);
	MakeCode	(0X4F71C4);
	MakeCode	(x=0X4F71E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F71ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F71F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F71F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F71F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F71FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7208);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F720B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7226);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F722F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F723E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7241);
	OpStkvar	(x,	0);
	MakeCode	(0X4F724A);
	MakeCode	(0X4F724F);
	MakeCode	(x=0X4F7282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F728F);
	MakeCode	(x=0X4F7291);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F72AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F72B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F72C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F72C7);
	OpStkvar	(x,	0);
	MakeCode	(0X4F72D0);
	MakeCode	(0X4F72D5);
	MakeCode	(x=0X4F72DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F730B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F7318);
	MakeCode	(0X4F731D);
	MakeName	(0X4F731D,	"nfPkConfig_");
	MakeCode	(x=0X4F7320);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7325);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7341);
	OpHex		(x,	1);
	MakeCode	(0X4F7359);
	MakeName	(0X4F7359,	"nfPkDecomp_");
	MakeCode	(x=0X4F735C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7368);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F736D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7373);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F7378);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F737E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7381);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7384);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F7389);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F738C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F738F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F7394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7397);
	OpHex		(x,	1);
	MakeCode	(x=0X4F739C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F73A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F73A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F73A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F73AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F73B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F73B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F73BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F73C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F73C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F73CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F73D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F73D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F73DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F73E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F73E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F73EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F73EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F73F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F73F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F73F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F73FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F7400);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F7405);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F740B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F7412);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7415);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F741D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F7424);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F742B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F742E);
	OpStkvar	(x,	0);
	MakeCode	(0X4F7438);
	MakeName	(0X4F7438,	"$$R0006");
	MakeCode	(0X4F7440);
	MakeName	(0X4F7440,	"$$R000A");
	MakeCode	(0X4F7444);
	MakeName	(0X4F7444,	"$$R000D");
	MakeCode	(x=0X4F7449);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7455);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7458);
	OpHex		(x,	1);
	MakeCode	(x=0X4F745B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F7464);
	MakeName	(0X4F7464,	"$$R0019");
	MakeCode	(x=0X4F7469);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F7477);
	MakeName	(0X4F7478,	"$$R0028");
	MakeCode	(x=0X4F747D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F7487);
	MakeName	(0X4F7488,	"$$R0034");
	MakeCode	(x=0X4F7492);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7495);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F74A4);
	OpHex		(x,	1);
	MakeName	(0X4F74A4,	"$$R003D");
	MakeCode	(x=0X4F74C0);
	OpHex		(x,	1);
	MakeCode	(0X4F74C8);
	MakeArray	(0X4F74C9,	0X3);
	MakeCode	(0X4F74CC);
	MakeCode	(x=0X4F74D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F7549,	0X3);
	MakeCode	(0X4F754C);
	MakeName	(0X4F754C,	"$$R002A");
	MakeCode	(x=0X4F7559);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F755E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F756E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7583);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7598);
	OpHex		(x,	1);
	MakeCode	(x=0X4F75AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F75C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F75D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F75EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7603);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F7627);
	MakeCode	(x=0X4F762B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7636);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7644);
	OpHex		(x,	1);
	MakeCode	(x=0X4F764F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F765D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7668);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7676);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7681);
	OpHex		(x,	1);
	MakeCode	(x=0X4F768F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F769A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F76A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F76B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F76C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F76CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F76DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F76E5);
	OpHex		(x,	1);
	MakeCode	(0X4F76F8);
	MakeCode	(x=0X4F76FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F76FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7707);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7711);
	OpHex		(x,	1);
	MakeCode	(x=0X4F771D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7729);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7735);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7740);
	OpHex		(x,	1);
	MakeCode	(x=0X4F774C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7758);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7761);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F7772,	0X2);
	MakeCode	(0X4F7774);
	MakeCode	(x=0X4F7777);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7785);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7798);
	OpHex		(x,	1);
	MakeCode	(x=0X4F77A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F77B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F77C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F77DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F77E8);
	OpHex		(x,	1);
	MakeArray	(0X4F77FD,	0X3);
	MakeCode	(0X4F7800);
	MakeName	(0X4F7800,	"$$R0044");
	MakeCode	(x=0X4F780D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7812);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7822);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7837);
	OpHex		(x,	1);
	MakeCode	(x=0X4F784C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7861);
	OpHex		(x,	1);
	MakeCode	(x=0X4F787B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7890);
	OpHex		(x,	1);
	MakeCode	(x=0X4F78A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F78BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F78C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F78DE,	0X2);
	MakeCode	(0X4F78E0);
	MakeCode	(x=0X4F78E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F78F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F78FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F790A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F792C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7939);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7946);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7953);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F797E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F798B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7998);
	OpHex		(x,	1);
	MakeCode	(x=0X4F79A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F79AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F79C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F79D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F79E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F79EE);
	OpHex		(x,	1);
	MakeArray	(0X4F7A02,	0X2);
	MakeCode	(0X4F7A04);
	MakeCode	(x=0X4F7A12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7A17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7A27);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7A3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7A51);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7A66);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7A80);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7A95);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7AAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7ABF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7ACD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F7AE3);
	MakeCode	(x=0X4F7AE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7AF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B01);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B0E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B28);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B35);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B42);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7B6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B87);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7B94);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7BA1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7BAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7BBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7BC8);
	OpHex		(x,	1);
	MakeCode	(0X4F7BDC);
	MakeCode	(x=0X4F7BDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7BE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7BF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7C08);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7C32);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7C4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7C61);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7C76);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7C8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7C99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F7CAF);
	MakeCode	(x=0X4F7CB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7CBE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7CCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7CD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7CE5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7CFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7D09);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7D14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F7D2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7D37);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7D45);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7D50);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7D5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7D69);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7D77);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7D82);
	OpHex		(x,	1);
	MakeCode	(0X4F7D94);
	MakeName	(0X4F7D94,	"$$R0032");
	MakeCode	(x=0X4F7D9E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7DAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7DB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F7DC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7DD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7DEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7DFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7E14);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7E29);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7E3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7E53);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7E6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7E7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7E94);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7EA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7EBE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7ED3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7EE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7EFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F7F15,	0X3);
	MakeCode	(0X4F7F18);
	MakeCode	(x=0X4F7F1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F29);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F39);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F46);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F56);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F63);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F73);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F80);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F90);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7F9D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7FAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7FBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7FCA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7FD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7FE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F7FF4);
	OpHex		(x,	1);
	MakeArray	(0X4F8005,	0X3);
	MakeCode	(0X4F8008);
	MakeCode	(x=0X4F800A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F800F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8020);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8034);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8049);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8061);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8071);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F8079,	0X3);
	MakeCode	(0X4F807C);
	MakeCode	(x=0X4F8080);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8090);
	OpHex		(x,	1);
	MakeCode	(x=0X4F80A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F80B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F80CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F80DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F80EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F80FF);
	OpHex		(x,	1);
	MakeArray	(0X4F8116,	0X2);
	MakeCode	(x=0X4F8118);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F812A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F813B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F814F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8164);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8179);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8191);
	OpHex		(x,	1);
	MakeCode	(x=0X4F81A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F81BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F81CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F81DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F81E7);
	MakeCode	(x=0X4F81EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F81F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8209);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8216);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8226);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8233);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8243);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8250);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8260);
	OpHex		(x,	1);
	MakeCode	(x=0X4F826D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F827D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F828A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F829A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F82A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F82B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F82C4);
	OpHex		(x,	1);
	MakeArray	(0X4F82D5,	0X3);
	MakeCode	(0X4F82D8);
	MakeCode	(x=0X4F82DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F82DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F82EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8304);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8319);
	OpHex		(x,	1);
	MakeCode	(x=0X4F832E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8343);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8358);
	OpHex		(x,	1);
	MakeCode	(x=0X4F836D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8385);
	OpHex		(x,	1);
	MakeCode	(x=0X4F839B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F83A3);
	MakeCode	(x=0X4F83A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F83B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F83CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F83DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F83F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8402);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8417);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8427);
	OpHex		(x,	1);
	MakeArray	(0X4F843E,	0X2);
	MakeCode	(0X4F8440);
	MakeName	(0X4F8440,	"$$R0039");
	MakeCode	(x=0X4F844D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8452);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8462);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8477);
	OpHex		(x,	1);
	MakeCode	(x=0X4F848C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F84A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F84B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F84CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F84E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F84F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F850F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8524);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8539);
	OpHex		(x,	1);
	MakeCode	(x=0X4F854E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8563);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8578);
	OpHex		(x,	1);
	MakeCode	(x=0X4F858D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F85A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F85B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F85BA,	0X2);
	MakeCode	(0X4F85BC);
	MakeCode	(x=0X4F85C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F85CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F85DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F85ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8604);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8613);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8622);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8631);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8651);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8660);
	OpHex		(x,	1);
	MakeCode	(x=0X4F866F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F867E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8695);
	OpHex		(x,	1);
	MakeCode	(x=0X4F86A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F86B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F86C2);
	OpHex		(x,	1);
	MakeArray	(0X4F86D5,	0X3);
	MakeCode	(0X4F86D8);
	MakeCode	(x=0X4F86E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F86EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F86FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8710);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8725);
	OpHex		(x,	1);
	MakeCode	(x=0X4F873A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F874F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8764);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8779);
	OpHex		(x,	1);
	MakeCode	(x=0X4F878E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F87A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F87BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F87D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F87E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F87FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8811);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8826);
	OpHex		(x,	1);
	MakeCode	(x=0X4F883B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F884B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F8853);
	MakeCode	(x=0X4F8858);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8867);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8876);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8885);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8894);
	OpHex		(x,	1);
	MakeCode	(x=0X4F88A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F88B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F88C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F88E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F88F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F88FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F890E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F891D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F892C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F893B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F894A);
	OpHex		(x,	1);
	MakeArray	(0X4F895D,	0X3);
	MakeCode	(0X4F8960);
	MakeCode	(x=0X4F8962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8977);
	OpHex		(x,	1);
	MakeCode	(x=0X4F898C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F89A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F89B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F89CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F89E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F89F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8A0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8A21);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8A36);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8A4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8A60);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8A75);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8A8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8A9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8AB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8AC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F8ACC);
	MakeCode	(x=0X4F8AD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8ADD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8AED);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8AFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B17);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B27);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B34);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B59);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B69);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B76);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B86);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8B93);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8BA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8BB0);
	OpHex		(x,	1);
	MakeArray	(0X4F8BC1,	0X3);
	MakeCode	(x=0X4F8BC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4F8BC4,	"$$R003F");
	MakeArray	(0X4F8C36,	0X2);
	MakeCode	(x=0X4F8C38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4F8C38,	"$$R0011");
	MakeCode	(x=0X4F8C44);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8C50);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8C57);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8C6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8C7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8C82);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8C9A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8CA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8CAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8CC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8CD1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8CD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8CF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4F8CF0,	"$$R0002");
	MakeCode	(x=0X4F8CFC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8D09);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8D34);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8D41);
	OpHex		(x,	1);
	MakeArray	(0X4F8D69,	0X3);
	MakeCode	(0X4F8D6C);
	MakeName	(0X4F8D6C,	"$$R0042");
	MakeCode	(x=0X4F8D73);
	OpHex		(x,	1);
	MakeCode	(0X4F8D7D);
	MakeArray	(0X4F8D7E,	0X2);
	MakeCode	(0X4F8D80);
	MakeName	(0X4F8D80,	"$$R0050");
	MakeCode	(x=0X4F8D89);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8D91);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8D94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F8DD4);
	MakeName	(0X4F8DD4,	"nfPkDecompH_");
	MakeCode	(x=0X4F8DD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8DE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8DE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8DEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8DF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8DF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F8DFC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8DFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F8E04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F8E07);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8E0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F8E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F8E12);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8E17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F8E1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F8E1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8E24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F8E29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8E34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8E3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8E3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8E45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8E4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8E50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8E5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8E5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8E64);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8E67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8E6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8E70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8E76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8E7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F8E85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F8E88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F8E8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8E8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8E90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8E95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F8E9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F8EA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8EA5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8EA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F8EAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F8EB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F8EBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F8EBE);
	OpStkvar	(x,	0);
	MakeCode	(0X4F8EC8);
	MakeName	(0X4F8EC8,	"$$R001B");
	MakeCode	(0X4F8ED0);
	MakeName	(0X4F8ED0,	"$$R0020");
	MakeCode	(0X4F8ED4);
	MakeName	(0X4F8ED4,	"$$R0025");
	MakeCode	(x=0X4F8ED9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8EE5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8EE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8EF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8EF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F8EFC);
	MakeName	(0X4F8EFC,	"$$R003C");
	MakeCode	(x=0X4F8F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F8F0F);
	MakeName	(0X4F8F10,	"$$R003E");
	MakeCode	(x=0X4F8F15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F8F1F);
	MakeName	(0X4F8F20,	"$$R004A");
	MakeCode	(x=0X4F8F2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8F2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8F36);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8F38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8F44);
	OpHex		(x,	1);
	MakeName	(0X4F8F44,	"$$R005E");
	MakeCode	(x=0X4F8F60);
	OpHex		(x,	1);
	MakeCode	(0X4F8F68);
	MakeArray	(0X4F8F69,	0X3);
	MakeCode	(0X4F8F6C);
	MakeCode	(x=0X4F8F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F8FB1,	0X3);
	MakeCode	(0X4F8FB4);
	MakeName	(0X4F8FB4,	"$$R0031");
	MakeCode	(x=0X4F8FC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8FC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F8FD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F8FEB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9002);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9017);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9025);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F903B);
	MakeCode	(x=0X4F903F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F904A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9058);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9063);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9071);
	OpHex		(x,	1);
	MakeCode	(x=0X4F907C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F908A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9095);
	OpHex		(x,	1);
	MakeCode	(0X4F90A8);
	MakeCode	(x=0X4F90AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F90AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F90B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F90C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F90CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F90D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F90E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F90F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F90FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9108);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9111);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F9122,	0X2);
	MakeCode	(0X4F9124);
	MakeCode	(x=0X4F9127);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9132);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9140);
	OpHex		(x,	1);
	MakeCode	(x=0X4F914B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9159);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9164);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9172);
	OpHex		(x,	1);
	MakeCode	(x=0X4F917D);
	OpHex		(x,	1);
	MakeArray	(0X4F918D,	0X3);
	MakeCode	(0X4F9190);
	MakeName	(0X4F9190,	"$$R0046");
	MakeCode	(x=0X4F919D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F91A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9210);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F9226,	0X2);
	MakeCode	(0X4F9228);
	MakeCode	(x=0X4F922B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9238);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F925A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9267);
	OpHex		(x,	1);
	MakeCode	(x=0X4F927A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F9292);
	OpHex		(x,	1);
	MakeCode	(x=0X4F929F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F92A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F92C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F92CE);
	OpHex		(x,	1);
	MakeArray	(0X4F92E2,	0X2);
	MakeCode	(0X4F92E4);
	MakeCode	(x=0X4F92F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F92F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F937B);
	MakeCode	(x=0X4F937F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F938C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9399);
	OpHex		(x,	1);
	MakeCode	(x=0X4F93A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F93B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F93D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F93DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F93EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4F93F8);
	OpHex		(x,	1);
	MakeCode	(0X4F940C);
	MakeCode	(x=0X4F940E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9423);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9438);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9452);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9467);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9475);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F948B);
	MakeCode	(x=0X4F948F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F949A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F94A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F94B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F94BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F94D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F94E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F94EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F94FA);
	OpHex		(x,	1);
	MakeCode	(0X4F950C);
	MakeName	(0X4F950C,	"$$R0060");
	MakeCode	(x=0X4F9516);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9523);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9538);
	OpHex		(x,	1);
	MakeCode	(x=0X4F954D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9562);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9577);
	OpHex		(x,	1);
	MakeCode	(x=0X4F958E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F95A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F95B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F95CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F95DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F95E5,	0X3);
	MakeCode	(0X4F95E8);
	MakeCode	(x=0X4F95EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4F95F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9609);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9616);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9626);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9633);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9643);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9650);
	OpHex		(x,	1);
	MakeArray	(0X4F9661,	0X3);
	MakeCode	(0X4F9664);
	MakeCode	(x=0X4F9666);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F966B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F967C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9690);
	OpHex		(x,	1);
	MakeCode	(x=0X4F96A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F96BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F96CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F96D2,	0X2);
	MakeCode	(0X4F96D4);
	MakeCode	(x=0X4F96D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F96E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F96F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9702);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9712);
	OpHex		(x,	1);
	MakeCode	(x=0X4F971F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F972F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F973C);
	OpHex		(x,	1);
	MakeArray	(0X4F974D,	0X3);
	MakeCode	(x=0X4F9750);
	OpHex		(x,	1);
	MakeCode	(x=0X4F975D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9773);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9787);
	OpHex		(x,	1);
	MakeCode	(x=0X4F979F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F97B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F97C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F97CB);
	MakeCode	(x=0X4F97D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F97DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F97ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4F97FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F980A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9817);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9827);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9834);
	OpHex		(x,	1);
	MakeArray	(0X4F9845,	0X3);
	MakeCode	(0X4F9848);
	MakeCode	(x=0X4F984A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F984F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F985F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9874);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9889);
	OpHex		(x,	1);
	MakeCode	(x=0X4F989E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F98B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4F98C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4F98DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F98F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4F990A,	0X2);
	MakeCode	(0X4F990C);
	MakeCode	(x=0X4F9910);
	OpHex		(x,	1);
	MakeCode	(x=0X4F991D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F992D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F993A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F994A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9957);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9967);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9974);
	OpHex		(x,	1);
	MakeArray	(0X4F9985,	0X3);
	MakeCode	(0X4F9988);
	MakeName	(0X4F9988,	"$$R0023");
	MakeCode	(x=0X4F9995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F999A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F99AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4F99BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F99D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F99E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9A00);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9A15);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9A2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9A3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9A4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F9A57);
	MakeCode	(x=0X4F9A5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9A6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9A82);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9A91);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9AB1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9AC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9AD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9AE6);
	OpHex		(x,	1);
	MakeArray	(0X4F9AF9,	0X3);
	MakeCode	(0X4F9AFC);
	MakeCode	(x=0X4F9B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9B0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9B1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9B34);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9B49);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9B5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9B75);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9B8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9B9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9BB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9BC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F9BCC);
	MakeCode	(x=0X4F9BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9BDF);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9BEE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9BFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9C2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9C3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9C4A);
	OpHex		(x,	1);
	MakeArray	(0X4F9C5D,	0X3);
	MakeCode	(0X4F9C60);
	MakeCode	(x=0X4F9C62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9C67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9C77);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9C8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9CA1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9CB6);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9CCD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9CE2);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9CF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9D0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9D1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F9D24);
	MakeCode	(x=0X4F9D28);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9D35);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9D45);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9D52);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9D6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9D77);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9D87);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9D94);
	OpHex		(x,	1);
	MakeArray	(0X4F9DA5,	0X3);
	MakeCode	(x=0X4F9DA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4F9DA8,	"$$R0024");
	MakeArray	(0X4F9DE6,	0X2);
	MakeCode	(x=0X4F9DE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4F9DE8,	"$$R0041");
	MakeCode	(x=0X4F9DF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9DFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E04);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E17);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E20);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E27);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E43);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E66);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E6D);
	OpHex		(x,	1);
	MakeArray	(0X4F9E7E,	0X2);
	MakeCode	(x=0X4F9E80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4F9E80,	"$$R0027");
	MakeCode	(x=0X4F9E8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9E99);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9EB5);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9EC2);
	OpHex		(x,	1);
	MakeCode	(0X4F9EDC);
	MakeName	(0X4F9EDC,	"$$R0057");
	MakeCode	(x=0X4F9EE3);
	OpHex		(x,	1);
	MakeCode	(0X4F9EED);
	MakeName	(0X4F9EED,	"nullsub_36");
	MakeArray	(0X4F9EEE,	0X2);
	MakeCode	(0X4F9EF0);
	MakeName	(0X4F9EF0,	"$$R005F");
	MakeCode	(x=0X4F9EF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9F01);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9F04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4F9F28);
	MakeName	(0X4F9F28,	"nfHPkDecomp_");
	MakeCode	(x=0X4F9F2B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9F37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9F42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9F47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9F4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F9F50);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9F53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F9F58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F9F5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9F5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F9F63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F9F66);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F9F70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F9F73);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9F78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F9F7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9F82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9F88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9F8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9F90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9F93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9F99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9F9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9FA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9FAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9FB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9FB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4F9FBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9FBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F9FC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F9FCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9FD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F9FD4);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9FD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9FDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9FE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4F9FE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4F9FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9FF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4F9FF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4F9FF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FA000);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FA007);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FA00A);
	OpStkvar	(x,	0);
	MakeCode	(0X4FA014);
	MakeName	(0X4FA014,	"$$R001A");
	MakeCode	(0X4FA01C);
	MakeName	(0X4FA01C,	"$$R001D");
	MakeCode	(0X4FA020);
	MakeName	(0X4FA020,	"$$R0022");
	MakeCode	(x=0X4FA02A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA036);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA039);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA03C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4FA045,	0X3);
	MakeCode	(0X4FA048);
	MakeName	(0X4FA048,	"$$R003A");
	MakeCode	(x=0X4FA052);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FA060);
	MakeName	(0X4FA060,	"$$R0040");
	MakeCode	(x=0X4FA06A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FA074);
	MakeName	(0X4FA074,	"$$R004F");
	MakeCode	(x=0X4FA07E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA081);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA084);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FA090);
	MakeName	(0X4FA090,	"$$R005D");
	MakeCode	(0X4FA098);
	MakeCode	(x=0X4FA09D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4FA175,	0X3);
	MakeCode	(x=0X4FA178);
	OpHex		(x,	1);
	MakeName	(0X4FA178,	"$$R006B");
	MakeCode	(x=0X4FA185);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA18A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA19A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA1AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA1C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA1D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA1F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA205);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA21A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA22F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA23C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA244);
	OpHex		(x,	1);
	MakeCode	(0X4FA253);
	MakeCode	(0X4FA2CC);
	MakeCode	(x=0X4FA2CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA2D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA2DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA2E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA2F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA2FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA309);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA314);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA320);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA32C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA338);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA340);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA348);
	OpHex		(x,	1);
	MakeCode	(0X4FA350);
	MakeArray	(0X4FA3EA,	0X2);
	MakeCode	(x=0X4FA3EC);
	OpHex		(x,	1);
	MakeName	(0X4FA3EC,	"$$R0066");
	MakeCode	(x=0X4FA3F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA3FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA40E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA423);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA438);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA44D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA467);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA47C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA491);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA4A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA4B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA4BB);
	OpHex		(x,	1);
	MakeArray	(0X4FA4CA,	0X2);
	MakeCode	(0X4FA4CC);
	MakeCode	(x=0X4FA4EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FA4F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA52A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FA532);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA55F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FA567);
	OpHex		(x,	1);
	MakeArray	(0X4FA59E,	0X2);
	MakeCode	(x=0X4FA5A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA5AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA5B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA5C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA5D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA5ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA602);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA61C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA631);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA646);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA65B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA668);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA66E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA676);
	OpHex		(x,	1);
	MakeArray	(0X4FA685,	0X3);
	MakeCode	(0X4FA688);
	MakeCode	(x=0X4FA6D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FA6D9);
	OpHex		(x,	1);
	MakeCode	(0X4FA730);
	MakeCode	(x=0X4FA732);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA747);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA75C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA771);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA786);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA7A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA7B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA7CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA7DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA7EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA7F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA7FA);
	OpHex		(x,	1);
	MakeArray	(0X4FA809,	0X3);
	MakeCode	(0X4FA80C);
	MakeCode	(x=0X4FA844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FA84A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA852);
	OpHex		(x,	1);
	MakeArray	(0X4FA89E,	0X2);
	MakeCode	(x=0X4FA8A0);
	OpHex		(x,	1);
	MakeName	(0X4FA8A0,	"$$R0043");
	MakeCode	(x=0X4FA8AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA8B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA8BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FA8CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA8E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA8F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA90D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA922);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA937);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA958);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA979);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA999);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA9AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA9C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA9D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FA9ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAA02);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAA23);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAA44);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAA64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FAA6C);
	MakeCode	(x=0X4FAA6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAA7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAA86);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAA92);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAAA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAAAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAAB7);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAAC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAAD1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAADC);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAAE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAAF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB02);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB19);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB25);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB33);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB56);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB64);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB87);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAB95);
	OpHex		(x,	1);
	MakeCode	(x=0X4FABA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FABAC);
	OpHex		(x,	1);
	MakeCode	(x=0X4FABB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FABC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4FABD1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FABDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4FABE9);
	OpHex		(x,	1);
	MakeCode	(0X4FABFC);
	MakeCode	(x=0X4FABFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FAC03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FAC13);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAC28);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAC3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAC52);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAC63);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAC6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAC79);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAC7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAC89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FAC8F);
	OpHex		(x,	1);
	MakeCode	(0X4FAC98);
	MakeCode	(x=0X4FAD34);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAD42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FAD47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FAD57);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAD6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAD81);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAD96);
	OpHex		(x,	1);
	MakeCode	(x=0X4FADAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4FADC2);
	OpHex		(x,	1);
	MakeCode	(x=0X4FADD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4FADEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4FADFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4FADFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAE0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAE15);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAE20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FAE26);
	OpHex		(x,	1);
	MakeCode	(0X4FAE2F);
	MakeCode	(0X4FAEA8);
	MakeCode	(x=0X4FAEAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FAEAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FAEBF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAED4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAEE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAEFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAF19);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAF3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAF5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAF7C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAF90);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAF9E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAFA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FAFB0);
	MakeCode	(x=0X4FAFB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAFC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAFD1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAFE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FAFF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB002);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB012);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB022);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB035);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB043);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB053);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB063);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB076);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB084);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB094);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB0A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB0BC);
	OpHex		(x,	1);
	MakeName	(0X4FB0BC,	"$$R0038");
	MakeCode	(x=0X4FB0C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FB0CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FB0DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB0F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB108);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB11D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB132);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB153);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB174);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB195);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB1B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB1CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB1DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB1F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB209);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB22A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB24B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB26C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB28C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FB294);
	MakeCode	(x=0X4FB297);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB2A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB2B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB2BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB2C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB2D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB2E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB2ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB2F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FB30E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB319);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB327);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB332);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB340);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB34B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB359);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB364);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FB38E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB399);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB3A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB3B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB3C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB3CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB3D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB3E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB3EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FB405);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB410);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB41E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB429);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB437);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB442);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB450);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB45B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB470);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB47E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FB483);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FB493);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB4A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB4BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB4D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB4E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB4FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB520);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB541);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB561);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB576);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB58B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB5A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB5B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB5CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB5EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB60F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB623);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4FB63D,	0X3);
	MakeCode	(0X4FB640);
	MakeCode	(x=0X4FB643);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB64E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB65C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB667);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB675);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB680);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB68E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB699);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB6A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB6B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB6C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB6CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB6D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB6E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB6F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB6FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FB727);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB732);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB740);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB74B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB759);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB764);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB772);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB77D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB78B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB796);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB7A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB7AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB7BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB7C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB7D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB7E1);
	OpHex		(x,	1);
	MakeArray	(0X4FB7F6,	0X2);
	MakeCode	(0X4FB7F8);
	MakeCode	(x=0X4FB7FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FB7FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FB80F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB824);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB839);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB84E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB863);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB878);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB899);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB8BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB8DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB8EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB904);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB919);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB92E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB943);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB964);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB985);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB999);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB9AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FB9B3);
	MakeCode	(x=0X4FB9B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB9C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB9CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB9DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB9E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB9F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FB9FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA19);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA24);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA30);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA55);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA61);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBA7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA94);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBA9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBAAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBAB7);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBAC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBAD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBADC);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBAE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBAF6);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBB01);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBB0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBB19);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBB27);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBB32);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBB3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBB4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBB5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4FBB5C,	"$$R002C");
	MakeArray	(0X4FBC31,	0X3);
	MakeCode	(x=0X4FBC34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4FBC34,	"$$R0030");
	MakeCode	(x=0X4FBC3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBC4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBC5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBC71);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBC86);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBC96);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBCA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBCBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBCCF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBCDF);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBCF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBD03);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBD18);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBD28);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBD3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBD4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBD64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4FBD64,	"$$R005B");
	MakeCode	(x=0X4FBD6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBD78);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBDBD);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBDC8);
	OpHex		(x,	1);
	MakeCode	(0X4FBE10);
	MakeName	(0X4FBE10,	"$$R0045");
	MakeCode	(x=0X4FBE16);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBE1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4FBE8D,	0X3);
	MakeCode	(0X4FBE90);
	MakeName	(0X4FBE90,	"$$R0017");
	MakeCode	(0X4FBE91);
	MakeName	(0X4FBE91,	"mve_ShowFrameField_");
	MakeCode	(x=0X4FBE94);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBEA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBEA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBEA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBEA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FBEB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBEB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBEB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBEBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FBEC2);
	OpStkvar	(x,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_43(void) {
        auto x;
#define id x

	MakeCode	(x=0X4FBEC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FBECA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBED2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBED5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBED8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBEDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBEDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBEE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBEE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBEE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBEEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBEED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBEF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBEF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBEF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBEFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBF00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBF06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FBF13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FBF19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF24);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBF2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FBF33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FBF4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBF8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBF9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBFAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBFAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBFB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBFB4);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FBFBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FBFC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBFCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FBFD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FBFD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FBFDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FBFE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBFE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FBFED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FBFF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBFF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FBFFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC007);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC00E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC011);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC017);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC023);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC026);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC06F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC07B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC084);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC08C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC097);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FC0B3);
	MakeCode	(x=0X4FC0B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC0BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC0BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC0C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC0CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC0CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC0D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC0DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FC0F7);
	MakeCode	(x=0X4FC0F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC0FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC0FF);
	OpStkvar	(x,	0);
	MakeCode	(0X4FC10D);
	MakeName	(0X4FC10D,	"mve_ShowFrameFieldHi_");
	MakeCode	(x=0X4FC110);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC11C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC11F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC121);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC12A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC12D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC132);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC13A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC13D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC140);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC143);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC146);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC14C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC14F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC152);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC155);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC15B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC15D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC163);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC168);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC16B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC16E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC17A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC180);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC189);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC18E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC197);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC19D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC1BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC1C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC1CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1E4);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC1ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC1F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC1FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC204);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC209);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC211);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC217);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC21A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC220);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC227);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC22F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC232);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC237);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC23E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC241);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC258);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC25F);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC26B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC26E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC274);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC27D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC285);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC2A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC2AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC2B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC2BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4FC2C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC2C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC2CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC2D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC2D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC2E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC2F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC2FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC307);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC30A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FC30D);
	OpStkvar	(x,	0);
	MakeCode	(0X4FC31B);
	MakeName	(0X4FC31B,	"_mve_sfShowFrameChg");
	MakeCode	(x=0X4FC31E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC32D);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC335);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC33B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC381);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC389);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC392);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC395);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC3A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC3A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC3B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC3BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC3CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC3D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC3DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC3E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC3F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC400);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FC40D);
	MakeCode	(x=0X4FC41B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FC42D);
	MakeCode	(0X4FC437);
	MakeCode	(0X4FC44E);
	MakeCode	(0X4FC467);
	MakeCode	(0X4FC47B);
	MakeCode	(x=0X4FC480);
	OpHex		(x,	1);
	MakeCode	(0X4FC4D3);
	MakeCode	(0X4FC4E1);
	MakeCode	(0X4FC4FB);
	MakeCode	(0X4FC517);
	MakeCode	(0X4FC52E);
	MakeCode	(x=0X4FC535);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC5B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC5BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC5C4);
	OpHex		(x,	1);
	MakeCode	(0X4FC5CF);
	MakeCode	(x=0X4FC5D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC5D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC5DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC5EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC5F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FC605);
	MakeCode	(0X4FC61F);
	MakeCode	(0X4FC63B);
	MakeCode	(0X4FC652);
	MakeCode	(x=0X4FC657);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC66B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC6A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC6B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC6C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC6D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC6E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC6EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC6F5);
	OpHex		(x,	1);
	MakeCode	(0X4FC6FE);
	MakeCode	(x=0X4FC707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FC70E);
	MakeCode	(x=0X4FC713);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FC725);
	MakeName	(0X4FC725,	"$$R0047");
	MakeName	(0X4FC72D,	"$$R004B");
	MakeName	(0X4FC735,	"$$R0051");
	MakeName	(0X4FC73D,	"$$R0056");
	MakeName	(0X4FC745,	"$$R0059");
	MakeName	(0X4FC74D,	"$$R005C");
	MakeName	(0X4FC755,	"$$R0061");
	MakeName	(0X4FC75D,	"$$R0065");
	MakeCode	(0X4FC769);
	MakeCode	(0X4FC76E);
	MakeName	(0X4FC76E,	"_mve_sfHiColorShowFrameChg");
	MakeCode	(x=0X4FC771);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC780);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC78E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC7A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC7D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC7DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC7E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC7E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC7F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC7F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC803);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC810);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC82B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC831);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC83C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FC845);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FC853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FC860);
	MakeCode	(x=0X4FC86E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FC880);
	MakeCode	(0X4FC88A);
	MakeCode	(0X4FC8A1);
	MakeCode	(0X4FC8BA);
	MakeCode	(0X4FC8CE);
	MakeCode	(x=0X4FC8D3);
	OpHex		(x,	1);
	MakeCode	(0X4FC926);
	MakeCode	(0X4FC934);
	MakeCode	(0X4FC94E);
	MakeCode	(0X4FC96A);
	MakeCode	(0X4FC981);
	MakeCode	(x=0X4FC988);
	OpHex		(x,	1);
	MakeCode	(x=0X4FC995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCA04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCA0E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCA17);
	OpHex		(x,	1);
	MakeCode	(0X4FCA22);
	MakeCode	(x=0X4FCA24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCA2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCA32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FCA3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCA46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCA58);
	MakeCode	(0X4FCA72);
	MakeCode	(0X4FCA8E);
	MakeCode	(0X4FCAA5);
	MakeCode	(x=0X4FCAAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCAB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCABE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCAD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCAE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCAF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCB06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCB16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCB26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCB36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCB42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCB48);
	OpHex		(x,	1);
	MakeCode	(0X4FCB51);
	MakeCode	(x=0X4FCB5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FCB61);
	MakeCode	(x=0X4FCB66);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCB6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4FCB78);
	MakeName	(0X4FCB78,	"$$R0064");
	MakeName	(0X4FCB80,	"$$R006A");
	MakeName	(0X4FCB88,	"$$R006C");
	MakeName	(0X4FCB90,	"$$R0001");
	MakeName	(0X4FCB98,	"$$R0008");
	MakeName	(0X4FCBA0,	"$$R000B");
	MakeName	(0X4FCBA8,	"$$R000E");
	MakeName	(0X4FCBB0,	"$$R0012");
	MakeCode	(0X4FCBBC);
	MakeCode	(0X4FCBC1);
	MakeName	(0X4FCBC1,	"MVE_SetPalette_");
	MakeCode	(x=0X4FCBC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FCBC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FCBCC);
	OpStkvar	(x,	1);
	MakeCode	(0X4FCBDA);
	MakeCode	(0X4FCC02);
	MakeName	(0X4FCC02,	"palLoadCompPalette_");
	MakeCode	(x=0X4FCC11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FCC14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4FCC25);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC33);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC41);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC48);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC4F);
	OpHex		(x,	1);
	MakeCode	(0X4FCC61);
	MakeCode	(x=0X4FCC64);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC72);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC79);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC80);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCC87);
	OpHex		(x,	1);
	MakeCode	(0X4FCC9B);
	MakeName	(0X4FCC9B,	"gfxMode_");
	MakeCode	(x=0X4FCCA2);
	OpStkvar	(x,	1);
	MakeComm	(0X4FCCA5,	"- VIDEO - ");
	MakeCode	(x=0X4FCCA5);
	OpHex		(x,	0);
	MakeCode	(0X4FCCAD);
	MakeName	(0X4FCCAD,	"gfxLoadCrtc_");
	MakeCode	(x=0X4FCCBA);
	OpStkvar	(x,	1);
	MakeComm	(0X4FCCBD,	"EGA: sequencer address reg\nsequencer reset.\nBits of data 0-1 indicate asynchronous/synchronous reset.");
	MakeComm	(0X4FCCC3,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4FCCC4);
	OpHex		(x,	1);
	MakeComm	(0X4FCCC8,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4FCCC9);
	OpHex		(x,	1);
	MakeComm	(0X4FCCD8,	"EGA: sequencer address reg\nunknown register");
	MakeCode	(x=0X4FCCDF);
	OpStkvar	(x,	1);
	MakeComm	(0X4FCCE2,	"EGA : misc cntl\n0: 1=select 3BxH\n1: 1=enable RAM\n2-3: Dot clock\n5: Page bit for odd/even mode\n6: Horiz retrace polarity: 1=neg, 0=pos\n7: Vert retrace polarity: 1=neg, 0=pos");
	MakeComm	(0X4FCCED,	"EGA: sequencer address reg\nunknown register");
	MakeCode	(x=0X4FCCF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FCCFC);
	OpHex		(x,	1);
	MakeComm	(0X4FCCFF,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCD10,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeCode	(0X4FCD1C);
	MakeName	(0X4FCD1C,	"gfxGetCrtc_");
	MakeCode	(x=0X4FCD26);
	OpStkvar	(x,	1);
	MakeComm	(0X4FCD35,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCD38,	"Video: CRT controller internal registers");
	MakeCode	(0X4FCD46);
	MakeName	(0X4FCD46,	"gfxVres_");
	MakeComm	(0X4FCD4F,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4FCD50);
	OpHex		(x,	1);
	MakeComm	(0X4FCD54,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4FCD55);
	OpHex		(x,	1);
	MakeComm	(0X4FCD64,	"EGA: sequencer address reg\nunknown register");
	MakeComm	(0X4FCD6B,	"EGA port: graphics 1 position (must be 1 for EGA)");
	MakeCode	(x=0X4FCD6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCD73);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCD77);
	OpStkvar	(x,	1);
	MakeComm	(0X4FCD7A,	"EGA : misc cntl\n0: 1=select 3BxH\n1: 1=enable RAM\n2-3: Dot clock\n5: Page bit for odd/even mode\n6: Horiz retrace polarity: 1=neg, 0=pos\n7: Vert retrace polarity: 1=neg, 0=pos");
	MakeComm	(0X4FCD85,	"EGA: sequencer address reg\nunknown register");
	MakeCode	(x=0X4FCD8C);
	OpStkvar	(x,	1);
	MakeComm	(0X4FCD91,	"Video: CRT cntrlr addr\nvertical retrace end. Data bits:\n0-3: retrace width in scan lines\n4: 0=clear vertical interrupt\n5: 0=enable vertical interrupt IRQ2");
	MakeComm	(0X4FCD94,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4FCD9B);
	OpHex		(x,	1);
	MakeComm	(0X4FCD9E,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCDA2,	"Video: CRT cntrlr addr\nend horizontal blanking\nbits 0-4 are blank width; bits 5-6 are skew enable (0 to 3)");
	MakeComm	(0X4FCDA5,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4FCDAC);
	OpHex		(x,	1);
	MakeComm	(0X4FCDAF,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCDB6,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCDBA,	"Video: CRT cntrlr addr\nbit 8 for certain CRTC regs. Data bits:\n0: vertical total (Reg 06)\n1: vert disp'd enable end (Reg 12H)\n2: vert retrace start (Reg 10H)\n3: start vert blanking (Reg 15H)\n4: line compare (Reg 18H)\n5: cursor location (Reg 0aH)");
	MakeComm	(0X4FCDBD,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4FCDC4);
	OpHex		(x,	1);
	MakeComm	(0X4FCDCA,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCDCE,	"Video: CRT cntrlr addr\nmaximum scan line");
	MakeComm	(0X4FCDD1,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4FCDD8);
	OpHex		(x,	1);
	MakeComm	(0X4FCDDE,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCDE5,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCDE9,	"Video: CRT cntrlr addr\nvertical retrace end. Data bits:\n0-3: retrace width in scan lines\n4: 0=clear vertical interrupt\n5: 0=enable vertical interrupt IRQ2");
	MakeComm	(0X4FCDEC,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4FCDF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCDF9);
	OpHex		(x,	1);
	MakeComm	(0X4FCDFC,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCE03,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCE0A,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4FCE11,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeCode	(0X4FCE17);
	MakeName	(0X4FCE17,	"MVE_gfxWaitRetrace_");
	MakeCode	(x=0X4FCE1F);
	OpStkvar	(x,	1);
	MakeComm	(0X4FCE26,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4FCE27);
	OpHex		(x,	1);
	MakeCode	(0X4FCE2D);
	MakeCode	(x=0X4FCE2E);
	OpHex		(x,	1);
	MakeCode	(0X4FCE34);
	MakeName	(0X4FCE34,	"MVE_gfxSetSplit_");
	MakeComm	(0X4FCE3C,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4FCE3D);
	OpHex		(x,	1);
	MakeComm	(0X4FCE41,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4FCE42);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCE4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FCE4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCE51);
	OpHex		(x,	1);
	MakeComm	(0X4FCE56,	"Video: CRT cntrlr addr\nbit 8 for certain CRTC regs. Data bits:\n0: vertical total (Reg 06)\n1: vert disp'd enable end (Reg 12H)\n2: vert retrace start (Reg 10H)\n3: start vert blanking (Reg 15H)\n4: line compare (Reg 18H)\n5: cursor location (Reg 0aH)");
	MakeComm	(0X4FCE59,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4FCE60);
	OpHex		(x,	1);
	MakeComm	(0X4FCE65,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeCode	(x=0X4FCE67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4FCE6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCE6D);
	OpHex		(x,	1);
	MakeComm	(0X4FCE72,	"Video: CRT cntrlr addr\nmaximum scan line");
	MakeComm	(0X4FCE75,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4FCE7C);
	OpHex		(x,	1);
	MakeComm	(0X4FCE81,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeCode	(x=0X4FCE85);
	OpStkvar	(x,	1);
	MakeComm	(0X4FCE88,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeDword	(0X4FCE8C);
	MakeName	(0X4FCE8C,	"_mveliba_end");
	MakeDword	(x=0X4FCE90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FCE90,	"_c_rgodfDIMouse$S18691");
	MakeArray	(0X4FCE94,	0X4);
	MakeCode	(0X4FCE98);
	MakeArray	(0X4FCE9C,	0X4);
	MakeDword	(x=0X4FCEA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCEA4);
	MakeDword	(x=0X4FCEB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCEB4);
	MakeDword	(x=0X4FCF14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4FCF18,	0X8);
	MakeDword	(x=0X4FCF20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FCF20,	"_c_rgodfDIKeyboard$S18691");
	MakeArray	(0X4FCF24,	0X4);
	MakeCode	(x=0X4FCF28);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCF31);
	OpHex		(x,	1);
	MakeDword	(x=0X4FCF40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCF44);
	MakeDword	(x=0X4FCF50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCF54);
	MakeDword	(x=0X4FCF60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCF64);
	MakeDword	(x=0X4FCF70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCF74);
	MakeDword	(x=0X4FCF80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCF84);
	MakeDword	(x=0X4FCF90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCF94);
	MakeDword	(x=0X4FCFA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCFA4);
	MakeDword	(x=0X4FCFB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCFB4);
	MakeDword	(x=0X4FCFC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCFC4);
	MakeDword	(x=0X4FCFD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FCFD4);
	MakeDword	(x=0X4FCFE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FCFE4);
	OpHex		(x,	1);
	MakeDword	(x=0X4FCFF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FCFF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FCFF9);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD000);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD004);
	MakeDword	(x=0X4FD010);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD014);
	MakeCode	(x=0X4FD021);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD030);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD034);
	MakeDword	(x=0X4FD040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD044);
	MakeDword	(x=0X4FD050);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD054);
	MakeDword	(x=0X4FD060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD064);
	MakeDword	(x=0X4FD070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD074);
	MakeDword	(x=0X4FD080);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD084);
	MakeDword	(x=0X4FD090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD094);
	MakeDword	(x=0X4FD0A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD0A4);
	MakeDword	(x=0X4FD0B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD0B4);
	MakeDword	(x=0X4FD0C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD0C4);
	MakeDword	(x=0X4FD0D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD0D4);
	MakeDword	(x=0X4FD0E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD0E4);
	MakeDword	(x=0X4FD0F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD0F4);
	MakeDword	(x=0X4FD100);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD104);
	MakeDword	(x=0X4FD110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD114);
	MakeDword	(x=0X4FD120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD124);
	MakeDword	(x=0X4FD130);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD134);
	MakeDword	(x=0X4FD140);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD144);
	MakeDword	(x=0X4FD150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD154);
	MakeDword	(x=0X4FD160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FD164);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FD174);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD179);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD180);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD184);
	MakeCode	(x=0X4FD191);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD1A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD1A4);
	MakeDword	(x=0X4FD1B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD1B4);
	MakeDword	(x=0X4FD1C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD1C4);
	MakeDword	(x=0X4FD1D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD1D4);
	MakeDword	(x=0X4FD1E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD1E4);
	MakeDword	(x=0X4FD1F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD1F4);
	MakeDword	(x=0X4FD200);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD204);
	MakeCode	(x=0X4FD211);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD224);
	MakeDword	(x=0X4FD230);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD234);
	MakeDword	(x=0X4FD240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD244);
	MakeDword	(x=0X4FD250);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD254);
	MakeDword	(x=0X4FD260);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FD264);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD270);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FD274);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD279);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD280);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD284);
	MakeCode	(x=0X4FD291);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD2A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD2A4);
	MakeDword	(x=0X4FD2B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD2B4);
	MakeDword	(x=0X4FD2C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD2C4);
	MakeDword	(x=0X4FD2D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD2D4);
	MakeDword	(x=0X4FD2E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD2E4);
	MakeDword	(x=0X4FD2F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD2F4);
	MakeDword	(x=0X4FD300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD304);
	MakeCode	(x=0X4FD311);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD320);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD324);
	MakeDword	(x=0X4FD330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD334);
	MakeDword	(x=0X4FD340);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD344);
	MakeDword	(x=0X4FD350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD354);
	MakeDword	(x=0X4FD360);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD364);
	MakeDword	(x=0X4FD370);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD374);
	MakeDword	(x=0X4FD380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD384);
	MakeDword	(x=0X4FD390);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD394);
	MakeDword	(x=0X4FD3A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD3A4);
	MakeDword	(x=0X4FD3B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD3B4);
	MakeDword	(x=0X4FD3C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD3C4);
	MakeDword	(x=0X4FD3D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD3D4);
	MakeDword	(x=0X4FD3E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD3E4);
	MakeDword	(x=0X4FD3F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD3F4);
	MakeDword	(x=0X4FD400);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD404);
	MakeDword	(x=0X4FD410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD414);
	MakeDword	(x=0X4FD420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD424);
	MakeDword	(x=0X4FD430);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD434);
	MakeDword	(x=0X4FD440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD444);
	MakeDword	(x=0X4FD450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD454);
	MakeDword	(x=0X4FD460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD464);
	MakeDword	(x=0X4FD470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD474);
	MakeDword	(x=0X4FD480);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD484);
	MakeDword	(x=0X4FD490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD494);
	MakeDword	(x=0X4FD4A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD4A4);
	MakeDword	(x=0X4FD4B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD4B4);
	MakeDword	(x=0X4FD4C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD4C4);
	MakeDword	(x=0X4FD4D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD4D4);
	MakeDword	(x=0X4FD4E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD4E4);
	MakeDword	(x=0X4FD4F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD4F4);
	MakeDword	(x=0X4FD500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD504);
	MakeDword	(x=0X4FD510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD514);
	MakeDword	(x=0X4FD520);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD524);
	MakeDword	(x=0X4FD530);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD534);
	MakeDword	(x=0X4FD540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD544);
	MakeDword	(x=0X4FD550);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD554);
	MakeDword	(x=0X4FD560);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD564);
	MakeCode	(x=0X4FD571);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD580);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD584);
	MakeCode	(x=0X4FD591);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD5A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD5A4);
	MakeDword	(x=0X4FD5B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD5B4);
	MakeCode	(x=0X4FD5C1);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD5D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD5D4);
	MakeCode	(x=0X4FD5E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD5F1);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD604);
	MakeDword	(x=0X4FD610);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD614);
	MakeDword	(x=0X4FD620);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD624);
	MakeDword	(x=0X4FD630);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD634);
	MakeDword	(x=0X4FD640);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD644);
	MakeDword	(x=0X4FD650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD654);
	MakeDword	(x=0X4FD660);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD664);
	MakeDword	(x=0X4FD670);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD674);
	MakeDword	(x=0X4FD680);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD684);
	MakeDword	(x=0X4FD690);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD694);
	MakeDword	(x=0X4FD6A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD6A4);
	MakeDword	(x=0X4FD6B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD6B4);
	MakeDword	(x=0X4FD6C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD6C4);
	MakeDword	(x=0X4FD6D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD6D4);
	MakeDword	(x=0X4FD6E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD6E4);
	MakeDword	(x=0X4FD6F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD6F4);
	MakeDword	(x=0X4FD700);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD704);
	MakeDword	(x=0X4FD710);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD714);
	MakeDword	(x=0X4FD720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD724);
	MakeCode	(x=0X4FD731);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD750);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD754);
	MakeCode	(x=0X4FD761);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD771);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD780);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD784);
	MakeDword	(x=0X4FD790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD794);
	MakeDword	(x=0X4FD7A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD7A4);
	MakeDword	(x=0X4FD7B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD7B4);
	MakeDword	(x=0X4FD7C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD7C4);
	MakeDword	(x=0X4FD7D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD7D4);
	MakeDword	(x=0X4FD7E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD7E4);
	MakeDword	(x=0X4FD7F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4FD7F4,	0X4);
	MakeCode	(x=0X4FD7F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD801);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD810);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD814);
	MakeDword	(x=0X4FD820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4FD824,	0X4);
	MakeCode	(x=0X4FD828);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD831);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD841);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD851);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD861);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD871);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD881);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD891);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD8A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD8B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD8C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD8D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD8E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD8F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD901);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD911);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD921);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD934);
	MakeDword	(x=0X4FD940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD944);
	MakeDword	(x=0X4FD950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD954);
	MakeDword	(x=0X4FD960);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD964);
	MakeDword	(x=0X4FD970);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD974);
	MakeDword	(x=0X4FD980);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD984);
	MakeDword	(x=0X4FD990);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD994);
	MakeDword	(x=0X4FD9A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FD9A4);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD9B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FD9B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4FD9B9);
	OpHex		(x,	1);
	MakeDword	(x=0X4FD9C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD9C4);
	MakeDword	(x=0X4FD9D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD9D4);
	MakeDword	(x=0X4FD9E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD9E4);
	MakeDword	(x=0X4FD9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FD9F4);
	MakeDword	(x=0X4FDA00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA04);
	MakeDword	(x=0X4FDA10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA14);
	MakeDword	(x=0X4FDA20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA24);
	MakeDword	(x=0X4FDA30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA34);
	MakeDword	(x=0X4FDA40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA44);
	MakeDword	(x=0X4FDA50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA54);
	MakeDword	(x=0X4FDA60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA64);
	MakeDword	(x=0X4FDA70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA74);
	MakeDword	(x=0X4FDA80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA84);
	MakeDword	(x=0X4FDA90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDA94);
	MakeDword	(x=0X4FDAA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDAA4);
	MakeDword	(x=0X4FDAB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDAB4);
	MakeDword	(x=0X4FDAC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDAC4);
	MakeDword	(x=0X4FDAD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDAD4);
	MakeDword	(x=0X4FDAE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDAE4);
	MakeDword	(x=0X4FDAF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDAF4);
	MakeDword	(x=0X4FDB00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDB04);
	MakeDword	(x=0X4FDB10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDB14);
	MakeDword	(x=0X4FDB20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDB24);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDB31);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDB40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDB44);
	MakeCode	(x=0X4FDB48);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDB51);
	OpHex		(x,	1);
	MakeCode	(0X4FDB54);
	MakeArray	(0X4FDB55,	0X3);
	MakeCode	(x=0X4FDB58);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDB61);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDB70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDB74);
	MakeDword	(x=0X4FDB80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDB84);
	MakeCode	(x=0X4FDB91);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDBA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDBA4);
	OpHex		(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDBA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDBB1);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDBC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDBC4);
	MakeCode	(x=0X4FDBC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDBD1);
	OpHex		(x,	1);
	MakeCode	(0X4FDBD4);
	MakeArray	(0X4FDBD5,	0X3);
	MakeCode	(x=0X4FDBD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDBE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDBE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDBF1);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDC00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDC04);
	MakeDword	(x=0X4FDC10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDC14);
	MakeArray	(0X4FDC15,	0X3);
	MakeCode	(x=0X4FDC18);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDC21);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDC24);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDC30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDC34);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDC40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDC44);
	MakeDword	(x=0X4FDC50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDC54);
	MakeDword	(x=0X4FDC60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDC64);
	MakeDword	(x=0X4FDC70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDC74);
	MakeDword	(x=0X4FDC80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDC84);
	MakeDword	(x=0X4FDC90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDC94);
	MakeDword	(x=0X4FDCA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDCA4);
	MakeDword	(x=0X4FDCB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDCB4);
	MakeDword	(x=0X4FDCC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDCC4);
	MakeDword	(x=0X4FDCD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDCD4);
	MakeDword	(x=0X4FDCE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDCE4);
	MakeDword	(x=0X4FDCF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDCF4);
	MakeDword	(x=0X4FDD00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDD04);
	MakeDword	(x=0X4FDD10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDD14);
	MakeDword	(x=0X4FDD20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDD24);
	MakeDword	(x=0X4FDD30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDD34);
	MakeDword	(x=0X4FDD40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDD44);
	MakeDword	(x=0X4FDD50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDD54);
	MakeDword	(x=0X4FDD60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDD64);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDD70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDD74);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDD80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDD84);
	OpHex		(x,	0);
	MakeDword	(x=0X4FDD90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDD94);
	OpHex		(x,	0);
	MakeDword	(x=0X4FDDA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDDA4);
	MakeDword	(x=0X4FDDB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDDB4);
	MakeCode	(0X4FDDB9);
	MakeArray	(0X4FDDBE,	0X2);
	MakeDword	(x=0X4FDDC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDDC4);
	MakeCode	(0X4FDDCB);
	MakeDword	(x=0X4FDDD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDDD4);
	MakeDword	(x=0X4FDDE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDDE4);
	MakeDword	(x=0X4FDDF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDDF4);
	MakeDword	(x=0X4FDE00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDE04);
	MakeDword	(x=0X4FDE10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDE14);
	MakeDword	(x=0X4FDE20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDE24);
	MakeCode	(x=0X4FDE31);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDE40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDE44);
	MakeCode	(x=0X4FDE51);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDE60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDE64);
	MakeArray	(0X4FDE65,	0X3);
	MakeCode	(x=0X4FDE68);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDE71);
	OpHex		(x,	1);
	MakeCode	(0X4FDE74);
	MakeDword	(x=0X4FDE80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDE84);
	OpHex		(x,	1);
	MakeCode	(x=0X4FDE91);
	OpHex		(x,	1);
	MakeDword	(x=0X4FDEA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDEA4);
	MakeDword	(x=0X4FDEB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDEB4);
	MakeDword	(x=0X4FDEC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDEC4);
	MakeDword	(x=0X4FDED0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDED4);
	MakeDword	(x=0X4FDEE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDEE4);
	MakeDword	(x=0X4FDEF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDEF4);
	MakeDword	(x=0X4FDF00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDF04);
	MakeDword	(x=0X4FDF10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4FDF14);
	MakeName	(0X4FDF20,	"_c_dfDIKeyboard");
	MakeDword	(x=0X4FDF34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDF38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FDF38,	"WriteConsoleA");
	MakeCode	(x=0X4FDF3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FDF3E,	"SetConsoleMode");
	MakeCode	(x=0X4FDF44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FDF44,	"GetConsoleMode");
	MakeCode	(x=0X4FDF4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FDF4A,	"ReadConsoleInputA");
	MakeCode	(x=0X4FDF50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FDF50,	"GetTimeZoneInformation");
	MakeCode	(x=0X4FDF56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FDF56,	"GetLocalTime");
	MakeCode	(x=0X4FDF5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FDF5C,	"GetDiskFreeSpaceA_0");
	MakeCode	(x=0X4FDF62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FDF62,	"GetTickCount_");
	MakeCode	(x=0X4FDF68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FDF68,	"DeleteFileA");
	MakeCode	(x=0X4FDF6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDF74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDF7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDF80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDF86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDF8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDF92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDF98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDF9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FDFFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE004);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE00A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE010);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE016);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE01C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE022);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE02E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE02E,	"ReadFile");
	MakeCode	(x=0X4FE034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE03A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE03A,	"_RtlUnwind@16");
	MakeCode	(x=0X4FE040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE046);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE046,	"CreateDirectoryA");
	MakeCode	(x=0X4FE04C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE04C,	"GetFileAttributesA_0");
	MakeCode	(x=0X4FE052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE058);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE05E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE064);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE06A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE076);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE07C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE082);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE088);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE08E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE094,	"MoveFileA");
	MakeCode	(x=0X4FE09A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE0A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE0A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4FE0AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0AC,	"ExitThread");
	MakeCode	(x=0X4FE0B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0B2,	"CreateThread");
	MakeCode	(x=0X4FE0B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0B8,	"CreateEventA");
	MakeCode	(x=0X4FE0BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0BE,	"GetCurrentThread");
	MakeCode	(x=0X4FE0C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0C4,	"SetEvent");
	MakeCode	(x=0X4FE0CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0CA,	"VirtualFree");
	MakeCode	(x=0X4FE0D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0D0,	"VirtualAlloc");
	MakeCode	(x=0X4FE0D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0D6,	"LocalFileTimeToFileTime");
	MakeCode	(x=0X4FE0DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0DC,	"DosDateTimeToFileTime");
	MakeCode	(x=0X4FE0E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0E2,	"FileTimeToDosDateTime");
	MakeCode	(x=0X4FE0E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0E8,	"FileTimeToLocalFileTime");
	MakeCode	(x=0X4FE0EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0EE,	"GetFileType");
	MakeCode	(x=0X4FE0F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0F4,	"TlsFree");
	MakeCode	(x=0X4FE0FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE0FA,	"TlsSetValue");
	MakeCode	(x=0X4FE100);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE100,	"TlsAlloc");
	MakeCode	(x=0X4FE106);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE106,	"TlsGetValue");
	MakeCode	(x=0X4FE10C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE10C,	"ReleaseMutex");
	MakeCode	(x=0X4FE112);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE112,	"WaitForSingleObject_0");
	MakeCode	(x=0X4FE118);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE118,	"CreateMutexA_0");
	MakeCode	(x=0X4FE11E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE11E,	"GetCurrentThreadId_0");
	MakeCode	(x=0X4FE124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE124,	"CloseHandle_0");
	MakeCode	(x=0X4FE12A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE12A,	"SetFilePointer");
	MakeCode	(x=0X4FE130);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE130,	"GetCPInfo");
	MakeCode	(x=0X4FE136);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE136,	"FindNextFileA");
	MakeCode	(x=0X4FE13C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE13C,	"FindClose");
	MakeCode	(x=0X4FE142);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE142,	"FindFirstFileA");
	MakeCode	(x=0X4FE148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE148,	"GetLastError_0");
	MakeCode	(x=0X4FE14E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE14E,	"GetCurrentProcessId");
	MakeCode	(x=0X4FE154);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE154,	"GetStdHandle");
	MakeCode	(x=0X4FE15A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE15A,	"SetStdHandle");
	MakeCode	(x=0X4FE160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE160,	"CreateFileA");
	MakeCode	(x=0X4FE166);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE166,	"GetModuleHandleA");
	MakeCode	(x=0X4FE16C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE16C,	"GetVersion");
	MakeCode	(x=0X4FE172);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE172,	"GetCommandLineA");
	MakeCode	(x=0X4FE178);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE178,	"GetEnvironmentStrings");
	MakeCode	(x=0X4FE17E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE17E,	"ExitProcess");
	MakeCode	(x=0X4FE184);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE184,	"RemoveDirectoryA");
	MakeCode	(x=0X4FE18A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE18A,	"SetCurrentDirectoryA");
	MakeCode	(x=0X4FE190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE190,	"GetCurrentDirectoryA");
	MakeCode	(x=0X4FE196);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE196,	"WriteFile");
	MakeCode	(x=0X4FE19C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE19C,	"GetModuleFileNameA_0");
	MakeCode	(x=0X4FE1A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE1A2,	"GetProcAddress_0");
	MakeCode	(x=0X4FE1A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE1A8,	"LoadLibraryA_0");
	MakeCode	(x=0X4FE1AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE1AE,	"GetActiveWindow");
	MakeCode	(x=0X4FE1B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE1B4,	"wsprintfA");
	MakeCode	(x=0X4FE1BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FE1BA,	"SetConsoleCtrlHandler");
	MakeArray	(0X4FE1C0,	0X40);
	MakeDword	(0X4FE200);
	MakeArray	(0X4FE200,	0X780);
	ExtLinA		(0X500000,	0,	"; Section 2. (virtual address 00100000)");
	ExtLinA		(0X500000,	1,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X500000,	2,	"; Section size in file          : 00020E00 ( 134656.)");
	ExtLinA		(0X500000,	3,	"; Offset to raw data for section: 000EE600");
	ExtLinA		(0X500000,	4,	"; Flags C0000040: Data Readable Writable");
	ExtLinA		(0X500000,	5,	"; Alignment     : default");
	MakeDword	(0X500000);
	MakeName	(0X500000,	"__nullarea");
	MakeStr		(0X500004,	0X500013);
	MakeName	(0X500004,	"Violence_level");
	MakeStr		(0X500014,	0X500020);
	MakeName	(0X500014,	"preferences");
	MakeStr		(0X500020,	0X500039);
	MakeName	(0X500020,	"aThrow_change_f");
	MakeArray	(0X500039,	0X3);
	MakeStr		(0X50003C,	0X500071);
	MakeName	(0X50003C,	"aSomethingWentW");
	MakeArray	(0X500071,	0X3);
	MakeStr		(0X500074,	0X500094);
	MakeName	(0X500074,	"aSkill_useInval");
	MakeStr		(0X500094,	0X5000C9);
	MakeName	(0X500094,	"aCannotClearTar");
	MakeArray	(0X5000C9,	0X3);
	MakeStr		(0X5000CC,	0X500100);
	MakeName	(0X5000CC,	"aCannotClearExt");
	MakeStr		(0X500100,	0X500109);
	MakeName	(0X500100,	"aWhn1xxx1");
	MakeArray	(0X500109,	0X3);
	MakeStr		(0X50010C,	0X500115);
	MakeName	(0X50010C,	"aWhc1xxx1");
	MakeArray	(0X500115,	0X3);
	MakeStr		(0X500118,	0X500135);
	MakeName	(0X500118,	"Name");
	MakeArray	(0X500135,	0X3);
	MakeStr		(0X500138,	0X50015D);
	MakeName	(0X500138,	"aUnableToBeginR");
	MakeArray	(0X50015D,	0X3);
	MakeStr		(0X500160,	0X50016F);
	MakeName	(0X500160,	"interrupt_walk");
	MakeStr		(0X500170,	0X500177);
	MakeName	(0X500170,	"system");
	MakeStr		(0X500178,	0X500187);
	MakeName	(0X500178,	"var");
	MakeStr		(0X500188,	0X500194);
	MakeName	(0X500188,	"preferences1");
	MakeStr		(0X500194,	0X5001A1);
	MakeName	(0X500194,	"aCombat_speed");
	MakeArray	(0X5001A1,	0X3);
	MakeStr		(0X5001A4,	0X5001B1);
	MakeName	(0X5001A4,	"aGggnnnbbbgnb");
	MakeArray	(0X5001B1,	0X3);
	MakeStr		(0X5001B4,	0X5001C1);
	MakeName	(0X5001B4,	"aVfngfbnfvppp");
	MakeArray	(0X5001C1,	0X3);
	MakeStr		(0X5001C4,	0X5001D3);
	MakeName	(0X5001C4,	"art_cache_size");
	MakeStr		(0X5001D4,	0X5001DB);
	MakeName	(0X5001D4,	"system1");
	MakeStr		(0X5001DC,	0X5001FB);
	MakeName	(0X5001DC,	"aCache_initFail");
	MakeStr		(0X5001FC,	0X500205);
	MakeName	(0X5001FC,	"language");
	MakeArray	(0X500205,	0X3);
	MakeStr		(0X500208,	0X500210);
	MakeName	(0X500208,	"english");
	MakeStr		(0X500210,	0X500215);
	MakeName	(0X500210,	"aArt");
	MakeArray	(0X500215,	0X3);
	MakeStr		(0X500218,	0X500226);
	MakeName	(0X500218,	"format");
	MakeArray	(0X500226,	0X2);
	MakeStr		(0X500228,	0X500249);
	MakeName	(0X500228,	"aArt_read_lstFa");
	MakeArray	(0X500249,	0X3);
	MakeStr		(0X50024C,	0X500276);
	MakeName	(0X50024C,	"aOutOfMemoryFor");
	MakeArray	(0X500276,	0X2);
	MakeStr		(0X500278,	0X5002B2);
	MakeName	(0X500278,	"aOutOfMemoryF_0");
	MakeArray	(0X5002B2,	0X2);
	MakeStr		(0X5002B4,	0X5002B7);
	MakeName	(0X5002B4,	"rt");
	MakeStr		(0X5002B8,	0X5002D7);
	MakeName	(0X5002B8,	"aUnableToOpenSI");
	MakeStr		(0X5002D8,	0X5002DF);
	MakeName	(0X5002D8,	"aHmjmps");
	MakeStr		(0X5002E0,	0X5002E7);
	MakeName	(0X5002E0,	"aHfjmps");
	MakeStr		(0X5002E8,	0X5002EF);
	MakeName	(0X5002E8,	"aHmwarr");
	MakeStr		(0X5002F0,	0X5002F7);
	MakeName	(0X5002F0,	"aHfprim");
	MakeStr		(0X5002F8,	0X500304);
	MakeName	(0X5002F8,	"aGrid001_frm");
	MakeStr		(0X500304,	0X50032D);
	MakeName	(0X500304,	"aOutOfMemoryF_1");
	MakeArray	(0X50032D,	0X3);
	MakeStr		(0X500330,	0X50034F);
	MakeName	(0X500330,	"aUnableToOpen_0");
	MakeStr		(0X500350,	0X500356);
	MakeArray	(0X500356,	0X2);
	MakeStr		(0X500358,	0X50036A);
	MakeName	(0X500358,	"aSSSSCC_frm");
	MakeArray	(0X50036A,	0X2);
	MakeStr		(0X50036C,	0X50037F);
	MakeName	(0X50036C,	"aSSSSCC_frC");
	MakeStr		(0X500380,	0X500394);
	MakeName	(0X500380,	"aSSSSCCD_frm");
	MakeStr		(0X500394,	0X50039E);
	MakeName	(0X500394,	"aSSSS");
	MakeArray	(0X50039E,	0X2);
	MakeStr		(0X5003A0,	0X5003A7);
	MakeStr		(0X5003A8,	0X5003B2);
	MakeName	(0X5003A8,	"aArtSS");
	MakeArray	(0X5003B2,	0X2);
	MakeStr		(0X5003B4,	0X5003B7);
	MakeName	(0X5003B4,	"rb1");
	MakeStr		(0X5003B8,	0X5003BB);
	MakeName	(0X5003B8,	"wb");
	MakeStr		(0X5003BC,	0X5003C0);
	MakeName	(0X5003BC,	"aRaw");
	MakeStr		(0X5003C0,	0X5003E6);
	MakeName	(0X5003C0,	"aAudioopenCould");
	MakeArray	(0X5003E6,	0X2);
	MakeStr		(0X5003E8,	0X5003F7);
	MakeName	(0X5003E8,	"a__IntAudio_c");
	MakeStr		(0X5003F8,	0X50041D);
	MakeName	(0X5003F8,	"aAudiowriteShou");
	MakeArray	(0X50041D,	0X3);
	MakeStr		(0X500420,	0X500424);
	MakeName	(0X500420,	"aRaw_0");
	MakeStr		(0X500424,	0X500434);
	MakeName	(0X500424,	"a__IntAudiof_c");
	MakeStr		(0X500434,	0X50045A);
	MakeName	(0X500434,	"aAudiofwriteSho");
	MakeArray	(0X50045A,	0X2);
	MakeStr		(0X50045C,	0X50046B);
	MakeName	(0X50045C,	"master_patches");
	MakeStr		(0X50046C,	0X500473);
	MakeName	(0X50046C,	"system2");
	MakeStr		(0X500474,	0X50047F);
	MakeName	(0X500474,	"aAutomap_db");
	MakeStr		(0X500480,	0X500485);
	MakeName	(0X500480,	"aMaps");
	MakeArray	(0X500485,	0X3);
	MakeStr		(0X500488,	0X500491);
	MakeName	(0X500488,	"sss");
	MakeArray	(0X500491,	0X3);
	MakeStr		(0X500494,	0X50049D);
	MakeName	(0X500494,	"iisxxxx1");
	MakeArray	(0X50049D,	0X3);
	MakeStr		(0X5004A0,	0X5004C9);
	MakeName	(0X5004A0,	"AUTOMAP_Error");
	MakeArray	(0X5004C9,	0X3);
	MakeStr		(0X5004CC,	0X5004FC);
	MakeName	(0X5004CC,	"aAutomapSavingA");
	MakeStr		(0X5004FC,	0X500526);
	MakeName	(0X5004FC,	"AUTOMAP_Error1");
	MakeArray	(0X500526,	0X2);
	MakeStr		(0X500528,	0X50052E);
	MakeName	(0X500528,	"ss1");
	MakeArray	(0X50052E,	0X2);
	MakeStr		(0X500530,	0X500534);
	MakeName	(0X500530,	"aRB");
	MakeStr		(0X500534,	0X500564);
	MakeName	(0X500534,	"aAutomapErrorOp");
	MakeStr		(0X500564,	0X500590);
	MakeName	(0X500564,	"aErrorContinued");
	MakeStr		(0X500590,	0X5005C7);
	MakeName	(0X500590,	"aAutomapErrorRe");
	MakeStr		(0X5005C8,	0X5005FF);
	MakeName	(0X5005C8,	"aAutomapError_0");
	MakeStr		(0X500600,	0X50060C);
	MakeName	(0X500600,	"aAutomap_tmp");
	MakeStr		(0X50060C,	0X50060F);
	MakeName	(0X50060C,	"wb1");
	MakeStr		(0X500610,	0X500635);
	MakeName	(0X500610,	"aAutomapError_1");
	MakeArray	(0X500635,	0X3);
	MakeStr		(0X500638,	0X50065C);
	MakeName	(0X500638,	"aAutomapErrorCo");
	MakeStr		(0X50065C,	0X500682);
	MakeName	(0X50065C,	"aAutomapError_2");
	MakeArray	(0X500682,	0X2);
	MakeStr		(0X500684,	0X5006AA);
	MakeName	(0X500684,	"aAutomapError_3");
	MakeArray	(0X5006AA,	0X2);
	MakeStr		(0X5006AC,	0X5006D0);
	MakeName	(0X5006AC,	"AUTOMAP_Error2");
	MakeStr		(0X5006D0,	0X5006F4);
	MakeName	(0X5006D0,	"AUTOMAP_Error3");
	MakeStr		(0X5006F4,	0X50071A);
	MakeName	(0X5006F4,	"AUTOMAP_Error4");
	MakeArray	(0X50071A,	0X2);
	MakeStr		(0X50071C,	0X500740);
	MakeName	(0X50071C,	"AUTOMAP_Error5");
	MakeStr		(0X500740,	0X500764);
	MakeName	(0X500740,	"AUTOMAP_Error6");
	MakeStr		(0X500764,	0X50079A);
	MakeName	(0X500764,	"AUTOMAP_Error7");
	MakeArray	(0X50079A,	0X2);
	MakeStr		(0X50079C,	0X5007CC);
	MakeName	(0X50079C,	"AUTOMAP_Error8");
	MakeStr		(0X5007CC,	0X5007F4);
	MakeName	(0X5007CC,	"aErrorContinu_0");
	MakeStr		(0X5007F4,	0X500826);
	MakeName	(0X5007F4,	"AUTOMAP_Error9");
	MakeArray	(0X500826,	0X2);
	MakeStr		(0X500828,	0X50085A);
	MakeName	(0X500828,	"AUTOMAP_Error10");
	MakeArray	(0X50085A,	0X2);
	MakeStr		(0X50085C,	0X500885);
	MakeName	(0X50085C,	"aAutomapErrorDe");
	MakeArray	(0X500885,	0X3);
	MakeStr		(0X500888,	0X5008BE);
	MakeName	(0X500888,	"AUTOMAP_Error11");
	MakeArray	(0X5008BE,	0X2);
	MakeStr		(0X5008C0,	0X5008F2);
	MakeName	(0X5008C0,	"AUTOMAP_Error12");
	MakeArray	(0X5008F2,	0X2);
	MakeStr		(0X5008F4,	0X500925);
	MakeName	(0X5008F4,	"aAutomapErrorCr");
	MakeArray	(0X500925,	0X3);
	MakeStr		(0X500928,	0X50092B);
	MakeName	(0X500928,	"rb2");
	MakeStr		(0X50092C,	0X500960);
	MakeName	(0X50092C,	"aAutomapErro_15");
	MakeStr		(0X500960,	0X500986);
	MakeName	(0X500960,	"aErrorContinu_1");
	MakeArray	(0X500986,	0X2);
	MakeStr		(0X500988,	0X5009BE);
	MakeName	(0X500988,	"aAutomapErro_16");
	MakeArray	(0X5009BE,	0X2);
	MakeStr		(0X5009C0,	0X5009C9);
	MakeName	(0X5009C0,	"aDbox_msg");
	MakeArray	(0X5009C9,	0X3);
	MakeStr		(0X5009CC,	0X5009D1);
	MakeName	(0X5009CC,	"ss2");
	MakeArray	(0X5009D1,	0X3);
	MakeStr		(0X5009D4,	0X5009E7);
	MakeName	(0X5009D4,	"aErrorDialog_ou");
	MakeStr		(0X5009E8,	0X5009F1);
	MakeName	(0X5009E8,	"filename");
	MakeDouble	(0X5009F1);
	MakeArray	(0X5009F9,	0X3);
	MakeByte	(0X5009FC);
	MakeArray	(0X5009FC,	0X2);
	MakeDouble	(0X5009FE);
	MakeArray	(0X500A06,	0X2);
	MakeDword	(0X500A08);
	MakeStr		(0X500A0C,	0X500A28);
	MakeName	(0X500A0C,	"aCacheStatsAreD");
	MakeFloat	(0X500A28);
	MakeDouble	(0X500A2C);
	MakeDword	(0X500A34);
	MakeName	(0X500A34,	"String2");
	MakeStr		(0X500A38,	0X500A43);
	MakeName	(0X500A38,	"aCombat_msg");
	MakeStr		(0X500A44,	0X500A49);
	MakeName	(0X500A44,	"ss3");
	MakeArray	(0X500A49,	0X3);
	MakeStr		(0X500A4C,	0X500A65);
	MakeName	(0X500A4C,	"aFriendlyWasInT");
	MakeArray	(0X500A65,	0X3);
	MakeStr		(0X500A68,	0X500A79);
	MakeName	(0X500A68,	"aTarget_highlig");
	MakeArray	(0X500A79,	0X3);
	MakeStr		(0X500A7C,	0X500A88);
	MakeName	(0X500A7C,	"preferences2");
	MakeStr		(0X500A88,	0X500A9D);
	MakeName	(0X500A88,	"aComputingAttac");
	MakeArray	(0X500A9D,	0X3);
	MakeStr		(0X500AA0,	0X500AB6);
	MakeName	(0X500AA0,	"aSequencingAtta");
	MakeArray	(0X500AB6,	0X2);
	MakeStr		(0X500AB8,	0X500ACB);
	MakeName	(0X500AB8,	"aRunningAttack_");
	MakeStr		(0X500ACC,	0X500B10);
	MakeName	(0X500ACC,	"aErrorCompute_e");
	MakeStr		(0X500B10,	0X500B22);
	MakeName	(0X500B10,	"aCombat_difficu");
	MakeArray	(0X500B22,	0X2);
	MakeStr		(0X500B24,	0X500B50);
	MakeName	(0X500B24,	"aWhoaBadSkillVa");
	MakeStr		(0X500B50,	0X500B52);
	MakeName	(0X500B50,	"a_1");
	MakeArray	(0X500B52,	0X2);
	MakeStr		(0X500B54,	0X500B64);
	MakeName	(0X500B54,	"aCombat_message");
	MakeStr		(0X500B64,	0X500B6A);
	MakeName	(0X500B64,	"ss4");
	MakeArray	(0X500B6A,	0X2);
	MakeStr		(0X500B6C,	0X500B6F);
	MakeStr		(0X500B70,	0X500B79);
	MakeName	(0X500B70,	"aIcsxxxx1");
	MakeArray	(0X500B79,	0X3);
	MakeStr		(0X500B7C,	0X500B96);
	MakeName	(0X500B7C,	"aBadCalledShotV");
	MakeArray	(0X500B96,	0X2);
	MakeStr		(0X500B98,	0X500B9F);
	MakeName	(0X500B98,	"aAlways");
	MakeStr		(0X500BA0,	0X500BAA);
	MakeName	(0X500BA0,	"aSometimes");
	MakeArray	(0X500BAA,	0X2);
	MakeStr		(0X500BAC,	0X500BB4);
	MakeName	(0X500BAC,	"aBe_sure");
	MakeStr		(0X500BB4,	0X500BBF);
	MakeName	(0X500BB4,	"aBe_careful");
	MakeStr		(0X500BC0,	0X500BD3);
	MakeName	(0X500BC0,	"aBe_absolutely_");
	MakeStr		(0X500BD4,	0X500BD9);
	MakeName	(0X500BD4,	"none");
	MakeArray	(0X500BD9,	0X3);
	MakeStr		(0X500BDC,	0X500BE3);
	MakeName	(0X500BDC,	"aCoward");
	MakeStr		(0X500BE4,	0X500BF1);
	MakeName	(0X500BE4,	"aFinger_hurts");
	MakeArray	(0X500BF1,	0X3);
	MakeStr		(0X500BF4,	0X500BFD);
	MakeName	(0X500BF4,	"aBleeding");
	MakeArray	(0X500BFD,	0X3);
	MakeStr		(0X500C00,	0X500C11);
	MakeName	(0X500C00,	"aNot_feeling_go");
	MakeArray	(0X500C11,	0X3);
	MakeStr		(0X500C14,	0X500C1F);
	MakeName	(0X500C14,	"aTourniquet");
	MakeStr		(0X500C20,	0X500C26);
	MakeName	(0X500C20,	"aNever");
	MakeArray	(0X500C26,	0X2);
	MakeStr		(0X500C28,	0X500C30);
	MakeName	(0X500C28,	"aNo_pref");
	MakeStr		(0X500C30,	0X500C36);
	MakeName	(0X500C30,	"aMelee");
	MakeArray	(0X500C36,	0X2);
	MakeStr		(0X500C38,	0X500C4A);
	MakeName	(0X500C38,	"aMelee_over_ran");
	MakeArray	(0X500C4A,	0X2);
	MakeStr		(0X500C4C,	0X500C5E);
	MakeName	(0X500C4C,	"aRanged_over_me");
	MakeArray	(0X500C5E,	0X2);
	MakeStr		(0X500C60,	0X500C67);
	MakeName	(0X500C60,	"aRanged");
	MakeStr		(0X500C68,	0X500C70);
	MakeName	(0X500C68,	"aUnarmed");
	MakeStr		(0X500C70,	0X500C84);
	MakeName	(0X500C70,	"aUnarmed_over_t");
	MakeStr		(0X500C84,	0X500C8B);
	MakeName	(0X500C84,	"aRandom");
	MakeStr		(0X500C8C,	0X500C97);
	MakeName	(0X500C8C,	"aStay_close");
	MakeStr		(0X500C98,	0X500C9F);
	MakeName	(0X500C98,	"aCharge");
	MakeStr		(0X500CA0,	0X500CA6);
	MakeName	(0X500CA0,	"aSnipe");
	MakeArray	(0X500CA6,	0X2);
	MakeStr		(0X500CA8,	0X500CB4);
	MakeName	(0X500CA8,	"aOn_your_own");
	MakeStr		(0X500CB4,	0X500CB9);
	MakeName	(0X500CB4,	"aStay");
	MakeArray	(0X500CB9,	0X3);
	MakeStr		(0X500CBC,	0X500CD2);
	MakeName	(0X500CBC,	"aWhomever_attac");
	MakeArray	(0X500CD2,	0X2);
	MakeStr		(0X500CD4,	0X500CDE);
	MakeName	(0X500CD4,	"aStrongest");
	MakeArray	(0X500CDE,	0X2);
	MakeStr		(0X500CE0,	0X500CE8);
	MakeName	(0X500CE0,	"aWeakest");
	MakeStr		(0X500CE8,	0X500CF1);
	MakeName	(0X500CE8,	"aWhomever");
	MakeArray	(0X500CF1,	0X3);
	MakeStr		(0X500CF4,	0X500CFC);
	MakeName	(0X500CF4,	"aClosest");
	MakeStr		(0X500CFC,	0X500D02);
	MakeName	(0X500CFC,	"aClean");
	MakeArray	(0X500D02,	0X2);
	MakeStr		(0X500D04,	0X500D1B);
	MakeName	(0X500D04,	"aStims_when_hur");
	MakeStr		(0X500D1C,	0X500D31);
	MakeName	(0X500D1C,	"aStims_when_h_0");
	MakeArray	(0X500D31,	0X3);
	MakeStr		(0X500D34,	0X500D3C);
	MakeName	(0X500D34,	"aAnytime");
	MakeStr		(0X500D3C,	0X500D43);
	MakeName	(0X500D3C,	"aCustom");
	MakeStr		(0X500D44,	0X500D4E);
	MakeName	(0X500D44,	"aDefensive");
	MakeArray	(0X500D4E,	0X2);
	MakeStr		(0X500D50,	0X500D5B);
	MakeName	(0X500D50,	"aAggressive");
	MakeStr		(0X500D5C,	0X500D64);
	MakeName	(0X500D5C,	"aBerserk");
	MakeStr		(0X500D64,	0X500D6A);
	MakeName	(0X500D64,	"aBlind");
	MakeArray	(0X500D6A,	0X2);
	MakeStr		(0X500D6C,	0X500D75);
	MakeName	(0X500D6C,	"aCrippled");
	MakeArray	(0X500D75,	0X3);
	MakeStr		(0X500D78,	0X500D86);
	MakeName	(0X500D78,	"aCrippled_legs");
	MakeArray	(0X500D86,	0X2);
	MakeStr		(0X500D88,	0X500D96);
	MakeName	(0X500D88,	"aCrippled_arms");
	MakeArray	(0X500D96,	0X2);
	MakeStr		(0X500D98,	0X500D9A);
	MakeArray	(0X500D9A,	0X2);
	MakeStr		(0X500D9C,	0X500D9E);
	MakeArray	(0X500D9E,	0X2);
	MakeStr		(0X500DA0,	0X500DB7);
	MakeName	(0X500DA0,	"aUnrecognizedFl");
	MakeStr		(0X500DB8,	0X500DC4);
	MakeName	(0X500DB8,	"aDataAi_txt");
	MakeStr		(0X500DC4,	0X500DCF);
	MakeName	(0X500DC4,	"aPacket_num");
	MakeStr		(0X500DD0,	0X500DD9);
	MakeName	(0X500DD0,	"aMax_dist");
	MakeArray	(0X500DD9,	0X3);
	MakeStr		(0X500DDC,	0X500DE7);
	MakeName	(0X500DDC,	"aMin_to_hit");
	MakeStr		(0X500DE8,	0X500DEF);
	MakeName	(0X500DE8,	"aMin_hp");
	MakeStr		(0X500DF0,	0X500DFB);
	MakeName	(0X500DF0,	"aAggression");
	MakeStr		(0X500DFC,	0X500E0A);
	MakeName	(0X500DFC,	"aHurt_too_much");
	MakeArray	(0X500E0A,	0X2);
	MakeStr		(0X500E0C,	0X500E1B);
	MakeName	(0X500E0C,	"aSecondary_freq");
	MakeStr		(0X500E1C,	0X500E28);
	MakeName	(0X500E1C,	"aCalled_freq");
	MakeStr		(0X500E28,	0X500E2D);
	MakeName	(0X500E28,	"aFont");
	MakeArray	(0X500E2D,	0X3);
	MakeStr		(0X500E30,	0X500E36);
	MakeName	(0X500E30,	"aColor");
	MakeArray	(0X500E36,	0X2);
	MakeStr		(0X500E38,	0X500E46);
	MakeName	(0X500E38,	"aOutline_color");
	MakeArray	(0X500E46,	0X2);
	MakeStr		(0X500E48,	0X500E4F);
	MakeName	(0X500E48,	"aChance");
	MakeStr		(0X500E50,	0X500E5A);
	MakeName	(0X500E50,	"aRun_start");
	MakeArray	(0X500E5A,	0X2);
	MakeStr		(0X500E5C,	0X500E64);
	MakeName	(0X500E5C,	"aRun_end");
	MakeStr		(0X500E64,	0X500E6F);
	MakeName	(0X500E64,	"aMove_start");
	MakeStr		(0X500E70,	0X500E79);
	MakeName	(0X500E70,	"aMove_end");
	MakeArray	(0X500E79,	0X3);
	MakeStr		(0X500E7C,	0X500E89);
	MakeName	(0X500E7C,	"aAttack_start");
	MakeArray	(0X500E89,	0X3);
	MakeStr		(0X500E8C,	0X500E97);
	MakeName	(0X500E8C,	"aAttack_end");
	MakeStr		(0X500E98,	0X500EA3);
	MakeName	(0X500E98,	"aMiss_start");
	MakeStr		(0X500EA4,	0X500EAD);
	MakeName	(0X500EA4,	"aMiss_end");
	MakeArray	(0X500EAD,	0X3);
	MakeStr		(0X500EB0,	0X500EBF);
	MakeName	(0X500EB0,	"aHit_head_start");
	MakeStr		(0X500EC0,	0X500ECD);
	MakeName	(0X500EC0,	"aHit_head_end");
	MakeArray	(0X500ECD,	0X3);
	MakeStr		(0X500ED0,	0X500EE3);
	MakeName	(0X500ED0,	"aHit_left_arm_s");
	MakeStr		(0X500EE4,	0X500EF5);
	MakeName	(0X500EE4,	"aHit_left_arm_e");
	MakeArray	(0X500EF5,	0X3);
	MakeStr		(0X500EF8,	0X500F0C);
	MakeName	(0X500EF8,	"aHit_right_arm_");
	MakeStr		(0X500F0C,	0X500F1E);
	MakeName	(0X500F0C,	"aHit_right_ar_0");
	MakeArray	(0X500F1E,	0X2);
	MakeStr		(0X500F20,	0X500F30);
	MakeName	(0X500F20,	"aHit_torso_star");
	MakeStr		(0X500F30,	0X500F3E);
	MakeName	(0X500F30,	"aHit_torso_end");
	MakeArray	(0X500F3E,	0X2);
	MakeStr		(0X500F40,	0X500F54);
	MakeName	(0X500F40,	"aHit_right_leg_");
	MakeStr		(0X500F54,	0X500F66);
	MakeName	(0X500F54,	"aHit_right_le_0");
	MakeArray	(0X500F66,	0X2);
	MakeStr		(0X500F68,	0X500F7B);
	MakeName	(0X500F68,	"aHit_left_leg_s");
	MakeStr		(0X500F7C,	0X500F8D);
	MakeName	(0X500F7C,	"aHit_left_leg_e");
	MakeArray	(0X500F8D,	0X3);
	MakeStr		(0X500F90,	0X500F9F);
	MakeName	(0X500F90,	"aHit_eyes_start");
	MakeStr		(0X500FA0,	0X500FAD);
	MakeName	(0X500FA0,	"aHit_eyes_end");
	MakeArray	(0X500FAD,	0X3);
	MakeStr		(0X500FB0,	0X500FC0);
	MakeName	(0X500FB0,	"aHit_groin_star");
	MakeStr		(0X500FC0,	0X500FCE);
	MakeName	(0X500FC0,	"aHit_groin_end");
	MakeArray	(0X500FCE,	0X2);
	MakeStr		(0X500FD0,	0X500FE1);
	MakeName	(0X500FD0,	"aArea_attack_mo");
	MakeArray	(0X500FE1,	0X3);
	MakeStr		(0X500FE4,	0X500FF2);
	MakeName	(0X500FE4,	"aRun_away_mode");
	MakeArray	(0X500FF2,	0X2);
	MakeStr		(0X500FF4,	0X501000);
	MakeName	(0X500FF4,	"aBest_weapon");
	MakeStr		(0X501000,	0X501009);
	MakeName	(0X501000,	"aDistance");
	MakeArray	(0X501009,	0X3);
	MakeStr		(0X50100C,	0X501017);
	MakeName	(0X50100C,	"aAttack_who");
	MakeStr		(0X501018,	0X501021);
	MakeName	(0X501018,	"aChem_use");
	MakeArray	(0X501021,	0X3);
	MakeStr		(0X501024,	0X501038);
	MakeName	(0X501024,	"aChem_primary_d");
	MakeStr		(0X501038,	0X501044);
	MakeName	(0X501038,	"aDisposition");
	MakeStr		(0X501044,	0X50104E);
	MakeName	(0X501044,	"aBody_type");
	MakeArray	(0X50104E,	0X2);
	MakeStr		(0X501050,	0X50105D);
	MakeName	(0X501050,	"aGeneral_type");
	MakeArray	(0X50105D,	0X3);
	MakeStr		(0X501060,	0X501078);
	MakeName	(0X501060,	"aErrorProcessin");
	MakeStr		(0X501078,	0X50108B);
	MakeName	(0X501078,	"aMissingAiPacke");
	MakeStr		(0X50108C,	0X5010A7);
	MakeName	(0X50108C,	"aSMinhpDCurhpD");
	MakeStr		(0X5010A8,	0X5010B2);
	MakeName	(0X5010A8,	"aSSS_");
	MakeArray	(0X5010B2,	0X2);
	MakeStr		(0X5010B4,	0X5010BB);
	MakeName	(0X5010B4,	"aSS_");
	MakeStr		(0X5010BC,	0X501101);
	MakeName	(0X5010BC,	"aAi_danger_sour");
	MakeArray	(0X501101,	0X3);
	MakeStr		(0X501104,	0X501148);
	MakeName	(0X501104,	"aAi_danger_so_0");
	MakeStr		(0X501148,	0X501154);
	MakeName	(0X501148,	"aInTheWay");
	MakeStr		(0X501154,	0X501166);
	MakeName	(0X501154,	"combat_difficulty");
	MakeArray	(0X501166,	0X2);
	MakeStr		(0X501168,	0X501174);
	MakeName	(0X501168,	"preferences3");
	MakeStr		(0X501174,	0X50119C);
	MakeName	(0X501174,	"aSFleeingCanTPo");
	MakeStr		(0X50119C,	0X5011C4);
	MakeName	(0X50119C,	"aSFleeingCanT_0");
	MakeStr		(0X5011C4,	0X5011F6);
	MakeName	(0X5011C4,	"aSFleeingCanT_1");
	MakeArray	(0X5011F6,	0X2);
	MakeStr		(0X5011F8,	0X50120F);
	MakeName	(0X5011F8,	"aSFleeingIMHurt");
	MakeStr		(0X501210,	0X50122B);
	MakeName	(0X501210,	"aSFleeingINeedD");
	MakeStr		(0X50122C,	0X501266);
	MakeName	(0X50122C,	"aSFleeingSomebo");
	MakeArray	(0X501266,	0X2);
	MakeStr		(0X501268,	0X50128F);
	MakeName	(0X501268,	"aNoteSHadExtraA");
	MakeStr		(0X501290,	0X5012C2);
	MakeName	(0X501290,	"aErrorCombatdat");
	MakeArray	(0X5012C2,	0X2);
	MakeStr		(0X5012C4,	0X5012D2);
	MakeName	(0X5012C4,	"combat_taunts");
	MakeArray	(0X5012D2,	0X2);
	MakeStr		(0X5012D4,	0X501307);
	MakeName	(0X5012D4,	"aSIsUsingSPacke");
	MakeStr		(0X501308,	0X50131C);
	MakeName	(0X501308,	"aSSaidMessageD");
	MakeStr		(0X50131C,	0X501354);
	MakeName	(0X50131C,	"aErrorCombatai_");
	MakeStr		(0X501354,	0X501361);
	MakeName	(0X501354,	"aCombatai_msg");
	MakeArray	(0X501361,	0X3);
	MakeStr		(0X501364,	0X501369);
	MakeName	(0X501364,	"ss5");
	MakeArray	(0X501369,	0X3);
	MakeStr		(0X50136C,	0X50137C);
	MakeName	(0X50136C,	"language_filter");
	MakeStr		(0X50137C,	0X5013A9);
	MakeName	(0X50137C,	"aSomebodyDiedAn");
	MakeArray	(0X5013A9,	0X3);
	MakeStr		(0X5013AC,	0X5013AE);
	MakeArray	(0X5013AE,	0X2);
	MakeStr		(0X5013B0,	0X5013B3);
	MakeName	(0X5013B0,	"rt1");
	MakeStr		(0X5013B4,	0X5013B7);
	MakeName	(0X5013B4,	"wt1");
	MakeStr		(0X5013B8,	0X5013BE);
	MakeName	(0X5013B8,	"s1");
	MakeArray	(0X5013BE,	0X2);
	MakeStr		(0X5013C0,	0X5013C7);
	MakeName	(0X5013C0,	"ss6");
	MakeStr		(0X5013C8,	0X5013CA);
	MakeArray	(0X5013CA,	0X2);
	MakeStr		(0X5013CC,	0X5013D1);
	MakeName	(0X5013CC,	"a_6f");
	MakeArray	(0X5013D1,	0X3);
	MakeStr		(0X5013D4,	0X5013EB);
	MakeName	(0X5013D4,	"aTurningOnCount");
	MakeDouble	(0X5013EB);
	MakeDouble	(0X5013F3);
	MakeStr		(0X5013FC,	0X501406);
	MakeName	(0X5013FC,	"color_pal");
	MakeArray	(0X501406,	0X2);
	MakeStr		(0X501408,	0X50140B);
	MakeName	(0X501408,	"aRt_1");
	MakeStr		(0X50140C,	0X501412);
	MakeName	(0X50140C,	"aGchar");
	MakeArray	(0X501412,	0X2);
	MakeStr		(0X501414,	0X50141A);
	MakeName	(0X501414,	"a_gcd");
	MakeArray	(0X50141A,	0X2);
	MakeStr		(0X50141C,	0X501423);
	MakeName	(0X50141C,	"aCorpse");
	MakeStr		(0X501424,	0X50144F);
	MakeName	(0X501424,	"aErrorInitingCr");
	MakeStr		(0X501450,	0X50145E);
	MakeName	(0X501450,	"aSscrname_msg");
	MakeArray	(0X50145E,	0X2);
	MakeStr		(0X501460,	0X50148B);
	MakeName	(0X501460,	"aErrorLoadingCr");
	MakeStr		(0X50148C,	0X501491);
	MakeName	(0X50148C,	"aNone");
	MakeArray	(0X501491,	0X3);
	MakeDword	(0X501494);
	MakeStr		(0X501498,	0X5014C8);
	MakeName	(0X501498,	"aErrorCritterKi");
	MakeStr		(0X5014C8,	0X5014EF);
	MakeName	(0X5014C8,	"aErrorCritter_0");
	MakeStr		(0X5014F0,	0X50151A);
	MakeName	(0X5014F0,	"aErrorCritter_b");
	MakeArray	(0X50151A,	0X2);
	MakeStr		(0X50151C,	0X50151F);
	MakeName	(0X50151C,	"aRb_1");
	MakeStr		(0X501520,	0X501523);
	MakeName	(0X501520,	"wb2");
	MakeStr		(0X501524,	0X501532);
	MakeName	(0X501524,	"color_cycling");
	MakeArray	(0X501532,	0X2);
	MakeStr		(0X501534,	0X50153B);
	MakeName	(0X501534,	"system3");
	MakeStr		(0X50153C,	0X50154F);
	MakeName	(0X50153C,	"aCycle_speed_fa");
	MakeStr		(0X501550,	0X501554);
	MakeName	(0X501550,	"aPcx");
	MakeStr		(0X501554,	0X501566);
	MakeName	(0X501554,	"a__IntDatafile_");
	MakeArray	(0X501566,	0X2);
	MakeStr		(0X501568,	0X50156B);
	MakeName	(0X501568,	"rb3");
	MakeStr		(0X50156C,	0X50157C);
	MakeName	(0X50156C,	"a__IntDialog_c");
	MakeStr		(0X50157C,	0X5015B2);
	MakeName	(0X50157C,	"aReplyHasOnlyOn");
	MakeArray	(0X5015B2,	0X2);
	MakeStr		(0X5015B4,	0X5015BB);
	MakeName	(0X5015B4,	"aEnded");
	MakeStr		(0X5015BC,	0X5015D6);
	MakeName	(0X5015BC,	"aWaitingForRepl");
	MakeArray	(0X5015D6,	0X2);
	MakeStr		(0X5015D8,	0X5015E5);
	MakeName	(0X5015D8,	"aReplyEnded");
	MakeArray	(0X5015E5,	0X3);
	MakeStr		(0X5015E8,	0X501623);
	MakeName	(0X5015E8,	"aErrorCanTCallS");
	MakeFloat	(0X501623);
	MakeFloat	(0X501627);
	MakeStr		(0X50162C,	0X501634);
	MakeName	(0X50162C,	"aPatches");
	MakeStr		(0X501634,	0X50163B);
	MakeName	(0X501634,	"system4");
	MakeStr		(0X50163C,	0X501644);
	MakeName	(0X50163C,	"aMonitor");
	MakeStr		(0X501644,	0X501672);
	MakeName	(0X501644,	"aErrorLoadingCh");
	MakeArray	(0X501672,	0X2);
	MakeStr		(0X501674,	0X50167D);
	MakeName	(0X501674,	"aIb1p1xx1_0");
	MakeArray	(0X50167D,	0X3);
	MakeStr		(0X501680,	0X501689);
	MakeName	(0X501680,	"iisxxxx1_1");
	MakeArray	(0X501689,	0X3);
	MakeStr		(0X50168C,	0X501691);
	MakeName	(0X50168C,	"aNone_0");
	MakeArray	(0X501691,	0X3);
	MakeStr		(0X501694,	0X50169F);
	MakeName	(0X501694,	"editor_msg");
	MakeStr		(0X5016A0,	0X5016A5);
	MakeName	(0X5016A0,	"ss7");
	MakeArray	(0X5016A5,	0X3);
	MakeStr		(0X5016A8,	0X5016AA);
	MakeName	(0X5016A8,	"__1");
	MakeArray	(0X5016AA,	0X2);
	MakeStr		(0X5016AC,	0X5016CA);
	MakeName	(0X5016AC,	"aUnknownFolderT");
	MakeArray	(0X5016CA,	0X2);
	MakeStr		(0X5016CC,	0X5016D4);
	MakeName	(0X5016CC,	"sd");
	MakeStr		(0X5016D4,	0X5016DA);
	MakeName	(0X5016D4,	"ss8");
	MakeArray	(0X5016DA,	0X2);
	MakeStr		(0X5016DC,	0X5016E2);
	MakeName	(0X5016DC,	"sd1");
	MakeArray	(0X5016E2,	0X2);
	MakeStr		(0X5016E4,	0X5016EB);
	MakeStr		(0X5016EC,	0X5016EF);
	MakeName	(0X5016EC,	"s2");
	MakeStr		(0X5016F0,	0X5016F6);
	MakeName	(0X5016F0,	"aDD");
	MakeArray	(0X5016F6,	0X2);
	MakeStr		(0X5016F8,	0X5016FD);
	MakeName	(0X5016F8,	"aD");
	MakeArray	(0X5016FD,	0X3);
	MakeStr		(0X501700,	0X50170B);
	MakeName	(0X501700,	"aSDS");
	MakeDouble	(0X50170B);
	MakeDouble	(0X501713);
	MakeByte	(0X50171C);
	MakeArray	(0X50171D,	0X3);
	MakeStr		(0X501720,	0X501723);
	MakeName	(0X501720,	"a__5");
	MakeStr		(0X501724,	0X501728);
	MakeName	(0X501724,	"aTxt_1");
	MakeStr		(0X501728,	0X50172A);
	MakeName	(0X501728,	"a__0");
	MakeStr		(0X50172C,	0X50172E);
	MakeStr		(0X501730,	0X501737);
	MakeName	(0X501730,	"sss1");
	MakeStr		(0X501738,	0X50173C);
	MakeName	(0X501738,	"aGcd");
	MakeStr		(0X50173C,	0X501742);
	MakeName	(0X50173C,	"ss9");
	MakeArray	(0X501742,	0X2);
	MakeStr		(0X501744,	0X501747);
	MakeName	(0X501744,	"rb4");
	MakeStr		(0X501748,	0X50174B);
	MakeName	(0X501748,	"wt2");
	MakeStr		(0X50174C,	0X50174E);
	MakeArray	(0X50174E,	0X2);
	MakeStr		(0X501750,	0X501764);
	MakeName	(0X501750,	"a_2dSD_4dS");
	MakeStr		(0X501764,	0X50176C);
	MakeName	(0X501764,	"aSSD");
	MakeStr		(0X50176C,	0X501774);
	MakeName	(0X50176C,	"sss2");
	MakeStr		(0X501774,	0X501783);
	MakeName	(0X501774,	"aS_2dSS");
	MakeStr		(0X501784,	0X501788);
	MakeName	(0X501784,	"s3");
	MakeStr		(0X501788,	0X5017A5);
	MakeName	(0X501788,	"aS_2dS_3d_3dS_2");
	MakeArray	(0X5017A5,	0X3);
	MakeStr		(0X5017A8,	0X5017C0);
	MakeName	(0X5017A8,	"aS_2dS_3dS_2d");
	MakeStr		(0X5017C0,	0X5017DA);
	MakeName	(0X5017C0,	"aS_2dS_2dS_3d");
	MakeArray	(0X5017DA,	0X2);
	MakeStr		(0X5017DC,	0X5017F9);
	MakeName	(0X5017DC,	"aS_2dS_2dS_3dLb");
	MakeArray	(0X5017F9,	0X3);
	MakeStr		(0X5017FC,	0X50180E);
	MakeName	(0X5017FC,	"aS_2dS_3d");
	MakeArray	(0X50180E,	0X2);
	MakeStr		(0X501810,	0X501815);
	MakeName	(0X501810,	"s4");
	MakeArray	(0X501815,	0X3);
	MakeStr		(0X501818,	0X501822);
	MakeName	(0X501818,	"aSD_1");
	MakeArray	(0X501822,	0X2);
	MakeStr		(0X501824,	0X501832);
	MakeName	(0X501824,	"sss3");
	MakeArray	(0X501832,	0X2);
	MakeStr		(0X501834,	0X50183D);
	MakeName	(0X501834,	"ss10");
	MakeArray	(0X50183D,	0X3);
	MakeStr		(0X501840,	0X501844);
	MakeName	(0X501840,	"s5");
	MakeStr		(0X501844,	0X501860);
	MakeName	(0X501844,	"aS_3dS_3d");
	MakeStr		(0X501860,	0X50186D);
	MakeName	(0X501860,	"aS_3d");
	MakeArray	(0X50186D,	0X3);
	MakeStr		(0X501870,	0X501879);
	MakeName	(0X501870,	"aSxS");
	MakeArray	(0X501879,	0X3);
	MakeStr		(0X50187C,	0X501887);
	MakeName	(0X50187C,	"aSDLbs_");
	MakeStr		(0X501888,	0X50188A);
	MakeName	(0X501888,	"a0");
	MakeArray	(0X50188A,	0X2);
	MakeDword	(0X50188C);
	MakeStr		(0X501890,	0X501899);
	MakeName	(0X501890,	"aIsdxxxx1");
	MakeArray	(0X501899,	0X3);
	MakeStr		(0X50189C,	0X5018C2);
	MakeName	(0X50189C,	"aPerkNotFoundIn");
	MakeArray	(0X5018C2,	0X2);
	MakeStr		(0X5018C4,	0X5018CD);
	MakeName	(0X5018C4,	"ib3p1xx1");
	MakeFloat	(0X5018CD);
	MakeFloat	(0X5018D1);
	MakeDouble	(0X5018D5);
	MakeFloat	(0X5018DD);
	MakeDouble	(0X5018E1);
	MakeArray	(0X5018E9,	0X3);
	MakeStr		(0X5018EC,	0X5018F0);
	MakeName	(0X5018EC,	"s6");
	MakeDouble	(0X5018F0);
	MakeFloat	(0X5018F8);
	MakeStr		(0X5018FC,	0X501908);
	MakeName	(0X5018FC,	"sss4");
	MakeStr		(0X501908,	0X50190F);
	MakeName	(0X501908,	"ss11");
	MakeStr		(0X501910,	0X501937);
	MakeName	(0X501910,	"aErrorRunningPe");
	MakeStr		(0X501938,	0X50193D);
	MakeName	(0X501938,	"d1");
	MakeArray	(0X50193D,	0X3);
	MakeStr		(0X501940,	0X50196D);
	MakeName	(0X501940,	"aErrorRunning_0");
	MakeArray	(0X50196D,	0X3);
	MakeStr		(0X501970,	0X50199D);
	MakeName	(0X501970,	"aErrorRunning_1");
	MakeArray	(0X50199D,	0X3);
	MakeStr		(0X5019A0,	0X5019BE);
	MakeName	(0X5019A0,	"aUnableToAddPer");
	MakeDouble	(0X5019BE);
	MakeArray	(0X5019C6,	0X2);
	MakeStr		(0X5019C8,	0X5019CB);
	MakeName	(0X5019C8,	"aRt_12");
	MakeStr		(0X5019CC,	0X5019DE);
	MakeName	(0X5019CC,	"aDataKarmavar_t");
	MakeArray	(0X5019DE,	0X2);
	MakeStr		(0X5019E0,	0X5019F0);
	MakeName	(0X5019E0,	"aDataGenrep_txt");
	MakeStr		(0X5019F0,	0X5019F7);
	MakeName	(0X5019F0,	"aElv1_1");
	MakeStr		(0X5019F8,	0X5019FE);
	MakeName	(0X5019F8,	"aError_4");
	MakeArray	(0X5019FE,	0X2);
	MakeStr		(0X501A00,	0X501A07);
	MakeName	(0X501A00,	"aElv1_2");
	MakeStr		(0X501A08,	0X501A0F);
	MakeName	(0X501A08,	"aElv1_3");
	MakeStr		(0X501A10,	0X501A17);
	MakeName	(0X501A10,	"aElv2_3");
	MakeStr		(0X501A18,	0X501A33);
	MakeName	(0X501A18,	"aTheStartElevLe");
	MakeFloat	(0X501A33);
	MakeFloat	(0X501A37);
	MakeFloat	(0X501A3B);
	MakeStr		(0X501A40,	0X501A46);
	MakeName	(0X501A40,	"aAkiss");
	MakeArray	(0X501A46,	0X2);
	MakeStr		(0X501A48,	0X501A54);
	MakeName	(0X501A48,	"credits_txt");
	MakeStr		(0X501A54,	0X501A5E);
	MakeName	(0X501A54,	"color_pal1");
	MakeArray	(0X501A5E,	0X2);
	MakeStr		(0X501A60,	0X501A6A);
	MakeName	(0X501A60,	"subtitles");
	MakeArray	(0X501A6A,	0X2);
	MakeStr		(0X501A6C,	0X501A78);
	MakeName	(0X501A6C,	"preferences4");
	MakeStr		(0X501A78,	0X501A81);
	MakeName	(0X501A78,	"language1");
	MakeArray	(0X501A81,	0X3);
	MakeStr		(0X501A84,	0X501A8B);
	MakeName	(0X501A84,	"system5");
	MakeStr		(0X501A8C,	0X501A9A);
	MakeName	(0X501A8C,	"aTextSCuts");
	MakeArray	(0X501A9A,	0X2);
	MakeStr		(0X501A9C,	0X501AA1);
	MakeName	(0X501A9C,	"ss12");
	MakeArray	(0X501AA1,	0X3);
	MakeStr		(0X501AA4,	0X501AAD);
	MakeName	(0X501AA4,	"aSS_txt");
	MakeDouble	(0X501AAD);
	MakeArray	(0X501AB5,	0X3);
	MakeStr		(0X501AB8,	0X501AC5);
	MakeName	(0X501AB8,	"aArtIntrface");
	MakeArray	(0X501AC5,	0X3);
	MakeStr		(0X501AC8,	0X501AD2);
	MakeName	(0X501AC8,	"aSS_pal");
	MakeArray	(0X501AD2,	0X2);
	MakeStr		(0X501AD4,	0X501AD7);
	MakeName	(0X501AD4,	"rt2");
	MakeStr		(0X501AD8,	0X501AE1);
	MakeName	(0X501AD8,	"a10labone");
	MakeArray	(0X501AE1,	0X3);
	MakeStr		(0X501AE4,	0X501AF5);
	MakeName	(0X501AE4,	"aDataEndgame_tx");
	MakeArray	(0X501AF5,	0X3);
	MakeStr		(0X501AF8,	0X501B07);
	MakeName	(0X501AF8,	"aNarratorNar_5");
	MakeStr		(0X501B08,	0X501B1A);
	MakeName	(0X501B08,	"aDataEnddeath_t");
	MakeArray	(0X501B1A,	0X2);
	MakeStr		(0X501B1C,	0X501B54);
	MakeName	(0X501B1C,	"aErrorEndgamese");
	MakeStr		(0X501B54,	0X501B5E);
	MakeName	(0X501B54,	"aNarrator_0");
	MakeArray	(0X501B5E,	0X2);
	MakeStr		(0X501B60,	0X501B94);
	MakeName	(0X501B60,	"aEndgamesetupde");
	MakeStr		(0X501B94,	0X501BCC);
	MakeName	(0X501B94,	"aErrorEndgame_0");
	MakeStr		(0X501BCC,	0X501BDB);
	MakeName	(0X501BCC,	"aNarratorNar_4");
	MakeStr		(0X501BDC,	0X501C09);
	MakeName	(0X501BDC,	"aEndgamesetup_0");
	MakeArray	(0X501C09,	0X3);
	MakeStr		(0X501C0C,	0X501C16);
	MakeName	(0X501C0C,	"aTimes_run");
	MakeArray	(0X501C16,	0X2);
	MakeStr		(0X501C18,	0X501C1F);
	MakeName	(0X501C18,	"system6");
	MakeStr		(0X501C20,	0X501C26);
	MakeName	(0X501C20,	"aEreg");
	MakeArray	(0X501C26,	0X2);
	MakeStr		(0X501C28,	0X501C38);
	MakeName	(0X501C28,	"ApplicationName");
	MakeStr		(0X501C38,	0X501C48);
	MakeName	(0X501C38,	"a__IntExport_c");
	MakeStr		(0X501C48,	0X501C51);
	MakeName	(0X501C48,	"aUnknU");
	MakeArray	(0X501C51,	0X3);
	MakeStr		(0X501C54,	0X501C57);
	MakeName	(0X501C54,	"d2");
	MakeStr		(0X501C58,	0X501C5C);
	MakeName	(0X501C58,	"aInt");
	MakeStr		(0X501C5C,	0X501C62);
	MakeName	(0X501C5C,	"aFloat");
	MakeStr		(0X501C64,	0X501C67);
	MakeName	(0X501C64,	"aF1");
	MakeStr		(0X501C68,	0X501C6C);
	MakeName	(0X501C68,	"aStr");
	MakeStr		(0X501C6C,	0X501C71);
	MakeName	(0X501C6C,	"s7");
	MakeArray	(0X501C71,	0X3);
	MakeStr		(0X501C74,	0X501C7D);
	MakeName	(0X501C74,	"sss5");
	MakeArray	(0X501C7D,	0X3);
	MakeStr		(0X501C80,	0X501C8A);
	MakeName	(0X501C80,	"aFontmgr_c");
	MakeArray	(0X501C8A,	0X2);
	MakeStr		(0X501C8C,	0X501C97);
	MakeName	(0X501C8C,	"aFontD_aaf");
	MakeStr		(0X501C98,	0X501C9B);
	MakeName	(0X501C98,	"rb");
	MakeStr		(0X501C9C,	0X501CA2);
	MakeName	(0X501C9C,	"aGame_0");
	MakeArray	(0X501CA2,	0X2);
	MakeStr		(0X501CA4,	0X501CAD);
	MakeName	(0X501CA4,	"aLanguage_1");
	MakeArray	(0X501CAD,	0X3);
	MakeStr		(0X501CB0,	0X501CB7);
	MakeName	(0X501CB0,	"section");
	MakeStr		(0X501CB8,	0X501CBF);
	MakeName	(0X501CB8,	"aFrench");
	MakeStr		(0X501CC0,	0X501CC7);
	MakeName	(0X501CC0,	"aGerman");
	MakeStr		(0X501CC8,	0X501CD0);
	MakeName	(0X501CC8,	"aItalian");
	MakeStr		(0X501CD0,	0X501CD8);
	MakeName	(0X501CD0,	"aSpanish");
	MakeStr		(0X501CD8,	0X501CF4);
	MakeName	(0X501CD8,	"aFailedOnPartym");
	MakeStr		(0X501CF4,	0X501D07);
	MakeName	(0X501CF4,	"aPartymember_in");
	MakeStr		(0X501D08,	0X501D26);
	MakeName	(0X501D08,	"aSoundInitializ");
	MakeArray	(0X501D26,	0X2);
	MakeStr		(0X501D28,	0X501D36);
	MakeName	(0X501D28,	"aGsound_init");
	MakeArray	(0X501D36,	0X2);
	MakeStr		(0X501D38,	0X501D45);
	MakeName	(0X501D38,	"aInitmovie");
	MakeArray	(0X501D45,	0X3);
	MakeStr		(0X501D48,	0X501D5F);
	MakeName	(0X501D48,	"aFailedOnGmovie");
	MakeStr		(0X501D60,	0X501D6E);
	MakeName	(0X501D60,	"aGmovie_init");
	MakeArray	(0X501D6E,	0X2);
	MakeStr		(0X501D70,	0X501D88);
	MakeName	(0X501D70,	"aFailedOnMovief");
	MakeStr		(0X501D88,	0X501D97);
	MakeName	(0X501D88,	"aMoviefx_init");
	MakeStr		(0X501D98,	0X501DAC);
	MakeName	(0X501D98,	"aFailedOnIso_in");
	MakeStr		(0X501DAC,	0X501DB8);
	MakeName	(0X501DAC,	"aIso_init");
	MakeStr		(0X501DB8,	0X501DCF);
	MakeName	(0X501DB8,	"aFailedOnGmouse");
	MakeStr		(0X501DD0,	0X501DDE);
	MakeName	(0X501DD0,	"aGmouse_init");
	MakeArray	(0X501DDE,	0X2);
	MakeStr		(0X501DE0,	0X501DF6);
	MakeName	(0X501DE0,	"aFailedOnProto_");
	MakeArray	(0X501DF6,	0X2);
	MakeStr		(0X501DF8,	0X501E06);
	MakeName	(0X501DF8,	"aProto_init");
	MakeArray	(0X501E06,	0X2);
	MakeStr		(0X501E08,	0X501E15);
	MakeName	(0X501E08,	"aAnim_init");
	MakeArray	(0X501E15,	0X3);
	MakeStr		(0X501E18,	0X501E2C);
	MakeName	(0X501E18,	"aFailedOnScr_in");
	MakeStr		(0X501E2C,	0X501E38);
	MakeName	(0X501E2C,	"aScr_init");
	MakeStr		(0X501E38,	0X501E52);
	MakeName	(0X501E38,	"aFailedOnGame_l");
	MakeArray	(0X501E52,	0X2);
	MakeStr		(0X501E54,	0X501E65);
	MakeName	(0X501E54,	"aGame_load_info");
	MakeArray	(0X501E65,	0X3);
	MakeStr		(0X501E68,	0X501E81);
	MakeName	(0X501E68,	"aFailedOnScr_ga");
	MakeArray	(0X501E81,	0X3);
	MakeStr		(0X501E84,	0X501E94);
	MakeName	(0X501E84,	"aScr_game_init");
	MakeStr		(0X501E94,	0X501EAF);
	MakeName	(0X501E94,	"aFailedOnWmworl");
	MakeStr		(0X501EB0,	0X501EC2);
	MakeName	(0X501EB0,	"aWmworldmap_ini");
	MakeArray	(0X501EC2,	0X2);
	MakeStr		(0X501EC4,	0X501ED3);
	MakeName	(0X501EC4,	"aChareditinit");
	MakeStr		(0X501ED4,	0X501EE0);
	MakeName	(0X501ED4,	"aPip_init");
	MakeStr		(0X501EE0,	0X501EEF);
	MakeName	(0X501EE0,	"aInitloadsave");
	MakeStr		(0X501EF0,	0X501F08);
	MakeName	(0X501EF0,	"aFailedOnGdialo");
	MakeStr		(0X501F08,	0X501F17);
	MakeName	(0X501F08,	"aGdialog_init");
	MakeStr		(0X501F18,	0X501F2F);
	MakeName	(0X501F18,	"aFailedOnCombat");
	MakeStr		(0X501F30,	0X501F3E);
	MakeName	(0X501F30,	"aCombat_init");
	MakeArray	(0X501F3E,	0X2);
	MakeStr		(0X501F40,	0X501F58);
	MakeName	(0X501F40,	"aFailedOnAutoma");
	MakeStr		(0X501F58,	0X501F67);
	MakeName	(0X501F58,	"aAutomap_init");
	MakeStr		(0X501F68,	0X501F80);
	MakeName	(0X501F68,	"aFailedOnMessag");
	MakeStr		(0X501F80,	0X501F8F);
	MakeName	(0X501F80,	"aMessage_init");
	MakeStr		(0X501F90,	0X501F99);
	MakeName	(0X501F90,	"aMisc_msg");
	MakeArray	(0X501F99,	0X3);
	MakeStr		(0X501F9C,	0X501FA1);
	MakeName	(0X501F9C,	"ss13");
	MakeArray	(0X501FA1,	0X3);
	MakeStr		(0X501FA4,	0X501FBC);
	MakeName	(0X501FA4,	"aFailedOnMess_0");
	MakeStr		(0X501FBC,	0X501FCB);
	MakeName	(0X501FBC,	"aMessage_load");
	MakeStr		(0X501FCC,	0X501FE3);
	MakeName	(0X501FCC,	"aFailedOnScr_di");
	MakeStr		(0X501FE4,	0X501FF2);
	MakeName	(0X501FE4,	"aScr_disable");
	MakeArray	(0X501FF2,	0X2);
	MakeStr		(0X501FF4,	0X502011);
	MakeName	(0X501FF4,	"aFailedOnInit_o");
	MakeArray	(0X502011,	0X3);
	MakeStr		(0X502014,	0X502028);
	MakeName	(0X502014,	"aInit_options_m");
	MakeStr		(0X502028,	0X502049);
	MakeName	(0X502028,	"aFailedOnEndgam");
	MakeArray	(0X502049,	0X3);
	MakeStr		(0X50204C,	0X502065);
	MakeName	(0X50204C,	"aEndgamedeathen");
	MakeArray	(0X502065,	0X3);
	MakeStr		(0X502068,	0X502074);
	MakeName	(0X502068,	"aGameExit");
	MakeStr		(0X502074,	0X50207D);
	MakeName	(0X502074,	"ib1p1xx1");
	MakeArray	(0X50207D,	0X3);
	MakeStr		(0X502080,	0X502089);
	MakeName	(0X502080,	"aIisxxxx1_1");
	MakeArray	(0X502089,	0X3);
	MakeStr		(0X50208C,	0X5020B7);
	MakeName	(0X50208C,	"aErrorCallingSk");
	MakeStr		(0X5020B8,	0X5020CD);
	MakeName	(0X5020B8,	"aDec11199816543");
	MakeArray	(0X5020CD,	0X3);
	MakeStr		(0X5020D0,	0X5020DB);
	MakeName	(0X5020D0,	"editor_msg1");
	MakeStr		(0X5020DC,	0X5020E9);
	MakeName	(0X5020DC,	"aSDDS");
	MakeArray	(0X5020E9,	0X3);
	MakeStr		(0X5020EC,	0X50210F);
	MakeName	(0X5020EC,	"aErrorCallingSa");
	MakeStr		(0X502110,	0X502133);
	MakeName	(0X502110,	"aErrorCallingLo");
	MakeStr		(0X502134,	0X502157);
	MakeName	(0X502134,	"aErrorCalling_0");
	MakeStr		(0X502158,	0X50217B);
	MakeName	(0X502158,	"aErrorCalling_1");
	MakeStr		(0X50217C,	0X5021B4);
	MakeName	(0X50217C,	"aErrorAttemptTo");
	MakeStr		(0X5021B4,	0X5021EC);
	MakeName	(0X5021B4,	"aErrorAttempt_0");
	MakeStr		(0X5021EC,	0X5021FE);
	MakeName	(0X5021EC,	"var_name");
	MakeArray	(0X5021FE,	0X2);
	MakeStr		(0X502200,	0X502211);
	MakeName	(0X502200,	"path");
	MakeArray	(0X502211,	0X3);
	MakeStr		(0X502214,	0X502217);
	MakeName	(0X502214,	"rt3");
	MakeStr		(0X502218,	0X50221B);
	MakeName	(0X502218,	"aD_1");
	MakeStr		(0X50221C,	0X50221F);
	MakeStr		(0X502220,	0X50223A);
	MakeName	(0X502220,	"aArtIntrfaceHel");
	MakeArray	(0X50223A,	0X2);
	MakeStr		(0X50223C,	0X502246);
	MakeName	(0X50223C,	"color_pal2");
	MakeArray	(0X502246,	0X2);
	MakeStr		(0X502248,	0X502250);
	MakeName	(0X502248,	"aHashing");
	MakeStr		(0X502250,	0X50225B);
	MakeName	(0X502250,	"aMaster_dat");
	MakeStr		(0X50225C,	0X50226B);
	MakeName	(0X50225C,	"master_patches1");
	MakeStr		(0X50226C,	0X502309);
	MakeName	(0X50226C,	"msg");
	MakeArray	(0X502309,	0X3);
	MakeStr		(0X50230C,	0X502318);
	MakeName	(0X50230C,	"aCritter_dat");
	MakeStr		(0X502318,	0X502328);
	MakeName	(0X502318,	"aCritter_patche");
	MakeStr		(0X502328,	0X5023C6);
	MakeName	(0X502328,	"aCouldNotFind_0");
	MakeArray	(0X5023C6,	0X2);
	MakeStr		(0X5023C8,	0X5023D6);
	MakeName	(0X5023C8,	"aPatch03d_dat");
	MakeArray	(0X5023D6,	0X2);
	MakeStr		(0X5023D8,	0X5023DF);
	MakeName	(0X5023D8,	"aSplash");
	MakeStr		(0X5023E0,	0X5023E8);
	MakeName	(0X5023E0,	"aEnglish_0");
	MakeStr		(0X5023E8,	0X5023F4);
	MakeName	(0X5023E8,	"aArtSplash");
	MakeStr		(0X5023F4,	0X502403);
	MakeName	(0X5023F4,	"aArtSSplash");
	MakeStr		(0X502404,	0X502413);
	MakeName	(0X502404,	"aSsplashD_rix");
	MakeStr		(0X502414,	0X502417);
	MakeName	(0X502414,	"rb5");
	MakeStr		(0X502418,	0X50241D);
	MakeName	(0X502418,	"aGame");
	MakeArray	(0X50241D,	0X3);
	MakeStr		(0X502420,	0X50242B);
	MakeName	(0X502420,	"executable");
	MakeStr		(0X50242C,	0X502433);
	MakeName	(0X50242C,	"aSystem_7");
	MakeStr		(0X502434,	0X50243F);
	MakeName	(0X502434,	"aMaster_dat_0");
	MakeStr		(0X502440,	0X50244B);
	MakeName	(0X502440,	"aMaster_dat_1");
	MakeStr		(0X50244C,	0X502451);
	MakeName	(0X50244C,	"aData");
	MakeArray	(0X502451,	0X3);
	MakeStr		(0X502454,	0X502463);
	MakeName	(0X502454,	"master_patches2");
	MakeStr		(0X502464,	0X502470);
	MakeName	(0X502464,	"aCritter_dat_0");
	MakeStr		(0X502470,	0X50247C);
	MakeName	(0X502470,	"aCritter_dat_1");
	MakeStr		(0X50247C,	0X50248C);
	MakeName	(0X50247C,	"aCritter_patc_0");
	MakeStr		(0X50248C,	0X502494);
	MakeName	(0X50248C,	"aEnglish_1");
	MakeStr		(0X502494,	0X50249D);
	MakeName	(0X502494,	"aLanguage_2");
	MakeArray	(0X50249D,	0X3);
	MakeStr		(0X5024A0,	0X5024AC);
	MakeName	(0X5024A0,	"aScroll_lock");
	MakeStr		(0X5024AC,	0X5024BB);
	MakeName	(0X5024AC,	"interrupt_walk1");
	MakeStr		(0X5024BC,	0X5024CB);
	MakeName	(0X5024BC,	"art_cache_size1");
	MakeStr		(0X5024CC,	0X5024DA);
	MakeName	(0X5024CC,	"color_cycling1");
	MakeArray	(0X5024DA,	0X2);
	MakeStr		(0X5024DC,	0X5024E4);
	MakeName	(0X5024DC,	"aHashing_0");
	MakeStr		(0X5024E4,	0X5024EB);
	MakeName	(0X5024E4,	"aSplash_0");
	MakeStr		(0X5024EC,	0X5024F7);
	MakeName	(0X5024EC,	"aFree_space");
	MakeStr		(0X5024F8,	0X502508);
	MakeName	(0X5024F8,	"game_difficulty");
	MakeStr		(0X502508,	0X502514);
	MakeName	(0X502508,	"preferences5");
	MakeStr		(0X502514,	0X502526);
	MakeName	(0X502514,	"aCombat_diffi_1");
	MakeArray	(0X502526,	0X2);
	MakeStr		(0X502528,	0X502537);
	MakeName	(0X502528,	"violence_level");
	MakeStr		(0X502538,	0X502549);
	MakeName	(0X502538,	"target_highlight");
	MakeArray	(0X502549,	0X3);
	MakeStr		(0X50254C,	0X50255B);
	MakeName	(0X50254C,	"item_highlight");
	MakeStr		(0X50255C,	0X502569);
	MakeName	(0X50255C,	"combat_looks");
	MakeArray	(0X502569,	0X3);
	MakeStr		(0X50256C,	0X50257C);
	MakeName	(0X50256C,	"combat_messages");
	MakeStr		(0X50257C,	0X50258A);
	MakeName	(0X50257C,	"aCombat_taunt_0");
	MakeArray	(0X50258A,	0X2);
	MakeStr		(0X50258C,	0X50259C);
	MakeName	(0X50258C,	"language_filter1");
	MakeStr		(0X50259C,	0X5025A4);
	MakeName	(0X50259C,	"running");
	MakeStr		(0X5025A4,	0X5025AE);
	MakeName	(0X5025A4,	"subtitles1");
	MakeArray	(0X5025AE,	0X2);
	MakeStr		(0X5025B0,	0X5025BD);
	MakeName	(0X5025B0,	"combat_speed");
	MakeArray	(0X5025BD,	0X3);
	MakeStr		(0X5025C0,	0X5025CF);
	MakeName	(0X5025C0,	"player_speed");
	MakeStr		(0X5025D0,	0X5025E0);
	MakeName	(0X5025D0,	"text_base_delay");
	MakeStr		(0X5025E0,	0X5025F0);
	MakeName	(0X5025E0,	"text_line_delay");
	MakeStr		(0X5025F0,	0X5025FB);
	MakeName	(0X5025F0,	"brightness");
	MakeStr		(0X5025FC,	0X50260E);
	MakeName	(0X5025FC,	"mouse_sensitivity1");
	MakeArray	(0X50260E,	0X2);
	MakeStr		(0X502610,	0X50261B);
	MakeName	(0X502610,	"aInitialize");
	MakeStr		(0X50261C,	0X502622);
	MakeName	(0X50261C,	"sound");
	MakeArray	(0X502622,	0X2);
	MakeStr		(0X502624,	0X50262B);
	MakeName	(0X502624,	"aDevice");
	MakeStr		(0X50262C,	0X502631);
	MakeName	(0X50262C,	"aPort");
	MakeArray	(0X502631,	0X3);
	MakeStr		(0X502634,	0X502638);
	MakeName	(0X502634,	"aIrq");
	MakeStr		(0X502638,	0X50263C);
	MakeName	(0X502638,	"aDma");
	MakeStr		(0X50263C,	0X502643);
	MakeName	(0X50263C,	"aSounds");
	MakeStr		(0X502644,	0X50264A);
	MakeName	(0X502644,	"aMusic");
	MakeArray	(0X50264A,	0X2);
	MakeStr		(0X50264C,	0X502653);
	MakeName	(0X50264C,	"aSpeech");
	MakeStr		(0X502654,	0X502662);
	MakeName	(0X502654,	"master_volume");
	MakeArray	(0X502662,	0X2);
	MakeStr		(0X502664,	0X502671);
	MakeName	(0X502664,	"music_volume");
	MakeArray	(0X502671,	0X3);
	MakeStr		(0X502674,	0X502681);
	MakeName	(0X502674,	"sndfx_volume");
	MakeArray	(0X502681,	0X3);
	MakeStr		(0X502684,	0X502692);
	MakeName	(0X502684,	"speech_volume");
	MakeArray	(0X502692,	0X2);
	MakeStr		(0X502694,	0X50269F);
	MakeName	(0X502694,	"aCache_size");
	MakeStr		(0X5026A0,	0X5026AD);
	MakeName	(0X5026A0,	"aSoundMusic");
	MakeArray	(0X5026AD,	0X3);
	MakeStr		(0X5026B0,	0X5026BC);
	MakeName	(0X5026B0,	"aMusic_path1");
	MakeStr		(0X5026BC,	0X5026C8);
	MakeName	(0X5026BC,	"aMusic_path2");
	MakeStr		(0X5026C8,	0X5026D4);
	MakeName	(0X5026C8,	"aEnvironment");
	MakeStr		(0X5026D4,	0X5026D9);
	MakeName	(0X5026D4,	"mode");
	MakeArray	(0X5026D9,	0X3);
	MakeStr		(0X5026DC,	0X5026E2);
	MakeName	(0X5026DC,	"aDebug");
	MakeArray	(0X5026E2,	0X2);
	MakeStr		(0X5026E4,	0X5026F2);
	MakeName	(0X5026E4,	"aShow_tile_num");
	MakeArray	(0X5026F2,	0X2);
	MakeStr		(0X5026F4,	0X502709);
	MakeName	(0X5026F4,	"aShow_script_me");
	MakeArray	(0X502709,	0X3);
	MakeStr		(0X50270C,	0X50271B);
	MakeName	(0X50270C,	"aShow_load_info");
	MakeStr		(0X50271C,	0X502731);
	MakeName	(0X50271C,	"aOutput_map_dat");
	MakeArray	(0X502731,	0X3);
	MakeStr		(0X502734,	0X50273B);
	MakeName	(0X502734,	"mapper");
	MakeStr		(0X50273C,	0X50274F);
	MakeName	(0X50273C,	"aOverride_libra");
	MakeStr		(0X502750,	0X50275A);
	MakeName	(0X502750,	"aLibrarian");
	MakeArray	(0X50275A,	0X2);
	MakeStr		(0X50275C,	0X50276F);
	MakeName	(0X50275C,	"aUse_art_not_pr");
	MakeStr		(0X502770,	0X50277F);
	MakeName	(0X502770,	"aRebuild_protos");
	MakeStr		(0X502780,	0X502790);
	MakeName	(0X502780,	"aFix_map_object");
	MakeStr		(0X502790,	0X5027A2);
	MakeName	(0X502790,	"fix_map_inventory");
	MakeArray	(0X5027A2,	0X2);
	MakeStr		(0X5027A4,	0X5027BA);
	MakeName	(0X5027A4,	"aIgnore_rebuild");
	MakeArray	(0X5027BA,	0X2);
	MakeStr		(0X5027BC,	0X5027CD);
	MakeName	(0X5027BC,	"aShow_pid_numbe");
	MakeArray	(0X5027CD,	0X3);
	MakeStr		(0X5027D0,	0X5027DF);
	MakeName	(0X5027D0,	"aSave_text_maps");
	MakeStr		(0X5027E0,	0X5027F3);
	MakeName	(0X5027E0,	"aRun_mapper_as_");
	MakeStr		(0X5027F4,	0X502807);
	MakeName	(0X5027F4,	"aDefault_f8_as_");
	MakeStr		(0X502808,	0X502819);
	MakeName	(0X502808,	"aSort_script_li");
	MakeArray	(0X502819,	0X3);
	MakeStr		(0X50281C,	0X502829);
	MakeName	(0X50281C,	"aFallout2_cfg");
	MakeArray	(0X502829,	0X3);
	MakeStr		(0X50282C,	0X502832);
	MakeName	(0X50282C,	"ss14");
	MakeArray	(0X502832,	0X2);
	MakeStr		(0X502834,	0X502836);
	MakeArray	(0X502836,	0X2);
	MakeStr		(0X502838,	0X502841);
	MakeArray	(0X502841,	0X3);
	MakeStr		(0X502844,	0X50284A);
	MakeArray	(0X50284A,	0X2);
	MakeStr		(0X50284C,	0X502856);
	MakeName	(0X50284C,	"aSaidGood");
	MakeArray	(0X502856,	0X2);
	MakeStr		(0X502858,	0X502865);
	MakeName	(0X502858,	"aSaidNeutral");
	MakeArray	(0X502865,	0X3);
	MakeStr		(0X502868,	0X502871);
	MakeName	(0X502868,	"aSaidBad");
	MakeArray	(0X502871,	0X3);
	MakeStr		(0X502874,	0X50289B);
	MakeName	(0X502874,	"aErrorGdialogen");
	MakeStr		(0X50289C,	0X5028C1);
	MakeName	(0X50289C,	"aErrorGdialogCa");
	MakeArray	(0X5028C1,	0X3);
	MakeStr		(0X5028C4,	0X5028E9);
	MakeName	(0X5028C4,	"aErrorGdialog_0");
	MakeArray	(0X5028E9,	0X3);
	MakeStr		(0X5028EC,	0X5028FD);
	MakeName	(0X5028EC,	"aGdialogBleep");
	MakeArray	(0X5028FD,	0X3);
	MakeStr		(0X502900,	0X502907);
	MakeName	(0X502900,	"aCensor");
	MakeStr		(0X502908,	0X502921);
	MakeName	(0X502908,	"aStartingLipsyn");
	MakeArray	(0X502921,	0X3);
	MakeStr		(0X502924,	0X50293B);
	MakeName	(0X502924,	"aEndingLipsynch");
	MakeStr		(0X50293C,	0X50295B);
	MakeName	(0X50293C,	"FailureUnloc");
	MakeStr		(0X50295C,	0X502980);
	MakeName	(0X50295C,	"aErrorReplyWind");
	MakeStr		(0X502980,	0X502996);
	MakeName	(0X502980,	"aErrorSettingOp");
	MakeArray	(0X502996,	0X2);
	MakeStr		(0X502998,	0X5029BC);
	MakeName	(0X502998,	"aErrorDialogRan");
	MakeStr		(0X5029BC,	0X5029E0);
	MakeName	(0X5029BC,	"aErrorDialogR_0");
	MakeStr		(0X5029E0,	0X5029E6);
	MakeName	(0X5029E0,	"aCS");
	MakeArray	(0X5029E6,	0X2);
	MakeStr		(0X5029E8,	0X502A0B);
	MakeName	(0X5029E8,	"aErrorInitializ");
	MakeStr		(0X502A0C,	0X502A38);
	MakeName	(0X502A0C,	"aErrorGdialogRe");
	MakeStr		(0X502A38,	0X502A3C);
	MakeName	(0X502A38,	"s8");
	MakeStr		(0X502A3C,	0X502A63);
	MakeName	(0X502A3C,	"aGdialogErrorGr");
	MakeStr		(0X502A64,	0X502A8B);
	MakeName	(0X502A64,	"aGdialogError_0");
	MakeStr		(0X502A8C,	0X502AAD);
	MakeName	(0X502A8C,	"aErrorRanOutOfR");
	MakeArray	(0X502AAD,	0X3);
	MakeStr		(0X502AB0,	0X502AD1);
	MakeName	(0X502AB0,	"aErrorRanOutO_0");
	MakeArray	(0X502AD1,	0X3);
	MakeStr		(0X502AD4,	0X502AF5);
	MakeName	(0X502AD4,	"aErrorRanOutO_1");
	MakeArray	(0X502AF5,	0X3);
	MakeStr		(0X502AF8,	0X502B19);
	MakeName	(0X502AF8,	"aErrorRanOutO_2");
	MakeStr		(0X502B1C,	0X502B20);
	MakeName	(0X502B1C,	"d");
	MakeStr		(0X502B20,	0X502B50);
	MakeName	(0X502B20,	"aErrorDialogEmp");
	MakeStr		(0X502B50,	0X502B80);
	MakeName	(0X502B50,	"aErrorDialogE_0");
	MakeStr		(0X502B80,	0X502BB0);
	MakeName	(0X502B80,	"aErrorDialogE_1");
	MakeStr		(0X502BB0,	0X502BD7);
	MakeName	(0X502BB0,	"aGdialogError_1");
	MakeStr		(0X502BD8,	0X502C08);
	MakeName	(0X502BD8,	"aErrorDialogE_2");
	MakeStr		(0X502C08,	0X502C2F);
	MakeName	(0X502C08,	"aGdialogError_2");
	MakeStr		(0X502C30,	0X502C34);
	MakeName	(0X502C30,	"c");
	MakeStr		(0X502C34,	0X502C36);
	MakeArray	(0X502C36,	0X2);
	MakeStr		(0X502C38,	0X502C55);
	MakeName	(0X502C38,	"aError___canTFi");
	MakeArray	(0X502C55,	0X3);
	MakeStr		(0X502C58,	0X502C75);
	MakeName	(0X502C58,	"aErrorCanTCreat");
	MakeArray	(0X502C75,	0X3);
	MakeStr		(0X502C78,	0X502CB7);
	MakeName	(0X502C78,	"ErrorCouldnT");
	MakeStr		(0X502CB8,	0X502CD7);
	MakeName	(0X502CB8,	"FailureUnlocki");
	MakeStr		(0X502CD8,	0X502CE2);
	MakeName	(0X502CD8,	"aFailure");
	MakeArray	(0X502CE2,	0X2);
	MakeStr		(0X502CE4,	0X502CE7);
	MakeName	(0X502CE4,	"s9");
	MakeStr		(0X502CE8,	0X502D1A);
	MakeName	(0X502CE8,	"aErrorNoAvailab");
	MakeArray	(0X502D1A,	0X2);
	MakeStr		(0X502D1C,	0X502D3A);
	MakeName	(0X502D1C,	"aChoosingFidget");
	MakeArray	(0X502D3A,	0X2);
	MakeStr		(0X502D3C,	0X502D5F);
	MakeName	(0X502D3C,	"aWaitingForFidg");
	MakeStr		(0X502D60,	0X502D78);
	MakeName	(0X502D60,	"aStartingTransi");
	MakeStr		(0X502D78,	0X502DA6);
	MakeName	(0X502D78,	"aErrorUnlocking");
	MakeArray	(0X502DA6,	0X2);
	MakeStr		(0X502DA8,	0X502DC6);
	MakeName	(0X502DA8,	"aErrorLockingTr");
	MakeArray	(0X502DC6,	0X2);
	MakeStr		(0X502DC8,	0X502DE8);
	MakeName	(0X502DC8,	"aErrorUnlocki_0");
	MakeStr		(0X502DE8,	0X502E00);
	MakeName	(0X502DE8,	"aFinishedTransi");
	MakeStr		(0X502E00,	0X502E26);
	MakeName	(0X502E00,	"aErrorDemo_copy");
	MakeArray	(0X502E26,	0X2);
	MakeStr		(0X502E28,	0X502E50);
	MakeName	(0X502E28,	"aErrorDemo_co_0");
	MakeStr		(0X502E50,	0X502E79);
	MakeName	(0X502E50,	"aErrorDemo_co_1");
	MakeArray	(0X502E79,	0X3);
	MakeStr		(0X502E7C,	0X502EB8);
	MakeName	(0X502E7C,	"aErrorDemo_co_2");
	MakeStr		(0X502EB8,	0X502EE6);
	MakeName	(0X502EB8,	"aErrorDemo_co_3");
	MakeArray	(0X502EE6,	0X2);
	MakeStr		(0X502EE8,	0X502F10);
	MakeName	(0X502EE8,	"aErrorDemo_co_4");
	MakeStr		(0X502F10,	0X502F3A);
	MakeName	(0X502F10,	"aErrorDemo_co_5");
	MakeArray	(0X502F3A,	0X2);
	MakeStr		(0X502F3C,	0X502F67);
	MakeName	(0X502F3C,	"aErrorDemo_co_6");
	MakeStr		(0X502F68,	0X502FA6);
	MakeName	(0X502F68,	"aErrorDemo_co_7");
	MakeArray	(0X502FA6,	0X2);
	MakeStr		(0X502FA8,	0X502FD8);
	MakeName	(0X502FA8,	"aErrorDemo_co_8");
	MakeStr		(0X502FD8,	0X50300A);
	MakeName	(0X502FD8,	"aErrorGdialogre");
	MakeArray	(0X50300A,	0X2);
	MakeStr		(0X50300C,	0X50303C);
	MakeName	(0X50300C,	"aErrorGdialog_1");
	MakeStr		(0X50303C,	0X503082);
	MakeName	(0X50303C,	"aErrorGdialog_2");
	MakeArray	(0X503082,	0X2);
	MakeStr		(0X503084,	0X5030BC);
	MakeName	(0X503084,	"aErrorGdialog_3");
	MakeStr		(0X5030BC,	0X503100);
	MakeName	(0X5030BC,	"aErrorGdialog_4");
	MakeStr		(0X503100,	0X503144);
	MakeName	(0X503100,	"aErrorGdialog_5");
	MakeStr		(0X503144,	0X503158);
	MakeName	(0X503144,	"aDialogueReacti");
	MakeStr		(0X503158,	0X50315C);
	MakeName	(0X503158,	"s10");
	MakeStr		(0X50315C,	0X503180);
	MakeName	(0X50315C,	"aErrorDisplay_m");
	MakeStr		(0X503180,	0X503186);
	MakeName	(0X503180,	"aDD_0");
	MakeStr		(0X503188,	0X50318F);
	MakeName	(0X503188,	"aDD_1");
	MakeStr		(0X503190,	0X503193);
	MakeName	(0X503190,	"aD_3");
	MakeStr		(0X503194,	0X5031B9);
	MakeName	(0X503194,	"aErrorGdialog_6");
	MakeArray	(0X5031B9,	0X3);
	MakeStr		(0X5031BC,	0X5031CC);
	MakeName	(0X5031BC,	"aGameCustom_msg");
	MakeStr		(0X5031CC,	0X5031D7);
	MakeName	(0X5031CC,	"aBurstD");
	MakeStr		(0X5031D8,	0X5031FD);
	MakeName	(0X5031D8,	"aErrorGdialog_7");
	MakeArray	(0X5031FD,	0X3);
	MakeStr		(0X503200,	0X503228);
	MakeName	(0X503200,	"aErrorLockingBa");
	MakeStr		(0X503228,	0X503256);
	MakeName	(0X503228,	"aErrorGettingBa");
	MakeArray	(0X503256,	0X2);
	MakeStr		(0X503258,	0X503280);
	MakeName	(0X503258,	"aErrorGettingHe");
	MakeStr		(0X503280,	0X50328A);
	MakeName	(0X503280,	"aGmemory_c");
	MakeArray	(0X50328A,	0X2);
	MakeStr		(0X50328C,	0X50328F);
	MakeName	(0X50328C,	"d3");
	MakeStr		(0X503290,	0X503293);
	MakeName	(0X503290,	"c1");
	MakeStr		(0X503294,	0X5032A1);
	MakeName	(0X503294,	"combat_looks1");
	MakeArray	(0X5032A1,	0X3);
	MakeStr		(0X5032A4,	0X5032B0);
	MakeName	(0X5032A4,	"preferences6");
	MakeStr		(0X5032B0,	0X5032B5);
	MakeName	(0X5032B0,	"d4");
	MakeArray	(0X5032B5,	0X3);
	MakeStr		(0X5032B8,	0X5032BD);
	MakeName	(0X5032B8,	"c2");
	MakeArray	(0X5032BD,	0X3);
	MakeStr		(0X5032C0,	0X5032C8);
	MakeName	(0X5032C0,	"running1");
	MakeStr		(0X5032C8,	0X5032D1);
	MakeName	(0X5032C8,	"aIaccuxx1");
	MakeArray	(0X5032D1,	0X3);
	MakeStr		(0X5032D4,	0X5032E3);
	MakeName	(0X5032D4,	"item_highlight1");
	MakeStr		(0X5032E4,	0X5032EF);
	MakeName	(0X5032E4,	"executable1");
	MakeStr		(0X5032F0,	0X5032F7);
	MakeName	(0X5032F0,	"system7");
	MakeStr		(0X5032F8,	0X5032FF);
	MakeName	(0X5032F8,	"mapper1");
	MakeStr		(0X503300,	0X50330B);
	MakeName	(0X503300,	"aIplogo_mve");
	MakeStr		(0X50330C,	0X503316);
	MakeName	(0X50330C,	"aIntro_mve");
	MakeArray	(0X503316,	0X2);
	MakeStr		(0X503318,	0X503322);
	MakeName	(0X503318,	"aElder_mve");
	MakeArray	(0X503322,	0X2);
	MakeStr		(0X503324,	0X50332E);
	MakeName	(0X503324,	"aVsuit_mve");
	MakeArray	(0X50332E,	0X2);
	MakeStr		(0X503330,	0X50333C);
	MakeName	(0X503330,	"aAfailed_mve");
	MakeStr		(0X50333C,	0X503349);
	MakeName	(0X50333C,	"aAdestroy_mve");
	MakeArray	(0X503349,	0X3);
	MakeStr		(0X50334C,	0X503354);
	MakeName	(0X50334C,	"aCar_mve");
	MakeStr		(0X503354,	0X503361);
	MakeName	(0X503354,	"aCartucci_mve");
	MakeArray	(0X503361,	0X3);
	MakeStr		(0X503364,	0X503370);
	MakeName	(0X503364,	"aTimeout_mve");
	MakeStr		(0X503370,	0X50337B);
	MakeName	(0X503370,	"aTanker_mve");
	MakeStr		(0X50337C,	0X503388);
	MakeName	(0X50337C,	"aEnclave_mve");
	MakeStr		(0X503388,	0X503394);
	MakeName	(0X503388,	"aDerrick_mve");
	MakeStr		(0X503394,	0X5033A1);
	MakeName	(0X503394,	"aArtimer1_mve");
	MakeArray	(0X5033A1,	0X3);
	MakeStr		(0X5033A4,	0X5033B1);
	MakeName	(0X5033A4,	"aArtimer2_mve");
	MakeArray	(0X5033B1,	0X3);
	MakeStr		(0X5033B4,	0X5033C1);
	MakeName	(0X5033B4,	"aArtimer3_mve");
	MakeArray	(0X5033C1,	0X3);
	MakeStr		(0X5033C4,	0X5033D1);
	MakeName	(0X5033C4,	"aArtimer4_mve");
	MakeArray	(0X5033D1,	0X3);
	MakeStr		(0X5033D4,	0X5033E0);
	MakeName	(0X5033D4,	"aCredits_mve");
	MakeStr		(0X5033E0,	0X5033F6);
	MakeName	(0X5033E0,	"aArtCutsIntrosu");
	MakeArray	(0X5033F6,	0X2);
	MakeStr		(0X5033F8,	0X50340E);
	MakeName	(0X5033F8,	"aArtCutsEldersu");
	MakeArray	(0X50340E,	0X2);
	MakeStr		(0X503410,	0X503426);
	MakeName	(0X503410,	"aArtCutsArtmrsu");
	MakeArray	(0X503426,	0X2);
	MakeStr		(0X503428,	0X50343E);
	MakeName	(0X503428,	"aArtCutsCrdtssu");
	MakeArray	(0X50343E,	0X2);
	MakeStr		(0X503440,	0X503454);
	MakeName	(0X503440,	"aPlayingMovieS");
	MakeStr		(0X503454,	0X50345D);
	MakeName	(0X503454,	"language2");
	MakeArray	(0X50345D,	0X3);
	MakeStr		(0X503460,	0X503467);
	MakeName	(0X503460,	"system8");
	MakeStr		(0X503468,	0X50349F);
	MakeName	(0X503468,	"aGmovie_playErr");
	MakeStr		(0X5034A0,	0X5034A8);
	MakeName	(0X5034A0,	"english1");
	MakeStr		(0X5034A8,	0X5034B7);
	MakeName	(0X5034A8,	"aArtSCutsS");
	MakeStr		(0X5034B8,	0X5034C4);
	MakeName	(0X5034B8,	"aArtCutsS");
	MakeStr		(0X5034C4,	0X5034EF);
	MakeName	(0X5034C4,	"aGmovie_playE_0");
	MakeStr		(0X5034F0,	0X5034FA);
	MakeName	(0X5034F0,	"subtitles2");
	MakeArray	(0X5034FA,	0X2);
	MakeStr		(0X5034FC,	0X503508);
	MakeName	(0X5034FC,	"preferences7");
	MakeStr		(0X503508,	0X50351E);
	MakeName	(0X503508,	"aArtCutsSubtitl");
	MakeArray	(0X50351E,	0X2);
	MakeStr		(0X503520,	0X50352A);
	MakeName	(0X503520,	"color_pal3");
	MakeFloat	(0X50352A);
	MakeArray	(0X50352E,	0X2);
	MakeStr		(0X503530,	0X503540);
	MakeName	(0X503530,	"aTextSCutsS");
	MakeStr		(0X503540,	0X503545);
	MakeName	(0X503540,	"a_sve");
	MakeArray	(0X503545,	0X3);
	MakeStr		(0X503548,	0X50354B);
	MakeName	(0X503548,	"rb6");
	MakeStr		(0X50354C,	0X50357E);
	MakeName	(0X50354C,	"aGraphlibErrorA");
	MakeArray	(0X50357E,	0X2);
	MakeStr		(0X503580,	0X5035B3);
	MakeName	(0X503580,	"aGraphlibErro_0");
	MakeFloat	(0X5035B3);
	MakeFloat	(0X5035B7);
	MakeStr		(0X5035BC,	0X5035C7);
	MakeName	(0X5035BC,	"aSoundSfx");
	MakeStr		(0X5035C8,	0X5035D5);
	MakeName	(0X5035C8,	"aSoundMusic_0");
	MakeArray	(0X5035D5,	0X3);
	MakeStr		(0X5035D8,	0X5035E6);
	MakeName	(0X5035D8,	"aSoundSpeech_0");
	MakeArray	(0X5035E6,	0X2);
	MakeStr		(0X5035E8,	0X50360C);
	MakeName	(0X5035E8,	"aTryingToInitia");
	MakeStr		(0X50360C,	0X503617);
	MakeName	(0X50360C,	"aInitialize_0");
	MakeStr		(0X503618,	0X50361E);
	MakeName	(0X503618,	"sound1");
	MakeArray	(0X50361E,	0X2);
	MakeStr		(0X503620,	0X503626);
	MakeName	(0X503620,	"aDebug_0");
	MakeArray	(0X503626,	0X2);
	MakeStr		(0X503628,	0X503645);
	MakeName	(0X503628,	"aInitializingSo");
	MakeArray	(0X503645,	0X3);
	MakeStr		(0X503648,	0X503654);
	MakeName	(0X503648,	"config_id_str");
	MakeStr		(0X503654,	0X503660);
	MakeName	(0X503654,	"aMusic_path2_0");
	MakeStr		(0X503660,	0X50367B);
	MakeName	(0X503660,	"aMusicPathsWayT");
	MakeStr		(0X50367C,	0X503685);
	MakeName	(0X50367C,	"aFailed");
	MakeStr		(0X503688,	0X50368D);
	MakeName	(0X503688,	"aPort_0");
	MakeArray	(0X50368D,	0X3);
	MakeStr		(0X503690,	0X503694);
	MakeName	(0X503690,	"aIrq_0");
	MakeStr		(0X503694,	0X503698);
	MakeName	(0X503694,	"aDma_0");
	MakeStr		(0X503698,	0X5036A2);
	MakeName	(0X503698,	"aSuccess_");
	MakeArray	(0X5036A2,	0X2);
	MakeStr		(0X5036A4,	0X5036AF);
	MakeName	(0X5036A4,	"aCache_size_0");
	MakeStr		(0X5036B0,	0X5036E6);
	MakeName	(0X5036B0,	"aConfigFileNeed");
	MakeArray	(0X5036E6,	0X2);
	MakeStr		(0X5036E8,	0X503721);
	MakeName	(0X5036E8,	"aCache_sizeLine");
	MakeArray	(0X503721,	0X3);
	MakeStr		(0X503724,	0X50375D);
	MakeName	(0X503724,	"aCache_sizeToTh");
	MakeArray	(0X50375D,	0X3);
	MakeStr		(0X503760,	0X50378B);
	MakeName	(0X503760,	"aUnableToInitia");
	MakeStr		(0X50378C,	0X5037AE);
	MakeName	(0X50378C,	"aFailureSetting");
	MakeArray	(0X5037AE,	0X2);
	MakeStr		(0X5037B0,	0X5037B7);
	MakeName	(0X5037B0,	"aSounds_0");
	MakeStr		(0X5037B8,	0X5037C4);
	MakeName	(0X5037B8,	"aSoundsAre");
	MakeStr		(0X5037C4,	0X5037C9);
	MakeName	(0X5037C4,	"aNot");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_44(void) {
        auto x;
#define id x

	MakeArray	(0X5037C9,	0X3);
	MakeStr		(0X5037CC,	0X5037D1);
	MakeName	(0X5037CC,	"aOn_");
	MakeArray	(0X5037D1,	0X3);
	MakeStr		(0X5037D4,	0X5037DA);
	MakeName	(0X5037D4,	"aMusic_0");
	MakeArray	(0X5037DA,	0X2);
	MakeStr		(0X5037DC,	0X5037E6);
	MakeName	(0X5037DC,	"aMusicIs");
	MakeArray	(0X5037E6,	0X2);
	MakeStr		(0X5037E8,	0X5037EF);
	MakeName	(0X5037E8,	"aSpeech_0");
	MakeStr		(0X5037F0,	0X5037FB);
	MakeName	(0X5037F0,	"aSpeechIs");
	MakeStr		(0X5037FC,	0X50380A);
	MakeName	(0X5037FC,	"master_volume1");
	MakeArray	(0X50380A,	0X2);
	MakeStr		(0X50380C,	0X503819);
	MakeName	(0X50380C,	"music_volume1");
	MakeArray	(0X503819,	0X3);
	MakeStr		(0X50381C,	0X503829);
	MakeName	(0X50381C,	"sndfx_volume1");
	MakeArray	(0X503829,	0X3);
	MakeStr		(0X50382C,	0X50383A);
	MakeName	(0X50382C,	"speech_volume1");
	MakeFloat	(0X50383A);
	MakeArray	(0X50383E,	0X2);
	MakeStr		(0X503840,	0X50385A);
	MakeName	(0X503840,	"aResettingSound");
	MakeArray	(0X50385A,	0X2);
	MakeStr		(0X50385C,	0X503863);
	MakeName	(0X50385C,	"aDone_");
	MakeFloat	(0X503863);
	MakeStr		(0X503868,	0X50388F);
	MakeName	(0X503868,	"aRequestedMaste");
	MakeStr		(0X503890,	0X5038B4);
	MakeName	(0X503890,	"ErrorSetting");
	MakeFloat	(0X5038B4);
	MakeStr		(0X5038B8,	0X5038D3);
	MakeName	(0X5038B8,	"aErrorSettingSf");
	MakeFloat	(0X5038D3);
	MakeStr		(0X5038D8,	0X503903);
	MakeName	(0X5038D8,	"aRequestedBackg");
	MakeFloat	(0X503903);
	MakeStr		(0X503908,	0X50390D);
	MakeName	(0X503908,	"a_acm");
	MakeArray	(0X50390D,	0X3);
	MakeStr		(0X503910,	0X503936);
	MakeName	(0X503910,	"aLoadingBackgro");
	MakeArray	(0X503936,	0X2);
	MakeStr		(0X503938,	0X503966);
	MakeName	(0X503938,	"FailedBecaus_2");
	MakeArray	(0X503966,	0X2);
	MakeStr		(0X503968,	0X5039A2);
	MakeName	(0X503968,	"FailedBecaus_3");
	MakeArray	(0X5039A2,	0X2);
	MakeStr		(0X5039A4,	0X5039D2);
	MakeName	(0X5039A4,	"FailedBecaus_4");
	MakeArray	(0X5039D2,	0X2);
	MakeStr		(0X5039D4,	0X503A01);
	MakeName	(0X5039D4,	"FailedBecaus_5");
	MakeArray	(0X503A01,	0X3);
	MakeStr		(0X503A04,	0X503A2E);
	MakeName	(0X503A04,	"FailedBecaus_6");
	MakeArray	(0X503A2E,	0X2);
	MakeStr		(0X503A30,	0X503A5E);
	MakeName	(0X503A30,	"Soundsetcall_1");
	MakeArray	(0X503A5E,	0X2);
	MakeStr		(0X503A60,	0X503A7A);
	MakeName	(0X503A60,	"aUnableToSetRea");
	MakeArray	(0X503A7A,	0X2);
	MakeStr		(0X503A7C,	0X503A9A);
	MakeName	(0X503A7C,	"FailedOnCall_0");
	MakeArray	(0X503A9A,	0X2);
	MakeStr		(0X503A9C,	0X503AB6);
	MakeName	(0X503A9C,	"aFailedStarting");
	MakeArray	(0X503AB6,	0X2);
	MakeStr		(0X503AB8,	0X503AC4);
	MakeName	(0X503AB8,	"aSucceeded_");
	MakeStr		(0X503AC4,	0X503AE0);
	MakeName	(0X503AC4,	"aBackgroundRest");
	MakeStr		(0X503AE0,	0X503B07);
	MakeName	(0X503AE0,	"aRequestedSpeec");
	MakeFloat	(0X503B07);
	MakeStr		(0X503B0C,	0X503B2E);
	MakeName	(0X503B0C,	"aLoadingSpeechS");
	MakeArray	(0X503B2E,	0X2);
	MakeStr		(0X503B30,	0X503B5E);
	MakeName	(0X503B30,	"FailedBecauseS");
	MakeArray	(0X503B5E,	0X2);
	MakeStr		(0X503B60,	0X503B9A);
	MakeName	(0X503B60,	"FailedBecauseF");
	MakeArray	(0X503B9A,	0X2);
	MakeStr		(0X503B9C,	0X503BC9);
	MakeName	(0X503B9C,	"FailedBecauseT");
	MakeArray	(0X503BC9,	0X3);
	MakeStr		(0X503BCC,	0X503BF6);
	MakeName	(0X503BCC,	"FailedBecauseL");
	MakeArray	(0X503BF6,	0X2);
	MakeStr		(0X503BF8,	0X503C22);
	MakeName	(0X503BF8,	"Soundsetcallba");
	MakeArray	(0X503C22,	0X2);
	MakeStr		(0X503C24,	0X503C42);
	MakeName	(0X503C24,	"FailedOnCallTo");
	MakeArray	(0X503C42,	0X2);
	MakeStr		(0X503C44,	0X503C5F);
	MakeName	(0X503C44,	"aLoadingSoundFi");
	MakeStr		(0X503C60,	0X503C95);
	MakeName	(0X503C60,	"FailedBecaus_0");
	MakeArray	(0X503C95,	0X3);
	MakeStr		(0X503C98,	0X503C9F);
	MakeName	(0X503C98,	"SSS_0");
	MakeStr		(0X503CA0,	0X503CAE);
	MakeName	(0X503CA0,	"aShCxxxxSS");
	MakeArray	(0X503CAE,	0X2);
	MakeStr		(0X503CB0,	0X503CBB);
	MakeName	(0X503CB0,	"aTyringS");
	MakeStr		(0X503CBC,	0X503CD5);
	MakeName	(0X503CBC,	"aSucceededWithA");
	MakeArray	(0X503CD5,	0X3);
	MakeStr		(0X503CD8,	0X503CE5);
	MakeName	(0X503CD8,	"aShmxxxxSS");
	MakeArray	(0X503CE5,	0X3);
	MakeStr		(0X503CE8,	0X503D06);
	MakeName	(0X503CE8,	"aSucceededWithM");
	MakeArray	(0X503D06,	0X2);
	MakeStr		(0X503D08,	0X503D15);
	MakeName	(0X503D08,	"aSmamtntSS");
	MakeArray	(0X503D15,	0X3);
	MakeStr		(0X503D18,	0X503D23);
	MakeName	(0X503D18,	"aTryingS");
	MakeStr		(0X503D24,	0X503D2D);
	MakeName	(0X503D24,	"aFailed_");
	MakeArray	(0X503D2D,	0X3);
	MakeStr		(0X503D30,	0X503D78);
	MakeName	(0X503D30,	"aTryingToManual");
	MakeStr		(0X503D78,	0X503DC5);
	MakeName	(0X503D78,	"aUnableToDelete");
	MakeArray	(0X503DC5,	0X3);
	MakeStr		(0X503DC8,	0X503DCF);
	MakeName	(0X503DC8,	"aSCC");
	MakeStr		(0X503DD0,	0X503DD8);
	MakeName	(0X503DD0,	"aA6s1d");
	MakeStr		(0X503DD8,	0X503DE0);
	MakeName	(0X503DD8,	"aN6s1d");
	MakeStr		(0X503DE0,	0X503DF0);
	MakeName	(0X503DE0,	"aWCC1dCxx1d");
	MakeStr		(0X503DF0,	0X503DFC);
	MakeName	(0X503DF0,	"aSCC4s1d");
	MakeStr		(0X503DFC,	0X503E07);
	MakeName	(0X503DFC,	"aSCdoorsC");
	MakeStr		(0X503E08,	0X503E13);
	MakeName	(0X503E08,	"aICcntnrC");
	MakeStr		(0X503E14,	0X503E1D);
	MakeName	(0X503E14,	"Ib1p1xx1_7");
	MakeArray	(0X503E1D,	0X3);
	MakeStr		(0X503E20,	0X503E29);
	MakeName	(0X503E20,	"Ib1lu1x1_0");
	MakeArray	(0X503E29,	0X3);
	MakeStr		(0X503E2C,	0X503E33);
	MakeName	(0X503E2C,	"aToggle");
	MakeStr		(0X503E34,	0X503E3D);
	MakeName	(0X503E34,	"Ib2p1xx1_1");
	MakeArray	(0X503E3D,	0X3);
	MakeStr		(0X503E40,	0X503E49);
	MakeName	(0X503E40,	"Ib2lu1x1_1");
	MakeArray	(0X503E49,	0X3);
	MakeStr		(0X503E4C,	0X503E55);
	MakeName	(0X503E4C,	"Ib3p1xx1_1");
	MakeArray	(0X503E55,	0X3);
	MakeStr		(0X503E58,	0X503E61);
	MakeName	(0X503E58,	"Ib3lu1x1_0");
	MakeArray	(0X503E61,	0X3);
	MakeStr		(0X503E64,	0X503E67);
	MakeName	(0X503E64,	"Rb_21");
	MakeStr		(0X503E68,	0X503E88);
	MakeName	(0X503E68,	"FullBackgrou_0");
	MakeStr		(0X503E88,	0X503EA3);
	MakeName	(0X503E88,	"aFindingBackgro");
	MakeStr		(0X503EA4,	0X503EAD);
	MakeName	(0X503EA4,	"aByCopy");
	MakeArray	(0X503EAD,	0X3);
	MakeStr		(0X503EB0,	0X503EDC);
	MakeName	(0X503EB0,	"aUnableToFindMu");
	MakeStr		(0X503EDC,	0X503EDF);
	MakeName	(0X503EDC,	"Wb_0");
	MakeStr		(0X503EE0,	0X503F0E);
	MakeName	(0X503EE0,	"aUnableToOpenMu");
	MakeArray	(0X503F0E,	0X2);
	MakeStr		(0X503F10,	0X503F44);
	MakeName	(0X503F10,	"aOutOfMemoryInG");
	MakeStr		(0X503F44,	0X503F73);
	MakeName	(0X503F44,	"aBackgroundSoun");
	MakeStr		(0X503F74,	0X503F8F);
	MakeName	(0X503F74,	"aLikelyOutOfDis");
	MakeStr		(0X503F90,	0X503FB0);
	MakeName	(0X503F90,	"FullBackgrou_1");
	MakeStr		(0X503FB0,	0X503FBD);
	MakeName	(0X503FB0,	"aIn2ndPath");
	MakeArray	(0X503FBD,	0X3);
	MakeStr		(0X503FC0,	0X503FD0);
	MakeName	(0X503FC0,	"aFindFailed");
	MakeStr		(0X503FD0,	0X503FF0);
	MakeName	(0X503FD0,	"FullBackground");
	MakeStr		(0X503FF0,	0X504007);
	MakeName	(0X503FF0,	"aFindingSpeechS");
	MakeStr		(0X504008,	0X504029);
	MakeName	(0X504008,	"aDeletingOldMus");
	MakeArray	(0X504029,	0X3);
	MakeStr		(0X50402C,	0X504036);
	MakeName	(0X50402C,	"aPlaying");
	MakeArray	(0X504036,	0X2);
	MakeStr		(0X504038,	0X50405A);
	MakeName	(0X504038,	"aUnableToPlayBa");
	MakeFloat	(0X50405A);
	MakeArray	(0X50405E,	0X2);
	MakeStr		(0X504060,	0X50407E);
	MakeName	(0X504060,	"aUnableToPlaySp");
	MakeFloat	(0X50407E);
	MakeArray	(0X504082,	0X2);
	MakeStr		(0X504084,	0X5040AD);
	MakeName	(0X504084,	"OutOfMemoryI_1");
	MakeArray	(0X5040AD,	0X3);
	MakeStr		(0X5040B0,	0X5040B2);
	MakeArray	(0X5040B2,	0X2);
	MakeStr		(0X5040B4,	0X5040E4);
	MakeName	(0X5040B4,	"aConfig_set_str");
	MakeStr		(0X5040E4,	0X504114);
	MakeName	(0X5040E4,	"aConfig_get_str");
	MakeStr		(0X504114,	0X504131);
	MakeName	(0X504114,	"aWarningDActive");
	MakeArray	(0X504131,	0X3);
	MakeStr		(0X504134,	0X504157);
	MakeName	(0X504134,	"aCanTAllocateSo");
	MakeStr		(0X504158,	0X504178);
	MakeName	(0X504158,	"aSoundallocateR");
	MakeStr		(0X504178,	0X50419C);
	MakeName	(0X504178,	"aCanTSetFileIoO");
	MakeStr		(0X50419C,	0X5041BD);
	MakeName	(0X50419C,	"aSoundsetfileio");
	MakeArray	(0X5041BD,	0X3);
	MakeStr		(0X5041C0,	0X5041EF);
	MakeName	(0X5041C0,	"FailedBecaus_1");
	MakeStr		(0X5041F0,	0X504213);
	MakeName	(0X5041F0,	"aSoundsetcall_0");
	MakeStr		(0X504214,	0X504238);
	MakeName	(0X504214,	"aGsound_setup_p");
	MakeStr		(0X504238,	0X50425D);
	MakeName	(0X504238,	"aGsoundPlayingA");
	MakeArray	(0X50425D,	0X3);
	MakeStr		(0X504260,	0X50428E);
	MakeName	(0X504260,	"aGsoundPlayin_0");
	MakeArray	(0X50428E,	0X2);
	MakeStr		(0X504290,	0X504293);
	MakeName	(0X504290,	"Rb_16");
	MakeStr		(0X504294,	0X504297);
	MakeName	(0X504294,	"Wb_6");
	MakeStr		(0X504298,	0X5042CC);
	MakeName	(0X504298,	"aHeapErrorUnkno");
	MakeStr		(0X5042CC,	0X504301);
	MakeName	(0X5042CC,	"aHeapErrorCould");
	MakeArray	(0X504301,	0X3);
	MakeStr		(0X504304,	0X504339);
	MakeName	(0X504304,	"aHeapWarningCou");
	MakeArray	(0X504339,	0X3);
	MakeStr		(0X50433C,	0X504375);
	MakeName	(0X50433C,	"aHeapErrorBadGu");
	MakeArray	(0X504375,	0X3);
	MakeStr		(0X504378,	0X5043AF);
	MakeName	(0X504378,	"aHeapErrorBad_0");
	MakeStr		(0X5043B0,	0X5043F1);
	MakeName	(0X5043B0,	"aHeapErrorMisma");
	MakeArray	(0X5043F1,	0X3);
	MakeStr		(0X5043F4,	0X50442A);
	MakeName	(0X5043F4,	"aHeapErrorUnk_0");
	MakeArray	(0X50442A,	0X2);
	MakeStr		(0X50442C,	0X50445D);
	MakeName	(0X50442C,	"aHeapErrorAttem");
	MakeArray	(0X50445D,	0X3);
	MakeStr		(0X504460,	0X504489);
	MakeName	(0X504460,	"aHeapErrorCou_0");
	MakeArray	(0X504489,	0X3);
	MakeStr		(0X50448C,	0X5044BF);
	MakeName	(0X50448C,	"aHeapErrorBad_1");
	MakeStr		(0X5044C0,	0X5044F1);
	MakeName	(0X5044C0,	"aHeapErrorBad_2");
	MakeArray	(0X5044F1,	0X3);
	MakeStr		(0X5044F4,	0X50452F);
	MakeName	(0X5044F4,	"aHeapErrorMis_0");
	MakeStr		(0X504530,	0X50455E);
	MakeName	(0X504530,	"aHeapErrorUnk_1");
	MakeArray	(0X50455E,	0X2);
	MakeStr		(0X504560,	0X504598);
	MakeName	(0X504560,	"aHeapErrorAtt_0");
	MakeStr		(0X504598,	0X5045BB);
	MakeName	(0X504598,	"aHeapErrorCou_1");
	MakeStr		(0X5045BC,	0X5045F1);
	MakeName	(0X5045BC,	"aHeapErrorBad_3");
	MakeArray	(0X5045F1,	0X3);
	MakeStr		(0X5045F4,	0X504627);
	MakeName	(0X5045F4,	"aHeapErrorBad_4");
	MakeStr		(0X504628,	0X504665);
	MakeName	(0X504628,	"aHeapErrorMis_1");
	MakeArray	(0X504665,	0X3);
	MakeStr		(0X504668,	0X5046A4);
	MakeName	(0X504668,	"aHeapErrorAtt_1");
	MakeStr		(0X5046A4,	0X5046C9);
	MakeName	(0X5046A4,	"aHeapErrorCou_2");
	MakeArray	(0X5046C9,	0X3);
	MakeStr		(0X5046CC,	0X5046E0);
	MakeName	(0X5046CC,	"aValidatingHeap");
	MakeStr		(0X5046E0,	0X50470B);
	MakeName	(0X5046E0,	"aBadGuardBeginD");
	MakeStr		(0X50470C,	0X504735);
	MakeName	(0X50470C,	"aBadGuardEndDet");
	MakeArray	(0X504735,	0X3);
	MakeStr		(0X504738,	0X50475E);
	MakeName	(0X504738,	"aRanOffEndOfHea");
	MakeArray	(0X50475E,	0X2);
	MakeStr		(0X504760,	0X504780);
	MakeName	(0X504760,	"InvalidNumbe_0");
	MakeStr		(0X504780,	0X50479E);
	MakeName	(0X504780,	"aInvalidSizeOfF");
	MakeArray	(0X50479E,	0X2);
	MakeStr		(0X5047A0,	0X5047C4);
	MakeName	(0X5047A0,	"InvalidNumbe_1");
	MakeStr		(0X5047C4,	0X5047E6);
	MakeName	(0X5047C4,	"aInvalidSizeOfM");
	MakeArray	(0X5047E6,	0X2);
	MakeStr		(0X5047E8,	0X50480A);
	MakeName	(0X5047E8,	"InvalidNumbe_2");
	MakeArray	(0X50480A,	0X2);
	MakeStr		(0X50480C,	0X50482C);
	MakeName	(0X50480C,	"aInvalidSizeOfL");
	MakeStr		(0X50482C,	0X50483A);
	MakeName	(0X50482C,	"aHeapIsO_k_");
	MakeArray	(0X50483A,	0X2);
	MakeStr		(0X50483C,	0X504877);
	MakeName	(0X50483C,	"aBadGuardBegi_0");
	MakeStr		(0X504878,	0X5048B1);
	MakeName	(0X504878,	"aBadGuardEndD_0");
	MakeArray	(0X5048B1,	0X3);
	MakeStr		(0X5048B4,	0X5048D6);
	MakeName	(0X5048B4,	"InvalidNumbe_3");
	MakeArray	(0X5048D6,	0X2);
	MakeStr		(0X5048D8,	0X5048F8);
	MakeName	(0X5048D8,	"aInvalidSizeOfS");
	MakeStr		(0X5048F8,	0X5049D9);
	MakeName	(0X5048F8,	"aHeapTotalFreeB");
	MakeArray	(0X5049D9,	0X3);
	MakeStr		(0X5049DC,	0X504A05);
	MakeName	(0X5049DC,	"aHeapErrorCou_4");
	MakeArray	(0X504A05,	0X3);
	MakeStr		(0X504A08,	0X504A33);
	MakeName	(0X504A08,	"aHeapErrorCou_3");
	MakeStr		(0X504A34,	0X504A39);
	MakeName	(0X504A34,	"S1");
	MakeArray	(0X504A39,	0X3);
	MakeStr		(0X504A3C,	0X504A64);
	MakeName	(0X504A3C,	"aAllocatingBloc");
	MakeStr		(0X504A64,	0X504AA6);
	MakeName	(0X504A64,	"aFatalErrorInte");
	MakeArray	(0X504AA6,	0X2);
	MakeStr		(0X504AA8,	0X504ACA);
	MakeName	(0X504AA8,	"aCouldnTBuildMo");
	MakeArray	(0X504ACA,	0X2);
	MakeStr		(0X504ACC,	0X504AD4);
	MakeName	(0X504ACC,	"aUnimped");
	MakeStr		(0X504AD4,	0X504AE0);
	MakeName	(0X504AD4,	"aObjIsNull");
	MakeStr		(0X504AE0,	0X504AFB);
	MakeName	(0X504AE0,	"aCanTMatchProgr");
	MakeStr		(0X504AFC,	0X504B04);
	MakeName	(0X504AFC,	"aFollows");
	MakeStr		(0X504B04,	0X504B0A);
	MakeName	(0X504B04,	"Error_0");
	MakeStr		(0X504B0C,	0X504B16);
	MakeName	(0X504B0C,	"aCritter");
	MakeArray	(0X504B16,	0X2);
	MakeStr		(0X504B18,	0X504B34);
	MakeName	(0X504B18,	"ScriptErrorS_7");
	MakeStr		(0X504B34,	0X504B65);
	MakeName	(0X504B34,	"aScriptErrorSIn");
	MakeArray	(0X504B65,	0X3);
	MakeStr		(0X504B68,	0X504BA2);
	MakeName	(0X504B68,	"ScriptErrorSOp");
	MakeArray	(0X504BA2,	0X2);
	MakeStr		(0X504BA4,	0X504BD0);
	MakeName	(0X504BA4,	"ScriptErrorS_0");
	MakeStr		(0X504BD0,	0X504BFA);
	MakeName	(0X504BD0,	"ScriptErrorS_1");
	MakeArray	(0X504BFA,	0X2);
	MakeStr		(0X504BFC,	0X504C2E);
	MakeName	(0X504BFC,	"ScriptErrorS_2");
	MakeArray	(0X504C2E,	0X2);
	MakeStr		(0X504C30,	0X504C6C);
	MakeName	(0X504C30,	"ScriptErrorS_3");
	MakeStr		(0X504C6C,	0X504CAA);
	MakeName	(0X504C6C,	"ScriptErrorS_4");
	MakeArray	(0X504CAA,	0X2);
	MakeStr		(0X504CAC,	0X504CE3);
	MakeName	(0X504CAC,	"ScriptErrorS_5");
	MakeStr		(0X504CE4,	0X504D05);
	MakeName	(0X504CE4,	"aOverride_map_s");
	MakeArray	(0X504D05,	0X3);
	MakeStr		(0X504D08,	0X504D43);
	MakeName	(0X504D08,	"aErrorSObj_set_");
	MakeStr		(0X504D44,	0X504D7F);
	MakeName	(0X504D44,	"aErrorSObj_move");
	MakeStr		(0X504D80,	0X504DB3);
	MakeName	(0X504D80,	"aErrorSObj_mo_0");
	MakeStr		(0X504DB4,	0X504DE2);
	MakeName	(0X504DB4,	"ScriptErrorS_6");
	MakeArray	(0X504DE2,	0X2);
	MakeStr		(0X504DE4,	0X504DEE);
	MakeName	(0X504DE4,	"name");
	MakeArray	(0X504DEE,	0X2);
	MakeStr		(0X504DF0,	0X504E20);
	MakeName	(0X504DF0,	"aScriptErrorS_8");
	MakeStr		(0X504E20,	0X504E52);
	MakeName	(0X504E20,	"aScriptErrorS_9");
	MakeArray	(0X504E52,	0X2);
	MakeStr		(0X504E54,	0X504E62);
	MakeName	(0X504E54,	"aRoll_vs_skill");
	MakeArray	(0X504E62,	0X2);
	MakeStr		(0X504E64,	0X504E96);
	MakeName	(0X504E64,	"aScriptError_10");
	MakeArray	(0X504E96,	0X2);
	MakeStr		(0X504E98,	0X504EA6);
	MakeName	(0X504E98,	"aSkill_contest");
	MakeArray	(0X504EA6,	0X2);
	MakeStr		(0X504EA8,	0X504ED5);
	MakeName	(0X504EA8,	"aScriptError_11");
	MakeArray	(0X504ED5,	0X3);
	MakeStr		(0X504ED8,	0X504F0A);
	MakeName	(0X504ED8,	"aScriptError_12");
	MakeArray	(0X504F0A,	0X2);
	MakeStr		(0X504F0C,	0X504F15);
	MakeName	(0X504F0C,	"aDo_check");
	MakeArray	(0X504F15,	0X3);
	MakeStr		(0X504F18,	0X504F41);
	MakeName	(0X504F18,	"aScriptError_13");
	MakeArray	(0X504F41,	0X3);
	MakeStr		(0X504F44,	0X504F6E);
	MakeName	(0X504F44,	"aScriptError_14");
	MakeArray	(0X504F6E,	0X2);
	MakeStr		(0X504F70,	0X504F9A);
	MakeName	(0X504F70,	"aScriptError_15");
	MakeArray	(0X504F9A,	0X2);
	MakeStr		(0X504F9C,	0X504FA5);
	MakeName	(0X504F9C,	"aHow_much");
	MakeArray	(0X504FA5,	0X3);
	MakeStr		(0X504FA8,	0X504FDC);
	MakeName	(0X504FA8,	"aScriptError_16");
	MakeStr		(0X504FDC,	0X505013);
	MakeName	(0X504FDC,	"aScriptError_17");
	MakeStr		(0X505014,	0X50503F);
	MakeName	(0X505014,	"aScriptError_18");
	MakeStr		(0X505040,	0X50506E);
	MakeName	(0X505040,	"aScriptError_19");
	MakeArray	(0X50506E,	0X2);
	MakeStr		(0X505070,	0X50507A);
	MakeName	(0X505070,	"aRoll_dice");
	MakeArray	(0X50507A,	0X2);
	MakeStr		(0X50507C,	0X5050A8);
	MakeName	(0X50507C,	"aScriptError_20");
	MakeStr		(0X5050A8,	0X5050B0);
	MakeName	(0X5050A8,	"aMove_to");
	MakeStr		(0X5050B0,	0X5050E2);
	MakeName	(0X5050B0,	"aScriptError_21");
	MakeArray	(0X5050E2,	0X2);
	MakeStr		(0X5050E4,	0X50511D);
	MakeName	(0X5050E4,	"ErrorAttempt_2");
	MakeArray	(0X50511D,	0X3);
	MakeStr		(0X505120,	0X505155);
	MakeName	(0X505120,	"ErrorAttempt_3");
	MakeArray	(0X505155,	0X3);
	MakeStr		(0X505158,	0X505188);
	MakeName	(0X505158,	"aScriptError_22");
	MakeStr		(0X505188,	0X505197);
	MakeName	(0X505188,	"aDestroy_object");
	MakeStr		(0X505198,	0X5051D2);
	MakeName	(0X505198,	"ErrorAttempt_4");
	MakeArray	(0X5051D2,	0X2);
	MakeStr		(0X5051D4,	0X505201);
	MakeName	(0X5051D4,	"aScriptError_23");
	MakeArray	(0X505201,	0X3);
	MakeStr		(0X505204,	0X505219);
	MakeName	(0X505204,	"Show_script__1");
	MakeArray	(0X505219,	0X3);
	MakeStr		(0X50521C,	0X505222);
	MakeName	(0X50521C,	"Debug_2");
	MakeArray	(0X505222,	0X2);
	MakeStr		(0X505224,	0X505226);
	MakeArray	(0X505226,	0X2);
	MakeStr		(0X505228,	0X505239);
	MakeName	(0X505228,	"aScript_overrid");
	MakeArray	(0X505239,	0X3);
	MakeStr		(0X50523C,	0X505274);
	MakeName	(0X50523C,	"aScriptError_24");
	MakeStr		(0X505274,	0X50528C);
	MakeName	(0X505274,	"aObj_is_carryin");
	MakeStr		(0X50528C,	0X5052C6);
	MakeName	(0X50528C,	"aScriptError_25");
	MakeArray	(0X5052C6,	0X2);
	MakeStr		(0X5052C8,	0X5052D3);
	MakeName	(0X5052C8,	"aSource_obj");
	MakeStr		(0X5052D4,	0X5052DF);
	MakeName	(0X5052D4,	"aTarget_obj");
	MakeStr		(0X5052E0,	0X5052F4);
	MakeName	(0X5052E0,	"aObj_being_used");
	MakeStr		(0X5052F4,	0X505322);
	MakeName	(0X5052F4,	"aScriptError_26");
	MakeArray	(0X505322,	0X2);
	MakeStr		(0X505324,	0X505356);
	MakeName	(0X505324,	"aScriptError_27");
	MakeArray	(0X505356,	0X2);
	MakeStr		(0X505358,	0X505384);
	MakeName	(0X505358,	"aScriptError_28");
	MakeStr		(0X505384,	0X5053B4);
	MakeName	(0X505384,	"aScriptError_29");
	MakeStr		(0X5053B4,	0X5053E3);
	MakeName	(0X5053B4,	"aScriptError_30");
	MakeStr		(0X5053E4,	0X50541C);
	MakeName	(0X5053E4,	"aScriptError_31");
	MakeStr		(0X50541C,	0X50544F);
	MakeName	(0X50541C,	"aScriptError_32");
	MakeStr		(0X505450,	0X50548C);
	MakeName	(0X505450,	"aScriptError_33");
	MakeStr		(0X50548C,	0X50549A);
	MakeName	(0X50548C,	"aScript_action");
	MakeArray	(0X50549A,	0X2);
	MakeStr		(0X50549C,	0X5054C9);
	MakeName	(0X50549C,	"aScriptError_34");
	MakeArray	(0X5054C9,	0X3);
	MakeStr		(0X5054CC,	0X5054FD);
	MakeName	(0X5054CC,	"aScriptError_35");
	MakeArray	(0X5054FD,	0X3);
	MakeStr		(0X505500,	0X505535);
	MakeName	(0X505500,	"aScriptError_36");
	MakeArray	(0X505535,	0X3);
	MakeStr		(0X505538,	0X505549);
	MakeName	(0X505538,	"aGet_critter_st");
	MakeArray	(0X505549,	0X3);
	MakeStr		(0X50554C,	0X505581);
	MakeName	(0X50554C,	"aScriptError_37");
	MakeArray	(0X505581,	0X3);
	MakeStr		(0X505584,	0X505595);
	MakeName	(0X505584,	"aSet_critter_st");
	MakeArray	(0X505595,	0X3);
	MakeStr		(0X505598,	0X5055BE);
	MakeName	(0X505598,	"aCanTModifyAnyo");
	MakeArray	(0X5055BE,	0X2);
	MakeStr		(0X5055C0,	0X5055F3);
	MakeName	(0X5055C0,	"aScriptError_38");
	MakeStr		(0X5055F4,	0X505606);
	MakeName	(0X5055F4,	"aAnimate_stand_");
	MakeArray	(0X505606,	0X2);
	MakeStr		(0X505608,	0X50563B);
	MakeName	(0X505608,	"aScriptError_39");
	MakeStr		(0X50563C,	0X505656);
	MakeName	(0X50563C,	"aAnimate_stan_0");
	MakeArray	(0X505656,	0X2);
	MakeStr		(0X505658,	0X505695);
	MakeName	(0X505658,	"aScriptError_40");
	MakeArray	(0X505695,	0X3);
	MakeStr		(0X505698,	0X5056B1);
	MakeName	(0X505698,	"aAnimate_move_o");
	MakeArray	(0X5056B1,	0X3);
	MakeStr		(0X5056B4,	0X5056EA);
	MakeName	(0X5056B4,	"aScriptError_41");
	MakeArray	(0X5056EA,	0X2);
	MakeStr		(0X5056EC,	0X50571E);
	MakeName	(0X5056EC,	"aScriptError_42");
	MakeArray	(0X50571E,	0X2);
	MakeStr		(0X505720,	0X505757);
	MakeName	(0X505720,	"aScriptError_43");
	MakeStr		(0X505758,	0X50576B);
	MakeName	(0X505758,	"aTile_distance_");
	MakeStr		(0X50576C,	0X50579F);
	MakeName	(0X50576C,	"aPassedATileIns");
	MakeStr		(0X5057A0,	0X5057CA);
	MakeName	(0X5057A0,	"aScriptError_44");
	MakeArray	(0X5057CA,	0X2);
	MakeStr		(0X5057CC,	0X5057D5);
	MakeName	(0X5057CC,	"aTile_num");
	MakeArray	(0X5057D5,	0X3);
	MakeStr		(0X5057D8,	0X505812);
	MakeName	(0X5057D8,	"aScriptError_45");
	MakeArray	(0X505812,	0X2);
	MakeStr		(0X505814,	0X505843);
	MakeName	(0X505814,	"aErrorSOp_tile_");
	MakeStr		(0X505844,	0X50585A);
	MakeName	(0X505844,	"aTile_num_in_di");
	MakeArray	(0X50585A,	0X2);
	MakeStr		(0X50585C,	0X505874);
	MakeName	(0X50585C,	"aRotationOutOfR");
	MakeStr		(0X505874,	0X505884);
	MakeName	(0X505874,	"aTilenumIs1");
	MakeStr		(0X505884,	0X5058B0);
	MakeName	(0X505884,	"aScriptError_46");
	MakeStr		(0X5058B0,	0X5058BB);
	MakeName	(0X5058B0,	"aPickup_obj");
	MakeStr		(0X5058BC,	0X5058E6);
	MakeName	(0X5058BC,	"aScriptError_47");
	MakeArray	(0X5058E6,	0X2);
	MakeStr		(0X5058E8,	0X5058F1);
	MakeName	(0X5058E8,	"aDrop_obj");
	MakeArray	(0X5058F1,	0X3);
	MakeStr		(0X5058F4,	0X505929);
	MakeName	(0X5058F4,	"aScriptError_48");
	MakeArray	(0X505929,	0X3);
	MakeStr		(0X50592C,	0X50593D);
	MakeName	(0X50592C,	"aAdd_obj_to_inv");
	MakeArray	(0X50593D,	0X3);
	MakeStr		(0X505940,	0X50596E);
	MakeName	(0X505940,	"aItemWasAlready");
	MakeArray	(0X50596E,	0X2);
	MakeStr		(0X505970,	0X5059A6);
	MakeName	(0X505970,	"aScriptError_49");
	MakeArray	(0X5059A6,	0X2);
	MakeStr		(0X5059A8,	0X5059DE);
	MakeName	(0X5059A8,	"aScriptError_50");
	MakeArray	(0X5059DE,	0X2);
	MakeStr		(0X5059E0,	0X5059F2);
	MakeName	(0X5059E0,	"aWield_obj_crit");
	MakeArray	(0X5059F2,	0X2);
	MakeStr		(0X5059F4,	0X505A1D);
	MakeName	(0X5059F4,	"Inven_wieldF_0");
	MakeArray	(0X505A1D,	0X3);
	MakeStr		(0X505A20,	0X505A4E);
	MakeName	(0X505A20,	"aOnlyWorksForCr");
	MakeArray	(0X505A4E,	0X2);
	MakeStr		(0X505A50,	0X505A79);
	MakeName	(0X505A50,	"aScriptError_51");
	MakeArray	(0X505A79,	0X3);
	MakeStr		(0X505A7C,	0X505A84);
	MakeName	(0X505A7C,	"aUse_obj");
	MakeStr		(0X505A84,	0X505AB8);
	MakeName	(0X505A84,	"aScriptError_52");
	MakeStr		(0X505AB8,	0X505AC8);
	MakeName	(0X505AB8,	"aObj_can_see_ob");
	MakeStr		(0X505AC8,	0X505AF3);
	MakeName	(0X505AC8,	"aScriptError_53");
	MakeStr		(0X505AF4,	0X505AFB);
	MakeName	(0X505AF4,	"aAttack");
	MakeStr		(0X505AFC,	0X505B31);
	MakeName	(0X505AFC,	"aButIsAlreadyIn");
	MakeArray	(0X505B31,	0X3);
	MakeStr		(0X505B34,	0X505B60);
	MakeName	(0X505B34,	"aButTargetIsAlr");
	MakeStr		(0X505B60,	0X505B79);
	MakeName	(0X505B60,	"aButTargetIsAfr");
	MakeArray	(0X505B79,	0X3);
	MakeStr		(0X505B7C,	0X505BAE);
	MakeName	(0X505B7C,	"aScriptError_54");
	MakeArray	(0X505BAE,	0X2);
	MakeStr		(0X505BB0,	0X505BBE);
	MakeName	(0X505BB0,	"aStart_gdialog");
	MakeArray	(0X505BBE,	0X2);
	MakeStr		(0X505BC0,	0X505BF3);
	MakeName	(0X505BC0,	"aScriptError_55");
	MakeStr		(0X505BF4,	0X505C22);
	MakeName	(0X505BF4,	"aScriptError_56");
	MakeArray	(0X505C22,	0X2);
	MakeStr		(0X505C24,	0X505C56);
	MakeName	(0X505C24,	"aScriptError_57");
	MakeArray	(0X505C56,	0X2);
	MakeStr		(0X505C58,	0X505C8A);
	MakeName	(0X505C58,	"aScriptError_58");
	MakeArray	(0X505C8A,	0X2);
	MakeStr		(0X505C8C,	0X505CA3);
	MakeName	(0X505C8C,	"aSet_map_musicD");
	MakeStr		(0X505CA4,	0X505CDB);
	MakeName	(0X505CA4,	"aScriptError_59");
	MakeStr		(0X505CDC,	0X505CEF);
	MakeName	(0X505CDC,	"aSet_obj_visibi");
	MakeStr		(0X505CF0,	0X505D2D);
	MakeName	(0X505CF0,	"ErrorAttempt_5");
	MakeArray	(0X505D2D,	0X3);
	MakeStr		(0X505D30,	0X505D5C);
	MakeName	(0X505D30,	"aScriptError_60");
	MakeStr		(0X505D5C,	0X505D88);
	MakeName	(0X505D5C,	"aScriptError_61");
	MakeStr		(0X505D88,	0X505DBC);
	MakeName	(0X505D88,	"aScriptError_62");
	MakeStr		(0X505DBC,	0X505DCC);
	MakeName	(0X505DBC,	"aWm_area_set_po");
	MakeStr		(0X505DCC,	0X505DDF);
	MakeName	(0X505DCC,	"aInvalidParamet");
	MakeStr		(0X505DE0,	0X505E13);
	MakeName	(0X505DE0,	"aScriptError_63");
	MakeStr		(0X505E14,	0X505E3F);
	MakeName	(0X505E14,	"aScriptError_64");
	MakeStr		(0X505E40,	0X505E4A);
	MakeName	(0X505E40,	"aAnim_busy");
	MakeArray	(0X505E4A,	0X2);
	MakeStr		(0X505E4C,	0X505E7D);
	MakeName	(0X505E4C,	"aScriptError_65");
	MakeArray	(0X505E7D,	0X3);
	MakeStr		(0X505E80,	0X505EB1);
	MakeName	(0X505E80,	"aScriptError_66");
	MakeArray	(0X505EB1,	0X3);
	MakeStr		(0X505EB4,	0X505EDF);
	MakeName	(0X505EB4,	"aScriptError_67");
	MakeStr		(0X505EE0,	0X505EEA);
	MakeName	(0X505EE0,	"aElevation");
	MakeArray	(0X505EEA,	0X2);
	MakeStr		(0X505EEC,	0X505F1D);
	MakeName	(0X505EEC,	"aScriptError_68");
	MakeArray	(0X505F1D,	0X3);
	MakeStr		(0X505F20,	0X505F2D);
	MakeName	(0X505F20,	"aKill_critter");
	MakeArray	(0X505F2D,	0X3);
	MakeStr		(0X505F30,	0X505F6A);
	MakeName	(0X505F30,	"ErrorAttempt_6");
	MakeArray	(0X505F6A,	0X2);
	MakeStr		(0X505F6C,	0X505F7B);
	MakeName	(0X505F6C,	"Violence_lev_3");
	MakeStr		(0X505F7C,	0X505F88);
	MakeName	(0X505F7C,	"Preferences_14");
	MakeStr		(0X505F88,	0X505FBE);
	MakeName	(0X505F88,	"aScriptError_69");
	MakeArray	(0X505FBE,	0X2);
	MakeStr		(0X505FC0,	0X505FFA);
	MakeName	(0X505FC0,	"ErrorAttempt_7");
	MakeArray	(0X505FFA,	0X2);
	MakeStr		(0X505FFC,	0X50600E);
	MakeName	(0X505FFC,	"aKill_critter_t");
	MakeArray	(0X50600E,	0X2);
	MakeStr		(0X506010,	0X506034);
	MakeName	(0X506010,	"aInfiniteLoopDe");
	MakeStr		(0X506034,	0X506067);
	MakeName	(0X506034,	"aScriptError_70");
	MakeStr		(0X506068,	0X506077);
	MakeName	(0X506068,	"aCritter_damage");
	MakeStr		(0X506078,	0X506095);
	MakeName	(0X506078,	"aCanTCallOnNonC");
	MakeArray	(0X506095,	0X3);
	MakeStr		(0X506098,	0X5060CC);
	MakeName	(0X506098,	"aScriptError_71");
	MakeStr		(0X5060CC,	0X506101);
	MakeName	(0X5060CC,	"aScriptError_72");
	MakeArray	(0X506101,	0X3);
	MakeStr		(0X506104,	0X506134);
	MakeName	(0X506104,	"aScriptError_73");
	MakeStr		(0X506134,	0X506169);
	MakeName	(0X506134,	"aScriptError_74");
	MakeArray	(0X506169,	0X3);
	MakeStr		(0X50616C,	0X506198);
	MakeName	(0X50616C,	"aScriptError_75");
	MakeStr		(0X506198,	0X5061C6);
	MakeName	(0X506198,	"aScriptError_76");
	MakeArray	(0X5061C6,	0X2);
	MakeStr		(0X5061C8,	0X5061D2);
	MakeName	(0X5061C8,	"aHas_trait");
	MakeArray	(0X5061D2,	0X2);
	MakeStr		(0X5061D4,	0X506207);
	MakeName	(0X5061D4,	"aScriptError_77");
	MakeStr		(0X506208,	0X50623C);
	MakeName	(0X506208,	"aScriptError_78");
	MakeStr		(0X50623C,	0X506270);
	MakeName	(0X50623C,	"aScriptError_79");
	MakeStr		(0X506270,	0X5062A6);
	MakeName	(0X506270,	"aScriptError_80");
	MakeArray	(0X5062A6,	0X2);
	MakeStr		(0X5062A8,	0X5062B4);
	MakeName	(0X5062A8,	"aFixed_param");
	MakeStr		(0X5062B4,	0X5062E5);
	MakeName	(0X5062B4,	"aScriptError_81");
	MakeArray	(0X5062E5,	0X3);
	MakeStr		(0X5062E8,	0X5062FA);
	MakeName	(0X5062E8,	"aAction_being_u");
	MakeArray	(0X5062FA,	0X2);
	MakeStr		(0X5062FC,	0X50632B);
	MakeName	(0X5062FC,	"aScriptError_82");
	MakeStr		(0X50632C,	0X50633A);
	MakeName	(0X50632C,	"aCritter_state");
	MakeArray	(0X50633A,	0X2);
	MakeStr		(0X50633C,	0X50636F);
	MakeName	(0X50633C,	"aScriptError_83");
	MakeStr		(0X506370,	0X5063A2);
	MakeName	(0X506370,	"aScriptError_84");
	MakeArray	(0X5063A2,	0X2);
	MakeStr		(0X5063A4,	0X5063B2);
	MakeName	(0X5063A4,	"aRadiation_inc");
	MakeArray	(0X5063B2,	0X2);
	MakeStr		(0X5063B4,	0X5063E6);
	MakeName	(0X5063B4,	"aScriptError_85");
	MakeArray	(0X5063E6,	0X2);
	MakeStr		(0X5063E8,	0X5063F6);
	MakeName	(0X5063E8,	"aRadiation_dec");
	MakeArray	(0X5063F6,	0X2);
	MakeStr		(0X5063F8,	0X506436);
	MakeName	(0X5063F8,	"aScriptError_86");
	MakeArray	(0X506436,	0X2);
	MakeStr		(0X506438,	0X506452);
	MakeName	(0X506438,	"aCritter_attemp");
	MakeArray	(0X506452,	0X2);
	MakeStr		(0X506454,	0X50647D);
	MakeName	(0X506454,	"aScriptError_87");
	MakeArray	(0X50647D,	0X3);
	MakeStr		(0X506480,	0X506488);
	MakeName	(0X506480,	"aObj_pid");
	MakeStr		(0X506488,	0X5064BE);
	MakeName	(0X506488,	"aScriptError_88");
	MakeArray	(0X5064BE,	0X2);
	MakeStr		(0X5064C0,	0X5064D2);
	MakeName	(0X5064C0,	"aCritter_add_tr");
	MakeArray	(0X5064D2,	0X2);
	MakeStr		(0X5064D4,	0X506507);
	MakeName	(0X5064D4,	"aIntextraCritte");
	MakeStr		(0X506508,	0X506547);
	MakeName	(0X506508,	"aScriptError_89");
	MakeStr		(0X506548,	0X506551);
	MakeName	(0X506548,	"aPerkD");
	MakeArray	(0X506551,	0X3);
	MakeStr		(0X506554,	0X50658C);
	MakeName	(0X506554,	"aScriptError_90");
	MakeStr		(0X50658C,	0X5065C8);
	MakeName	(0X50658C,	"aScriptError_91");
	MakeStr		(0X5065C8,	0X5065FD);
	MakeName	(0X5065C8,	"aScriptError_92");
	MakeArray	(0X5065FD,	0X3);
	MakeStr		(0X506600,	0X506611);
	MakeName	(0X506600,	"aCritter_rm_tra");
	MakeArray	(0X506611,	0X3);
	MakeStr		(0X506614,	0X506648);
	MakeName	(0X506614,	"aScriptErrorOp_");
	MakeStr		(0X506648,	0X506683);
	MakeName	(0X506648,	"aScriptError_93");
	MakeStr		(0X506684,	0X5066B3);
	MakeName	(0X506684,	"aScriptError_94");
	MakeStr		(0X5066B4,	0X5066E4);
	MakeName	(0X5066B4,	"aScriptError_95");
	MakeStr		(0X5066E4,	0X506717);
	MakeName	(0X5066E4,	"aErrorNoMessage");
	MakeStr		(0X506718,	0X50674E);
	MakeName	(0X506718,	"aScriptError_96");
	MakeArray	(0X50674E,	0X2);
	MakeStr		(0X506750,	0X506762);
	MakeName	(0X506750,	"aCritter_inven_");
	MakeArray	(0X506762,	0X2);
	MakeStr		(0X506764,	0X506775);
	MakeName	(0X506764,	"aNotACritter");
	MakeArray	(0X506775,	0X3);
	MakeStr		(0X506778,	0X5067B5);
	MakeName	(0X506778,	"aScriptErrorSEr");
	MakeArray	(0X5067B5,	0X3);
	MakeStr		(0X5067B8,	0X5067F0);
	MakeName	(0X5067B8,	"aScriptError_97");
	MakeStr		(0X5067F0,	0X506804);
	MakeName	(0X5067F0,	"aObj_set_light_");
	MakeStr		(0X506804,	0X506833);
	MakeName	(0X506804,	"aScriptError_98");
	MakeStr		(0X506834,	0X506839);
	MakeName	(0X506834,	"aAnim");
	MakeArray	(0X506839,	0X3);
	MakeStr		(0X50683C,	0X50686A);
	MakeArray	(0X50686A,	0X2);
	MakeStr		(0X50686C,	0X506876);
	MakeName	(0X50686C,	"aFloat_msg");
	MakeArray	(0X506876,	0X2);
	MakeStr		(0X506878,	0X5068A5);
	MakeArray	(0X5068A5,	0X3);
	MakeStr		(0X5068A8,	0X5068D1);
	MakeName	(0X5068A8,	"aIntextraErrorM");
	MakeArray	(0X5068D1,	0X3);
	MakeStr		(0X5068D4,	0X5068E4);
	MakeName	(0X5068D4,	"Language_fil_4");
	MakeStr		(0X5068E4,	0X5068FB);
	MakeName	(0X5068E4,	"aMetaruleW_dama");
	MakeStr		(0X5068FC,	0X50690A);
	MakeName	(0X5068FC,	"aNotAWeapon");
	MakeArray	(0X50690A,	0X2);
	MakeStr		(0X50690C,	0X506935);
	MakeArray	(0X506935,	0X3);
	MakeStr		(0X506938,	0X506966);
	MakeArray	(0X506966,	0X2);
	MakeStr		(0X506968,	0X5069A1);
	MakeArray	(0X5069A1,	0X3);
	MakeStr		(0X5069A4,	0X5069B9);
	MakeName	(0X5069A4,	"aObj_carrying_p");
	MakeArray	(0X5069B9,	0X3);
	MakeStr		(0X5069BC,	0X5069EE);
	MakeArray	(0X5069EE,	0X2);
	MakeStr		(0X5069F0,	0X506A25);
	MakeArray	(0X506A25,	0X3);
	MakeStr		(0X506A28,	0X506A39);
	MakeName	(0X506A28,	"aReg_anim_anima");
	MakeArray	(0X506A39,	0X3);
	MakeStr		(0X506A3C,	0X506A79);
	MakeArray	(0X506A79,	0X3);
	MakeStr		(0X506A7C,	0X506A95);
	MakeName	(0X506A7C,	"aReg_anim_ani_0");
	MakeArray	(0X506A95,	0X3);
	MakeStr		(0X506A98,	0X506AD5);
	MakeArray	(0X506AD5,	0X3);
	MakeStr		(0X506AD8,	0X506AF1);
	MakeName	(0X506AD8,	"aReg_anim_obj_m");
	MakeArray	(0X506AF1,	0X3);
	MakeStr		(0X506AF4,	0X506B30);
	MakeStr		(0X506B30,	0X506B48);
	MakeName	(0X506B30,	"aReg_anim_obj_r");
	MakeStr		(0X506B48,	0X506B86);
	MakeArray	(0X506B86,	0X2);
	MakeStr		(0X506B88,	0X506BA2);
	MakeName	(0X506B88,	"aReg_anim_obj_0");
	MakeArray	(0X506BA2,	0X2);
	MakeStr		(0X506BA4,	0X506BE1);
	MakeArray	(0X506BE1,	0X3);
	MakeStr		(0X506BE4,	0X506BFD);
	MakeName	(0X506BE4,	"aReg_anim_obj_1");
	MakeArray	(0X506BFD,	0X3);
	MakeStr		(0X506C00,	0X506C2D);
	MakeArray	(0X506C2D,	0X3);
	MakeStr		(0X506C30,	0X506C49);
	MakeName	(0X506C30,	"aErrorPlayingMo");
	MakeArray	(0X506C49,	0X3);
	MakeStr		(0X506C4C,	0X506C87);
	MakeStr		(0X506C88,	0X506CC4);
	MakeStr		(0X506CC4,	0X506CF2);
	MakeArray	(0X506CF2,	0X2);
	MakeStr		(0X506CF4,	0X506D15);
	MakeName	(0X506CF4,	"aErrorExplosion");
	MakeArray	(0X506D15,	0X3);
	MakeStr		(0X506D18,	0X506D2F);
	MakeName	(0X506D18,	"aErrorStartingD");
	MakeStr		(0X506D30,	0X506D5F);
	MakeStr		(0X506D60,	0X506D8F);
	MakeStr		(0X506D90,	0X506DC0);
	MakeStr		(0X506DC0,	0X506DF0);
	MakeStr		(0X506DF0,	0X506E0B);
	MakeName	(0X506DF0,	"aInvalidArg3ToS");
	MakeStr		(0X506E0C,	0X506E3D);
	MakeArray	(0X506E3D,	0X3);
	MakeStr		(0X506E40,	0X506E71);
	MakeArray	(0X506E71,	0X3);
	MakeStr		(0X506E74,	0X506EA3);
	MakeStr		(0X506EA4,	0X506ED3);
	MakeStr		(0X506ED4,	0X506EEF);
	MakeName	(0X506ED4,	"aInvalidArg4ToS");
	MakeStr		(0X506EF0,	0X506F1B);
	MakeStr		(0X506F1C,	0X506F23);
	MakeName	(0X506F1C,	"aPoison");
	MakeStr		(0X506F24,	0X506F4A);
	MakeName	(0X506F24,	"aScriptErrorPoi");
	MakeArray	(0X506F4A,	0X2);
	MakeStr		(0X506F4C,	0X506F78);
	MakeStr		(0X506F78,	0X506FA9);
	MakeName	(0X506F78,	"aScriptErrorGet");
	MakeArray	(0X506FA9,	0X3);
	MakeStr		(0X506FAC,	0X506FB7);
	MakeName	(0X506FAC,	"aGet_poison");
	MakeStr		(0X506FB8,	0X506FE3);
	MakeStr		(0X506FE4,	0X506FEE);
	MakeName	(0X506FE4,	"aParty_add");
	MakeArray	(0X506FEE,	0X2);
	MakeStr		(0X506FF0,	0X50701E);
	MakeArray	(0X50701E,	0X2);
	MakeStr		(0X507020,	0X50702D);
	MakeName	(0X507020,	"aParty_remove");
	MakeArray	(0X50702D,	0X3);
	MakeStr		(0X507030,	0X50706D);
	MakeArray	(0X50706D,	0X3);
	MakeStr		(0X507070,	0X507089);
	MakeName	(0X507070,	"aReg_anim_ani_1");
	MakeArray	(0X507089,	0X3);
	MakeStr		(0X50708C,	0X5070BF);
	MakeStr		(0X5070C0,	0X5070CF);
	MakeName	(0X5070C0,	"aCritter_injure");
	MakeStr		(0X5070D0,	0X507100);
	MakeStr		(0X507100,	0X507126);
	MakeName	(0X507100,	"aScriptErrorGdi");
	MakeArray	(0X507126,	0X2);
	MakeStr		(0X507128,	0X507138);
	MakeName	(0X507128,	"Game_difficu_3");
	MakeStr		(0X507138,	0X50714C);
	MakeName	(0X507138,	"aRunning_burnin");
	MakeStr		(0X50714C,	0X50717B);
	MakeStr		(0X50717C,	0X50718A);
	MakeName	(0X50717C,	"aObj_is_locked");
	MakeArray	(0X50718A,	0X2);
	MakeStr		(0X50718C,	0X5071B6);
	MakeArray	(0X5071B6,	0X2);
	MakeStr		(0X5071B8,	0X5071C1);
	MakeName	(0X5071B8,	"aObj_lock");
	MakeArray	(0X5071C1,	0X3);
	MakeStr		(0X5071C4,	0X5071F0);
	MakeStr		(0X5071F0,	0X5071FB);
	MakeName	(0X5071F0,	"aObj_unlock");
	MakeStr		(0X5071FC,	0X507229);
	MakeArray	(0X507229,	0X3);
	MakeStr		(0X50722C,	0X507238);
	MakeName	(0X50722C,	"aObj_is_open");
	MakeStr		(0X507238,	0X507262);
	MakeArray	(0X507262,	0X2);
	MakeStr		(0X507264,	0X50726D);
	MakeName	(0X507264,	"aObj_open");
	MakeArray	(0X50726D,	0X3);
	MakeStr		(0X507270,	0X50729B);
	MakeStr		(0X50729C,	0X5072A6);
	MakeName	(0X50729C,	"aObj_close");
	MakeArray	(0X5072A6,	0X2);
	MakeStr		(0X5072A8,	0X5072D3);
	MakeStr		(0X5072D4,	0X5072DE);
	MakeName	(0X5072D4,	"aGfade_out");
	MakeArray	(0X5072DE,	0X2);
	MakeStr		(0X5072E0,	0X50730A);
	MakeArray	(0X50730A,	0X2);
	MakeStr		(0X50730C,	0X507315);
	MakeName	(0X50730C,	"aGfade_in");
	MakeArray	(0X507315,	0X3);
	MakeStr		(0X507318,	0X507349);
	MakeArray	(0X507349,	0X3);
	MakeStr		(0X50734C,	0X50735C);
	MakeName	(0X50734C,	"aItem_caps_tota");
	MakeStr		(0X50735C,	0X507391);
	MakeArray	(0X507391,	0X3);
	MakeStr		(0X507394,	0X5073A5);
	MakeName	(0X507394,	"aItem_caps_adju");
	MakeArray	(0X5073A5,	0X3);
	MakeStr		(0X5073A8,	0X5073DE);
	MakeArray	(0X5073DE,	0X2);
	MakeStr		(0X5073E0,	0X5073F2);
	MakeName	(0X5073E0,	"aAnim_action_fr");
	MakeArray	(0X5073F2,	0X2);
	MakeStr		(0X5073F4,	0X50742A);
	MakeArray	(0X50742A,	0X2);
	MakeStr		(0X50742C,	0X507462);
	MakeArray	(0X507462,	0X2);
	MakeStr		(0X507464,	0X507476);
	MakeName	(0X507464,	"aReg_anim_play_");
	MakeArray	(0X507476,	0X2);
	MakeStr		(0X507478,	0X50748D);
	MakeName	(0X507478,	"aCanTMatchStrin");
	MakeArray	(0X50748D,	0X3);
	MakeStr		(0X507490,	0X5074C6);
	MakeArray	(0X5074C6,	0X2);
	MakeStr		(0X5074C8,	0X5074DA);
	MakeName	(0X5074C8,	"aCritter_mod_sk");
	MakeArray	(0X5074DA,	0X2);
	MakeStr		(0X5074DC,	0X507502);
	MakeName	(0X5074DC,	"aCanTModifyAn_0");
	MakeArray	(0X507502,	0X2);
	MakeStr		(0X507504,	0X507539);
	MakeArray	(0X507539,	0X3);
	MakeStr		(0X50753C,	0X507550);
	MakeName	(0X50753C,	"aSfx_build_char");
	MakeStr		(0X507550,	0X507588);
	MakeStr		(0X507588,	0X5075C2);
	MakeArray	(0X5075C2,	0X2);
	MakeStr		(0X5075C4,	0X5075F9);
	MakeArray	(0X5075F9,	0X3);
	MakeStr		(0X5075FC,	0X507636);
	MakeArray	(0X507636,	0X2);
	MakeStr		(0X507638,	0X507673);
	MakeStr		(0X507674,	0X5076A9);
	MakeArray	(0X5076A9,	0X3);
	MakeStr		(0X5076AC,	0X5076C0);
	MakeName	(0X5076AC,	"aSfx_build_open");
	MakeStr		(0X5076C0,	0X5076F1);
	MakeArray	(0X5076F1,	0X3);
	MakeStr		(0X5076F4,	0X507719);
	MakeName	(0X5076F4,	"aButIsAlreadyDe");
	MakeArray	(0X507719,	0X3);
	MakeStr		(0X50771C,	0X507748);
	MakeName	(0X50771C,	"aButTargetIsA_0");
	MakeStr		(0X507748,	0X50777E);
	MakeArray	(0X50777E,	0X2);
	MakeStr		(0X507780,	0X5077B3);
	MakeStr		(0X5077B4,	0X5077C3);
	MakeName	(0X5077B4,	"aUse_obj_on_obj");
	MakeStr		(0X5077C4,	0X5077FE);
	MakeArray	(0X5077FE,	0X2);
	MakeStr		(0X507800,	0X507816);
	MakeName	(0X507800,	"aMove_obj_inven");
	MakeArray	(0X507816,	0X2);
	MakeStr		(0X507818,	0X507845);
	MakeArray	(0X507845,	0X3);
	MakeStr		(0X507848,	0X507854);
	MakeName	(0X507848,	"aObj_art_fid");
	MakeStr		(0X507854,	0X50787E);
	MakeArray	(0X50787E,	0X2);
	MakeStr		(0X507880,	0X5078B2);
	MakeArray	(0X5078B2,	0X2);
	MakeStr		(0X5078B4,	0X5078E9);
	MakeArray	(0X5078E9,	0X3);
	MakeStr		(0X5078EC,	0X507916);
	MakeArray	(0X507916,	0X2);
	MakeStr		(0X507918,	0X507950);
	MakeStr		(0X507950,	0X507962);
	MakeName	(0X507950,	"Combat_diffi_3");
	MakeArray	(0X507962,	0X2);
	MakeStr		(0X507964,	0X507993);
	MakeStr		(0X507994,	0X5079A2);
	MakeName	(0X507994,	"aObj_on_screen");
	MakeArray	(0X5079A2,	0X2);
	MakeStr		(0X5079A4,	0X5079D8);
	MakeStr		(0X5079D8,	0X5079EB);
	MakeName	(0X5079D8,	"aCritter_is_fle");
	MakeStr		(0X5079EC,	0X507A27);
	MakeStr		(0X507A28,	0X507A3F);
	MakeName	(0X507A28,	"aCritter_set_fl");
	MakeStr		(0X507A40,	0X507A6B);
	MakeStr		(0X507A6C,	0X507AA4);
	MakeStr		(0X507AA4,	0X507ABB);
	MakeName	(0X507AA4,	"aCritter_stop_a");
	MakeStr		(0X507ABC,	0X507AF6);
	MakeArray	(0X507AF6,	0X2);
	MakeStr		(0X507AF8,	0X507B22);
	MakeArray	(0X507B22,	0X2);
	MakeStr		(0X507B24,	0X507B2D);
	MakeName	(0X507B24,	"aObj_name");
	MakeArray	(0X507B2D,	0X3);
	MakeStr		(0X507B30,	0X507B5D);
	MakeArray	(0X507B5D,	0X3);
	MakeDouble	(0X507B60);
	MakeDouble	(0X507B68);
	MakeDouble	(0X507B70);
	MakeStr		(0X507B78,	0X507B81);
	MakeName	(0X507B78,	"aIciboxx1");
	MakeArray	(0X507B81,	0X3);
	MakeStr		(0X507B84,	0X507B8D);
	MakeName	(0X507B84,	"aIcibcxx1");
	MakeArray	(0X507B8D,	0X3);
	MakeStr		(0X507B90,	0X507B99);
	MakeName	(0X507B90,	"aIcombat2");
	MakeArray	(0X507B99,	0X3);
	MakeStr		(0X507B9C,	0X507BA5);
	MakeName	(0X507B9C,	"aIcombat1");
	MakeArray	(0X507BA5,	0X3);
	MakeStr		(0X507BA8,	0X507BB5);
	MakeName	(0X507BA8,	"aIntrface_msg");
	MakeArray	(0X507BB5,	0X3);
	MakeStr		(0X507BB8,	0X507BBD);
	MakeName	(0X507BB8,	"SS_6");
	MakeArray	(0X507BBD,	0X3);
	MakeStr		(0X507BC0,	0X507BED);
	MakeName	(0X507BC0,	"aIntrfaceErrorI");
	MakeArray	(0X507BED,	0X3);
	MakeStr		(0X507BF0,	0X507C2A);
	MakeName	(0X507BF0,	"aIntrfaceErro_0");
	MakeArray	(0X507C2A,	0X2);
	MakeStr		(0X507C2C,	0X507C66);
	MakeName	(0X507C2C,	"aIntrfaceErro_1");
	MakeArray	(0X507C66,	0X2);
	MakeStr		(0X507C68,	0X507C8B);
	MakeName	(0X507C68,	"aIntrfaceNoFree");
	MakeStr		(0X507C8C,	0X507CAD);
	MakeName	(0X507C8C,	"aInvalidTypeGiv");
	MakeArray	(0X507CAD,	0X3);
	MakeStr		(0X507CB0,	0X507CCA);
	MakeName	(0X507CB0,	"aCannotLoad3x3F");
	MakeArray	(0X507CCA,	0X2);
	MakeStr		(0X507CCC,	0X507CDC);
	MakeName	(0X507CCC,	"a__IntIntlib_c");
	MakeStr		(0X507CDC,	0X507CFB);
	MakeName	(0X507CDC,	"aInvalidArg6Giv");
	MakeStr		(0X507CFC,	0X507D1B);
	MakeName	(0X507CFC,	"aInvalidArg5Giv");
	MakeStr		(0X507D1C,	0X507D3B);
	MakeName	(0X507D1C,	"aInvalidArg4Giv");
	MakeStr		(0X507D3C,	0X507D5B);
	MakeName	(0X507D3C,	"InvalidArg3G_0");
	MakeStr		(0X507D5C,	0X507D7B);
	MakeName	(0X507D5C,	"InvalidArg2G_0");
	MakeStr		(0X507D7C,	0X507D9B);
	MakeName	(0X507D7C,	"aInvalidArg1Giv");
	MakeStr		(0X507D9C,	0X507DB6);
	MakeName	(0X507D9C,	"aErrorFormattin");
	MakeArray	(0X507DB6,	0X2);
	MakeStr		(0X507DB8,	0X507DBB);
	MakeName	(0X507DB8,	"S_18");
	MakeStr		(0X507DBC,	0X507DBF);
	MakeName	(0X507DBC,	"D_12");
	MakeStr		(0X507DC0,	0X507DC5);
	MakeName	(0X507DC0,	"a_5f");
	MakeArray	(0X507DC5,	0X3);
	MakeStr		(0X507DC8,	0X507DF5);
	MakeName	(0X507DC8,	"aErrorInvalidAr");
	MakeArray	(0X507DF5,	0X3);
	MakeStr		(0X507DF8,	0X507E25);
	MakeName	(0X507DF8,	"aErrorInvalid_0");
	MakeArray	(0X507E25,	0X3);
	MakeStr		(0X507E28,	0X507E4A);
	MakeName	(0X507E28,	"aErrorInvalid_1");
	MakeArray	(0X507E4A,	0X2);
	MakeStr		(0X507E4C,	0X507E8C);
	MakeName	(0X507E4C,	"aErrorInvalid_2");
	MakeStr		(0X507E8C,	0X507EB7);
	MakeName	(0X507E8C,	"aErrorInvalid_3");
	MakeStr		(0X507EB8,	0X507EDA);
	MakeName	(0X507EB8,	"aErrorInvalid_4");
	MakeArray	(0X507EDA,	0X2);
	MakeStr		(0X507EDC,	0X507F0C);
	MakeName	(0X507EDC,	"InvalidArg3Giv");
	MakeStr		(0X507F0C,	0X507F3C);
	MakeName	(0X507F0C,	"InvalidArg2Giv");
	MakeStr		(0X507F3C,	0X507F4F);
	MakeName	(0X507F3C,	"aErrorInPrintre");
	MakeStr		(0X507F50,	0X507F6D);
	MakeName	(0X507F50,	"aInvalidTypeG_0");
	MakeArray	(0X507F6D,	0X3);
	MakeStr		(0X507F70,	0X507F8A);
	MakeName	(0X507F70,	"aErrorSelecingW");
	MakeArray	(0X507F8A,	0X2);
	MakeStr		(0X507F8C,	0X507FAA);
	MakeName	(0X507F8C,	"aInvalidTypeG_1");
	MakeArray	(0X507FAA,	0X2);
	MakeStr		(0X507FAC,	0X507FCD);
	MakeName	(0X507FAC,	"aInvalidTypeG_2");
	MakeArray	(0X507FCD,	0X3);
	MakeStr		(0X507FD0,	0X507FEE);
	MakeName	(0X507FD0,	"aInvalidTypeG_3");
	MakeArray	(0X507FEE,	0X2);
	MakeStr		(0X507FF0,	0X50800E);
	MakeName	(0X507FF0,	"aInvalidTypeG_4");
	MakeArray	(0X50800E,	0X2);
	MakeStr		(0X508010,	0X50802B);
	MakeName	(0X508010,	"aErrorSettingMo");
	MakeStr		(0X50802C,	0X50804B);
	MakeName	(0X50802C,	"aInvalidArgGive");
	MakeStr		(0X50804C,	0X508051);
	MakeName	(0X50804C,	"a_mve");
	MakeArray	(0X508051,	0X3);
	MakeStr		(0X508054,	0X508068);
	MakeName	(0X508054,	"aErrorPlaying_0");
	MakeStr		(0X508068,	0X508087);
	MakeName	(0X508068,	"aInvalidArgGi_0");
	MakeStr		(0X508088,	0X5080AB);
	MakeName	(0X508088,	"aInvalidTypeG_5");
	MakeStr		(0X5080AC,	0X5080D3);
	MakeName	(0X5080AC,	"aInvalidArg1G_0");
	MakeStr		(0X5080D4,	0X5080FF);
	MakeName	(0X5080D4,	"InvalidNumberO");
	MakeStr		(0X508100,	0X508126);
	MakeName	(0X508100,	"aAddregionCallW");
	MakeArray	(0X508126,	0X2);
	MakeStr		(0X508128,	0X508148);
	MakeName	(0X508128,	"aInvalidYValueG");
	MakeStr		(0X508148,	0X508168);
	MakeName	(0X508148,	"aInvalidXValueG");
	MakeStr		(0X508168,	0X508185);
	MakeName	(0X508168,	"aInvalidNameGiv");
	MakeArray	(0X508185,	0X3);
	MakeStr		(0X508188,	0X5081A5);
	MakeName	(0X508188,	"aUnnamedRegions");
	MakeArray	(0X5081A5,	0X3);
	MakeStr		(0X5081A8,	0X5081D8);
	MakeName	(0X5081A8,	"aInvalidProcedu");
	MakeStr		(0X5081D8,	0X508208);
	MakeName	(0X5081D8,	"aInvalidProce_0");
	MakeStr		(0X508208,	0X508238);
	MakeName	(0X508208,	"aInvalidProce_1");
	MakeStr		(0X508238,	0X508268);
	MakeName	(0X508238,	"aInvalidProce_2");
	MakeStr		(0X508268,	0X50828C);
	MakeName	(0X508268,	"aInvalidNameG_0");
	MakeStr		(0X50828C,	0X5082B3);
	MakeName	(0X50828C,	"aErrorSettingPr");
	MakeStr		(0X5082B4,	0X5082E9);
	MakeName	(0X5082B4,	"aInvalidProce_3");
	MakeArray	(0X5082E9,	0X3);
	MakeStr		(0X5082EC,	0X508321);
	MakeName	(0X5082EC,	"aInvalidProce_4");
	MakeArray	(0X508321,	0X3);
	MakeStr		(0X508324,	0X50834D);
	MakeName	(0X508324,	"aInvalidNameG_1");
	MakeArray	(0X50834D,	0X3);
	MakeStr		(0X508350,	0X508384);
	MakeName	(0X508350,	"aErrorSettingRi");
	MakeStr		(0X508384,	0X50839C);
	MakeName	(0X508384,	"aCouldnTCreateW");
	MakeStr		(0X50839C,	0X5083B4);
	MakeName	(0X50839C,	"aCouldnTResizeW");
	MakeStr		(0X5083B4,	0X5083CB);
	MakeName	(0X5083B4,	"aCouldnTScaleWi");
	MakeStr		(0X5083CC,	0X5083E6);
	MakeName	(0X5083CC,	"aErrorDeletingW");
	MakeArray	(0X5083E6,	0X2);
	MakeStr		(0X5083E8,	0X5083FF);
	MakeName	(0X5083E8,	"aErrorStartin_0");
	MakeStr		(0X508400,	0X508415);
	MakeName	(0X508400,	"ErrorSetting_1");
	MakeArray	(0X508415,	0X3);
	MakeStr		(0X508418,	0X50844A);
	MakeName	(0X508418,	"aErrorDuringGot");
	MakeArray	(0X50844A,	0X2);
	MakeStr		(0X50844C,	0X508462);
	MakeName	(0X50844C,	"ErrorSetting_2");
	MakeArray	(0X508462,	0X2);
	MakeStr		(0X508464,	0X50847F);
	MakeName	(0X508464,	"aInvalidArg2ToS");
	MakeStr		(0X508480,	0X508497);
	MakeName	(0X508480,	"aErrorQuittingO");
	MakeStr		(0X508498,	0X5084C1);
	MakeName	(0X508498,	"aSaymsgtimeoutI");
	MakeArray	(0X5084C1,	0X3);
	MakeStr		(0X5084C4,	0X5084E4);
	MakeName	(0X5084C4,	"aInvalidOperand");
	MakeStr		(0X5084E4,	0X508509);
	MakeName	(0X5084E4,	"aInvalidArg2G_1");
	MakeArray	(0X508509,	0X3);
	MakeStr		(0X50850C,	0X508531);
	MakeName	(0X50850C,	"aInvalidArg1G_1");
	MakeArray	(0X508531,	0X3);
	MakeStr		(0X508534,	0X508554);
	MakeName	(0X508534,	"aErrorSettingFl");
	MakeStr		(0X508554,	0X508579);
	MakeName	(0X508554,	"aInvalidArg2G_2");
	MakeArray	(0X508579,	0X3);
	MakeStr		(0X50857C,	0X5085A1);
	MakeName	(0X50857C,	"aInvalidArg1G_2");
	MakeArray	(0X5085A1,	0X3);
	MakeStr		(0X5085A4,	0X5085C4);
	MakeName	(0X5085A4,	"ErrorSetting_3");
	MakeStr		(0X5085C4,	0X5085E6);
	MakeName	(0X5085C4,	"aInvalidHeightG");
	MakeArray	(0X5085E6,	0X2);
	MakeStr		(0X5085E8,	0X508609);
	MakeName	(0X5085E8,	"aInvalidWidthGi");
	MakeArray	(0X508609,	0X3);
	MakeStr		(0X50860C,	0X508629);
	MakeName	(0X50860C,	"aInvalidYGivenT");
	MakeArray	(0X508629,	0X3);
	MakeStr		(0X50862C,	0X508649);
	MakeName	(0X50862C,	"aInvalidXGivenT");
	MakeArray	(0X508649,	0X3);
	MakeStr		(0X50864C,	0X50866C);
	MakeName	(0X50864C,	"aInvalidNameG_2");
	MakeStr		(0X50866C,	0X508697);
	MakeName	(0X50866C,	"aInvalidTextStr");
	MakeStr		(0X508698,	0X5086BC);
	MakeName	(0X508698,	"aInvalidNameG_3");
	MakeStr		(0X5086BC,	0X5086DD);
	MakeName	(0X5086BC,	"aErrorSettingTe");
	MakeArray	(0X5086DD,	0X3);
	MakeStr		(0X5086E0,	0X508707);
	MakeName	(0X5086E0,	"aInvalidFilenam");
	MakeStr		(0X508708,	0X50872C);
	MakeName	(0X508708,	"aInvalidNameG_4");
	MakeStr		(0X50872C,	0X508751);
	MakeName	(0X50872C,	"aErrorSettingGr");
	MakeArray	(0X508751,	0X3);
	MakeStr		(0X508754,	0X508784);
	MakeName	(0X508754,	"aInvalidProce_5");
	MakeStr		(0X508784,	0X5087B4);
	MakeName	(0X508784,	"aInvalidProce_6");
	MakeStr		(0X5087B4,	0X5087E4);
	MakeName	(0X5087B4,	"aInvalidProce_7");
	MakeStr		(0X5087E4,	0X508814);
	MakeName	(0X5087E4,	"aInvalidProce_8");
	MakeStr		(0X508814,	0X508838);
	MakeName	(0X508814,	"aInvalidNameG_5");
	MakeStr		(0X508838,	0X50885F);
	MakeName	(0X508838,	"ErrorSetting_4");
	MakeStr		(0X508860,	0X508895);
	MakeName	(0X508860,	"aInvalidProce_9");
	MakeArray	(0X508895,	0X3);
	MakeStr		(0X508898,	0X5088CD);
	MakeName	(0X508898,	"aInvalidProc_10");
	MakeArray	(0X5088CD,	0X3);
	MakeStr		(0X5088D0,	0X5088F9);
	MakeName	(0X5088D0,	"aInvalidNameG_6");
	MakeArray	(0X5088F9,	0X3);
	MakeStr		(0X5088FC,	0X508930);
	MakeName	(0X5088FC,	"ErrorSetting_5");
	MakeStr		(0X508930,	0X508954);
	MakeName	(0X508930,	"aInvalidTypeG_6");
	MakeStr		(0X508954,	0X50896A);
	MakeName	(0X508954,	"aErrorDeletingB");
	MakeArray	(0X50896A,	0X2);
	MakeStr		(0X50896C,	0X50898F);
	MakeName	(0X50896C,	"aInvalidRedValu");
	MakeStr		(0X508990,	0X5089B5);
	MakeName	(0X508990,	"aInvalidGreenVa");
	MakeArray	(0X5089B5,	0X3);
	MakeStr		(0X5089B8,	0X5089DC);
	MakeName	(0X5089B8,	"aInvalidBlueVal");
	MakeStr		(0X5089DC,	0X508A00);
	MakeName	(0X5089DC,	"aInvalidRedVa_0");
	MakeStr		(0X508A00,	0X508A26);
	MakeName	(0X508A00,	"aInvalidGreen_0");
	MakeArray	(0X508A26,	0X2);
	MakeStr		(0X508A28,	0X508A4D);
	MakeName	(0X508A28,	"aInvalidBlueV_0");
	MakeArray	(0X508A4D,	0X3);
	MakeStr		(0X508A50,	0X508A70);
	MakeName	(0X508A50,	"aInvalidArg1G_3");
	MakeStr		(0X508A70,	0X508A90);
	MakeName	(0X508A70,	"aInvalidArg2G_3");
	MakeStr		(0X508A90,	0X508AB0);
	MakeName	(0X508A90,	"aInvalidArg3G_1");
	MakeStr		(0X508AB0,	0X508AD0);
	MakeName	(0X508AB0,	"aInvalidArg4G_0");
	MakeStr		(0X508AD0,	0X508AF2);
	MakeName	(0X508AD0,	"aInvalidArg3G_2");
	MakeArray	(0X508AF2,	0X2);
	MakeStr		(0X508AF4,	0X508B16);
	MakeName	(0X508AF4,	"aInvalidArg2G_4");
	MakeArray	(0X508B16,	0X2);
	MakeStr		(0X508B18,	0X508B3D);
	MakeName	(0X508B18,	"aInvalidFilen_0");
	MakeArray	(0X508B3D,	0X3);
	MakeStr		(0X508B40,	0X508B5B);
	MakeName	(0X508B40,	"aErrorLoadingMo");
	MakeStr		(0X508B5C,	0X508B7B);
	MakeName	(0X508B5C,	"aSetglobalmouse");
	MakeStr		(0X508B7C,	0X508BA3);
	MakeName	(0X508B7C,	"aInvalidTypeG_7");
	MakeStr		(0X508BA4,	0X508BC8);
	MakeName	(0X508BA4,	"aInvalidTypeG_8");
	MakeStr		(0X508BC8,	0X508BEE);
	MakeName	(0X508BC8,	"aInvalidTypeG_9");
	MakeArray	(0X508BEE,	0X2);
	MakeStr		(0X508BF0,	0X508C11);
	MakeName	(0X508BF0,	"aInvalidType_10");
	MakeArray	(0X508C11,	0X3);
	MakeStr		(0X508C14,	0X508C36);
	MakeName	(0X508C14,	"aInvalidType_11");
	MakeArray	(0X508C36,	0X2);
	MakeStr		(0X508C38,	0X508C56);
	MakeName	(0X508C38,	"aInvalidArg2G_5");
	MakeArray	(0X508C56,	0X2);
	MakeStr		(0X508C58,	0X508C76);
	MakeName	(0X508C58,	"aInvalidArg1G_4");
	MakeArray	(0X508C76,	0X2);
	MakeStr		(0X508C78,	0X508C89);
	MakeName	(0X508C78,	"aKeyOutOfRange");
	MakeArray	(0X508C89,	0X3);
	MakeStr		(0X508C8C,	0X508CAD);
	MakeName	(0X508C8C,	"aInvalidArg1G_5");
	MakeArray	(0X508CAD,	0X3);
	MakeStr		(0X508CB0,	0X508CD4);
	MakeName	(0X508CB0,	"aInvalidArg1G_6");
	MakeStr		(0X508CD4,	0X508CF3);
	MakeName	(0X508CD4,	"aInvalidArg1G_7");
	MakeStr		(0X508CF4,	0X508D07);
	MakeName	(0X508CF4,	"aErrorSettingFo");
	MakeStr		(0X508D08,	0X508D28);
	MakeName	(0X508D08,	"aInvalidArg1G_8");
	MakeStr		(0X508D28,	0X508D41);
	MakeName	(0X508D28,	"ErrorSetting_6");
	MakeArray	(0X508D41,	0X3);
	MakeStr		(0X508D44,	0X508D67);
	MakeName	(0X508D44,	"aInvalidType_12");
	MakeStr		(0X508D68,	0X508D81);
	MakeName	(0X508D68,	"ErrorSetting_7");
	MakeArray	(0X508D81,	0X3);
	MakeStr		(0X508D84,	0X508DA9);
	MakeName	(0X508D84,	"aInvalidType_13");
	MakeArray	(0X508DA9,	0X3);
	MakeStr		(0X508DAC,	0X508DC7);
	MakeName	(0X508DAC,	"ErrorSetting_8");
	MakeStr		(0X508DC8,	0X508DEC);
	MakeName	(0X508DC8,	"aInvalidType_14");
	MakeStr		(0X508DEC,	0X508E06);
	MakeName	(0X508DEC,	"aErrorSettingRe");
	MakeArray	(0X508E06,	0X2);
	MakeStr		(0X508E08,	0X508E30);
	MakeName	(0X508E08,	"aInvalidType_15");
	MakeStr		(0X508E30,	0X508E53);
	MakeName	(0X508E30,	"ErrorSetting_9");
	MakeStr		(0X508E54,	0X508E7A);
	MakeName	(0X508E54,	"aInvalidArg5G_0");
	MakeArray	(0X508E7A,	0X2);
	MakeStr		(0X508E7C,	0X508E97);
	MakeName	(0X508E7C,	"ErrorSettin_10");
	MakeStr		(0X508E98,	0X508EBD);
	MakeName	(0X508E98,	"aInvalidArg1G_9");
	MakeArray	(0X508EBD,	0X3);
	MakeStr		(0X508EC0,	0X508EDA);
	MakeName	(0X508EC0,	"ErrorSettin_11");
	MakeArray	(0X508EDA,	0X2);
	MakeStr		(0X508EDC,	0X508F02);
	MakeName	(0X508EDC,	"aInvalidArg1_10");
	MakeArray	(0X508F02,	0X2);
	MakeStr		(0X508F04,	0X508F1F);
	MakeName	(0X508F04,	"ErrorSettin_12");
	MakeStr		(0X508F20,	0X508F47);
	MakeName	(0X508F20,	"aInvalidArg5G_1");
	MakeStr		(0X508F48,	0X508F64);
	MakeName	(0X508F48,	"ErrorSettin_13");
	MakeStr		(0X508F64,	0X508F85);
	MakeName	(0X508F64,	"aInvalidArg2G_6");
	MakeArray	(0X508F85,	0X3);
	MakeStr		(0X508F88,	0X508FA9);
	MakeName	(0X508F88,	"aInvalidArg1_11");
	MakeArray	(0X508FA9,	0X3);
	MakeStr		(0X508FAC,	0X508FC8);
	MakeName	(0X508FAC,	"aErrorSettingDi");
	MakeStr		(0X508FC8,	0X508FEB);
	MakeName	(0X508FC8,	"aInvalidArg4G_1");
	MakeStr		(0X508FEC,	0X50900F);
	MakeName	(0X508FEC,	"aInvalidArg4G_2");
	MakeStr		(0X509010,	0X509033);
	MakeName	(0X509010,	"aInvalidArg3G_3");
	MakeStr		(0X509034,	0X509057);
	MakeName	(0X509034,	"aInvalidArg2G_7");
	MakeStr		(0X509058,	0X50907B);
	MakeName	(0X509058,	"aInvalidArg1_12");
	MakeStr		(0X50907C,	0X509094);
	MakeName	(0X50907C,	"aErrorSettingSc");
	MakeStr		(0X509094,	0X5090B7);
	MakeName	(0X509094,	"aInvalidArg4G_3");
	MakeStr		(0X5090B8,	0X5090DB);
	MakeName	(0X5090B8,	"aInvalidArg4G_4");
	MakeStr		(0X5090DC,	0X509101);
	MakeName	(0X5090DC,	"aInvalidArg3G_4");
	MakeArray	(0X509101,	0X3);
	MakeStr		(0X509104,	0X509129);
	MakeName	(0X509104,	"aInvalidArg2G_8");
	MakeArray	(0X509129,	0X3);
	MakeStr		(0X50912C,	0X509151);
	MakeName	(0X50912C,	"aInvalidArg1_13");
	MakeArray	(0X509151,	0X3);
	MakeStr		(0X509154,	0X50916E);
	MakeName	(0X509154,	"ErrorSettin_14");
	MakeArray	(0X50916E,	0X2);
	MakeStr		(0X509170,	0X509195);
	MakeName	(0X509170,	"aInvalidArg1_14");
	MakeArray	(0X509195,	0X3);
	MakeStr		(0X509198,	0X5091B5);
	MakeName	(0X509198,	"ErrorSettin_15");
	MakeArray	(0X5091B5,	0X3);
	MakeStr		(0X5091B8,	0X5091D0);
	MakeName	(0X5091B8,	"aErrorRestartin");
	MakeStr		(0X5091D0,	0X5091E0);
	MakeName	(0X5091D0,	"aSound_no_devic");
	MakeStr		(0X5091E0,	0X5091F5);
	MakeName	(0X5091E0,	"aSoundplayError");
	MakeArray	(0X5091F5,	0X3);
	MakeStr		(0X5091F8,	0X50920E);
	MakeName	(0X5091F8,	"aSound_not_init");
	MakeArray	(0X50920E,	0X2);
	MakeStr		(0X509210,	0X50921F);
	MakeName	(0X509210,	"aSound_no_sound");
	MakeStr		(0X509220,	0X509239);
	MakeName	(0X509220,	"aSound_func_not");
	MakeArray	(0X509239,	0X3);
	MakeStr		(0X50923C,	0X509257);
	MakeName	(0X50923C,	"aSound_no_buffe");
	MakeStr		(0X509258,	0X50926D);
	MakeName	(0X509258,	"aSound_file_not");
	MakeArray	(0X50926D,	0X3);
	MakeStr		(0X509270,	0X509286);
	MakeName	(0X509270,	"aSound_already_");
	MakeArray	(0X509286,	0X2);
	MakeStr		(0X509288,	0X50929A);
	MakeName	(0X509288,	"aSound_not_play");
	MakeArray	(0X50929A,	0X2);
	MakeStr		(0X50929C,	0X5092B1);
	MakeName	(0X50929C,	"aSound_alread_0");
	MakeArray	(0X5092B1,	0X3);
	MakeStr		(0X5092B4,	0X5092C5);
	MakeName	(0X5092B4,	"aSound_not_paus");
	MakeArray	(0X5092C5,	0X3);
	MakeStr		(0X5092C8,	0X5092DD);
	MakeName	(0X5092C8,	"aSound_invalid_");
	MakeArray	(0X5092DD,	0X3);
	MakeStr		(0X5092E0,	0X5092F0);
	MakeName	(0X5092E0,	"aSound_no_memor");
	MakeStr		(0X5092F0,	0X5092FC);
	MakeName	(0X5092F0,	"aSound_error");
	MakeStr		(0X5092FC,	0X50931D);
	MakeName	(0X5092FC,	"aInvalidArg2G_9");
	MakeArray	(0X50931D,	0X3);
	MakeStr		(0X509320,	0X509341);
	MakeName	(0X509320,	"aInvalidArg1_15");
	MakeArray	(0X509341,	0X3);
	MakeStr		(0X509344,	0X509366);
	MakeName	(0X509344,	"aInvalidArg1_16");
	MakeArray	(0X509366,	0X2);
	MakeStr		(0X509368,	0X50938B);
	MakeName	(0X509368,	"aInvalidArg1_17");
	MakeStr		(0X50938C,	0X5093AD);
	MakeName	(0X50938C,	"aInvalidArg1_18");
	MakeArray	(0X5093AD,	0X3);
	MakeStr		(0X5093B0,	0X5093D3);
	MakeName	(0X5093B0,	"aInvalidArg1_19");
	MakeStr		(0X5093D4,	0X5093F7);
	MakeName	(0X5093D4,	"aInvalidArg1_20");
	MakeStr		(0X5093F8,	0X50942A);
	MakeName	(0X5093F8,	"aSetoneoptpause");
	MakeArray	(0X50942A,	0X2);
	MakeStr		(0X50942C,	0X509441);
	MakeName	(0X50942C,	"aCouldnTFindPro");
	MakeArray	(0X509441,	0X3);
	MakeStr		(0X509444,	0X509461);
	MakeName	(0X509444,	"aErrorDuringExe");
	MakeArray	(0X509461,	0X3);
	MakeStr		(0X509464,	0X509476);
	MakeName	(0X509464,	"aNoCurrentScrip");
	MakeArray	(0X509476,	0X2);
	MakeStr		(0X509478,	0X509499);
	MakeName	(0X509478,	"aCurrentScriptS");
	MakeArray	(0X509499,	0X3);
	MakeStr		(0X50949C,	0X5094BC);
	MakeName	(0X50949C,	"Pushshortsta_0");
	MakeStr		(0X5094BC,	0X5094DC);
	MakeName	(0X5094BC,	"Pushshortstack");
	MakeStr		(0X5094DC,	0X5094F3);
	MakeName	(0X5094DC,	"StackUnderfl_0");
	MakeStr		(0X5094F4,	0X50950C);
	MakeName	(0X5094F4,	"StackUnderflow");
	MakeStr		(0X50950C,	0X50952A);
	MakeName	(0X50950C,	"aReferenceCount");
	MakeArray	(0X50952A,	0X2);
	MakeStr		(0X50952C,	0X509562);
	MakeName	(0X50952C,	"aStringRefWentN");
	MakeArray	(0X509562,	0X2);
	MakeStr		(0X509564,	0X509576);
	MakeName	(0X509564,	"a__IntIntrpret_");
	MakeArray	(0X509576,	0X2);
	MakeStr		(0X509578,	0X50957B);
	MakeName	(0X509578,	"Rb_2");
	MakeStr		(0X50957C,	0X509597);
	MakeName	(0X50957C,	"aCouldnTOpenSFo");
	MakeStr		(0X509598,	0X5095D1);
	MakeName	(0X509598,	"aWarningReferen");
	MakeArray	(0X5095D1,	0X3);
	MakeStr		(0X5095D4,	0X509629);
	MakeName	(0X5095D4,	"aProgramSString");
	MakeArray	(0X509629,	0X3);
	MakeStr		(0X50962C,	0X509659);
	MakeName	(0X50962C,	"aMergedStringWo");
	MakeArray	(0X509659,	0X3);
	MakeStr		(0X50965C,	0X50968D);
	MakeName	(0X50965C,	"aInternalConsis");
	MakeArray	(0X50968D,	0X3);
	MakeStr		(0X509690,	0X5096B3);
	MakeName	(0X509690,	"aInvalidType_16");
	MakeStr		(0X5096B4,	0X5096D3);
	MakeName	(0X5096B4,	"aInvalidType_17");
	MakeStr		(0X5096D4,	0X5096F9);
	MakeName	(0X5096D4,	"aInvalidProc_11");
	MakeArray	(0X5096F9,	0X3);
	MakeStr		(0X5096FC,	0X509717);
	MakeName	(0X5096FC,	"aInvalidTimeGiv");
	MakeStr		(0X509718,	0X509749);
	MakeName	(0X509718,	"aInvalidProc_12");
	MakeArray	(0X509749,	0X3);
	MakeStr		(0X50974C,	0X509776);
	MakeName	(0X50974C,	"aInvalidAddress");
	MakeArray	(0X509776,	0X2);
	MakeStr		(0X509778,	0X509794);
	MakeName	(0X509778,	"aInvalidType_18");
	MakeStr		(0X509794,	0X5097B1);
	MakeName	(0X509794,	"aInvalidType_19");
	MakeArray	(0X5097B1,	0X3);
	MakeStr		(0X5097B4,	0X5097DD);
	MakeName	(0X5097B4,	"aInvalidProc_13");
	MakeArray	(0X5097DD,	0X3);
	MakeStr		(0X5097E0,	0X509800);
	MakeName	(0X5097E0,	"aInvalidType_20");
	MakeStr		(0X509800,	0X509803);
	MakeName	(0X509800,	"D_13");
	MakeStr		(0X509804,	0X50980A);
	MakeName	(0X509804,	"a_05f");
	MakeArray	(0X50980A,	0X2);
	MakeStr		(0X50980C,	0X509811);
	MakeName	(0X50980C,	"a_5f_0");
	MakeArray	(0X509811,	0X3);
	MakeStr		(0X509814,	0X50982B);
	MakeName	(0X509814,	"aDivisionDivByZ");
	MakeStr		(0X50982C,	0X509847);
	MakeName	(0X50982C,	"aTryingToModWit");
	MakeStr		(0X509848,	0X50985F);
	MakeName	(0X509848,	"aDivisionModByZ");
	MakeStr		(0X509860,	0X509876);
	MakeName	(0X509860,	"aTryingToModAFl");
	MakeArray	(0X509876,	0X2);
	MakeStr		(0X509878,	0X509895);
	MakeName	(0X509878,	"aInvalidArgGi_1");
	MakeArray	(0X509895,	0X3);
	MakeStr		(0X509898,	0X5098B6);
	MakeName	(0X509898,	"aInvalidType_21");
	MakeArray	(0X5098B6,	0X2);
	MakeStr		(0X5098B8,	0X5098D6);
	MakeName	(0X5098B8,	"aInvalidAddre_0");
	MakeArray	(0X5098D6,	0X2);
	MakeStr		(0X5098D8,	0X5098F8);
	MakeName	(0X5098D8,	"ExternalProc_3");
	MakeStr		(0X5098F8,	0X509941);
	MakeName	(0X5098F8,	"aWrongNumberOfA");
	MakeArray	(0X509941,	0X3);
	MakeStr		(0X509944,	0X509971);
	MakeName	(0X509944,	"aInvalidType_22");
	MakeArray	(0X509971,	0X3);
	MakeStr		(0X509974,	0X509999);
	MakeName	(0X509974,	"aExternalVariab");
	MakeArray	(0X509999,	0X3);
	MakeStr		(0X50999C,	0X5099C1);
	MakeName	(0X50999C,	"aExternalVari_0");
	MakeArray	(0X5099C1,	0X3);
	MakeStr		(0X5099C4,	0X5099E1);
	MakeName	(0X5099C4,	"aErrorExporting");
	MakeArray	(0X5099E1,	0X3);
	MakeStr		(0X5099E4,	0X509A08);
	MakeName	(0X5099E4,	"aExternalVari_1");
	MakeStr		(0X509A08,	0X509A2D);
	MakeName	(0X509A08,	"aErrorAlreadyHa");
	MakeArray	(0X509A2D,	0X3);
	MakeStr		(0X509A30,	0X509A50);
	MakeName	(0X509A30,	"aInvalidType_23");
	MakeStr		(0X509A50,	0X509A68);
	MakeName	(0X509A50,	"aErrorSpawningC");
	MakeStr		(0X509A68,	0X509A8D);
	MakeName	(0X509A68,	"aErrorAlready_0");
	MakeArray	(0X509A8D,	0X3);
	MakeStr		(0X509A90,	0X509AAC);
	MakeName	(0X509A90,	"aInvalidType_24");
	MakeStr		(0X509AAC,	0X509AC6);
	MakeName	(0X509AAC,	"aCouldnTForkScr");
	MakeArray	(0X509AC6,	0X2);
	MakeStr		(0X509AC8,	0X509AEE);
	MakeName	(0X509AC8,	"aWrongNumberO_0");
	MakeArray	(0X509AEE,	0X2);
	MakeStr		(0X509AF0,	0X509B18);
	MakeName	(0X509AF0,	"aWrongTypeGiven");
	MakeStr		(0X509B18,	0X509B3B);
	MakeName	(0X509B18,	"aCouldnTFindStr");
	MakeStr		(0X509B3C,	0X509B51);
	MakeName	(0X509B3C,	"aBadOpcodeXCD_");
	MakeArray	(0X509B51,	0X3);
	MakeStr		(0X509B54,	0X509B69);
	MakeName	(0X509B54,	"aUndefinedOpcod");
	MakeArray	(0X509B69,	0X3);
	MakeStr		(0X509B6C,	0X509B8D);
	MakeName	(0X509B6C,	"ExternalProc_4");
	MakeArray	(0X509B8D,	0X3);
	MakeStr		(0X509B90,	0X509BB7);
	MakeName	(0X509B90,	"aWrongNumberO_1");
	MakeStr		(0X509BB8,	0X509BDE);
	MakeName	(0X509BB8,	"aWrongNumberO_2");
	MakeArray	(0X509BDE,	0X2);
	MakeStr		(0X509BE0,	0X509C06);
	MakeName	(0X509BE0,	"aWrongNumberO_3");
	MakeArray	(0X509C06,	0X2);
	MakeStr		(0X509C08,	0X509C29);
	MakeName	(0X509C08,	"ExternalProc_5");
	MakeArray	(0X509C29,	0X3);
	MakeStr		(0X509C2C,	0X509C53);
	MakeName	(0X509C2C,	"aWrongNumberO_4");
	MakeStr		(0X509C54,	0X509C7A);
	MakeName	(0X509C54,	"aWrongNumberO_5");
	MakeArray	(0X509C7A,	0X2);
	MakeStr		(0X509C7C,	0X509C9D);
	MakeName	(0X509C7C,	"ExternalProc_6");
	MakeArray	(0X509C9D,	0X3);
	MakeStr		(0X509CA0,	0X509CC7);
	MakeName	(0X509CA0,	"aWrongNumberO_6");
	MakeStr		(0X509CC8,	0X509CEE);
	MakeName	(0X509CC8,	"aWrongNumberO_7");
	MakeArray	(0X509CEE,	0X2);
	MakeStr		(0X509CF0,	0X509D11);
	MakeName	(0X509CF0,	"ExternalProc_1");
	MakeArray	(0X509D11,	0X3);
	MakeStr		(0X509D14,	0X509D52);
	MakeName	(0X509D14,	"ExternalProc_2");
	MakeArray	(0X509D52,	0X2);
	MakeStr		(0X509D54,	0X509D75);
	MakeName	(0X509D54,	"ExternalProced");
	MakeArray	(0X509D75,	0X3);
	MakeStr		(0X509D78,	0X509DB6);
	MakeName	(0X509D78,	"ExternalProc_0");
	MakeArray	(0X509DB6,	0X2);
	MakeStr		(0X509DB8,	0X509DCB);
	MakeName	(0X509DB8,	"aTooManyOpcodes");
	MakeStr		(0X509DCC,	0X509DCE);
	MakeName	(0X509DCC,	"aW");
	MakeArray	(0X509DCE,	0X2);
	MakeStr		(0X509DD0,	0X509DD4);
	MakeName	(0X509DD0,	"D_14");
	MakeStr		(0X509DD4,	0X509DD8);
	MakeStr		(0X509DD8,	0X509DDC);
	MakeName	(0X509DD8,	"S_19");
	MakeStr		(0X509DDC,	0X509DE5);
	MakeName	(0X509DDC,	"Unknown1");
	MakeArray	(0X509DE5,	0X3);
	MakeStr		(0X509DE8,	0X509DF4);
	MakeName	(0X509DE8,	"aProgramS");
	MakeStr		(0X509DF4,	0X509E0B);
	MakeName	(0X509DF4,	"aFreeSpaceLengt");
	MakeStr		(0X509E0C,	0X509E2A);
	MakeName	(0X509E0C,	"aSizeDRefDStrin");
	MakeArray	(0X509E2A,	0X2);
	MakeStr		(0X509E2C,	0X509E57);
	MakeName	(0X509E2C,	"aTotalLengthOfH");
	MakeStr		(0X509E58,	0X509E77);
	MakeName	(0X509E58,	"aNoStringHeapFo");
	MakeStr		(0X509E78,	0X509E85);
	MakeName	(0X509E78,	"aInventry_msg");
	MakeArray	(0X509E85,	0X3);
	MakeStr		(0X509E88,	0X509E8D);
	MakeName	(0X509E88,	"SS_22");
	MakeArray	(0X509E8D,	0X3);
	MakeStr		(0X509E90,	0X509E94);
	MakeName	(0X509E90,	"aXD");
	MakeStr		(0X509E94,	0X509E9D);
	MakeName	(0X509E94,	"aIpickup1");
	MakeArray	(0X509E9D,	0X3);
	MakeStr		(0X509EA0,	0X509EA9);
	MakeName	(0X509EA0,	"aIputdown");
	MakeArray	(0X509EA9,	0X3);
	MakeStr		(0X509EAC,	0X509EAF);
	MakeName	(0X509EAC,	"D_5");
	MakeStr		(0X509EB0,	0X509EB6);
	MakeName	(0X509EB0,	"D_6");
	MakeArray	(0X509EB6,	0X2);
	MakeStr		(0X509EB8,	0X509EBE);
	MakeName	(0X509EB8,	"aDD_2");
	MakeArray	(0X509EBE,	0X2);
	MakeStr		(0X509EC0,	0X509EC8);
	MakeName	(0X509EC0,	"aDD_3");
	MakeStr		(0X509EC8,	0X509ED9);
	MakeName	(0X509EC8,	"aSDDSD");
	MakeArray	(0X509ED9,	0X3);
	MakeStr		(0X509EDC,	0X509EE5);
	MakeName	(0X509EDC,	"SDD_0");
	MakeArray	(0X509EE5,	0X3);
	MakeStr		(0X509EE8,	0X509EF4);
	MakeName	(0X509EE8,	"aSDDS_0");
	MakeStr		(0X509EF4,	0X509EFD);
	MakeName	(0X509EF4,	"SDD_1");
	MakeArray	(0X509EFD,	0X3);
	MakeStr		(0X509F00,	0X509F08);
	MakeName	(0X509F00,	"aS1D");
	MakeStr		(0X509F08,	0X509F0E);
	MakeName	(0X509F08,	"aSD_2");
	MakeArray	(0X509F0E,	0X2);
	MakeStr		(0X509F10,	0X509F39);
	MakeName	(0X509F10,	"Inven_wieldFai");
	MakeArray	(0X509F39,	0X3);
	MakeStr		(0X509F3C,	0X509F65);
	MakeName	(0X509F3C,	"aErrorInven_dis");
	MakeArray	(0X509F65,	0X3);
	MakeStr		(0X509F68,	0X509F92);
	MakeName	(0X509F68,	"aErrorInven_d_0");
	MakeArray	(0X509F92,	0X2);
	MakeStr		(0X509F94,	0X509FB3);
	MakeName	(0X509F94,	"ErrorCouldnT_2");
	MakeStr		(0X509FB4,	0X509FBE);
	MakeName	(0X509FB4,	"D_7");
	MakeDouble	(0X509FBE);
	MakeDouble	(0X509FC6);
	MakeDouble	(0X509FCE);
	MakeDouble	(0X509FD6);
	MakeStr		(0X509FE0,	0X509FE4);
	MakeName	(0X509FE0,	"aD_0");
	MakeStr		(0X509FE4,	0X509FED);
	MakeName	(0X509FE4,	"Iisxxxx1_3");
	MakeArray	(0X509FED,	0X3);
	MakeStr		(0X509FF0,	0X509FF9);
	MakeName	(0X509FF0,	"Ib1p1xx1_4");
	MakeArray	(0X509FF9,	0X3);
	MakeStr		(0X509FFC,	0X50A003);
	MakeName	(0X509FFC,	"aItem_1");
	MakeStr		(0X50A004,	0X50A00D);
	MakeName	(0X50A004,	"aItem_msg");
	MakeArray	(0X50A00D,	0X3);
	MakeStr		(0X50A010,	0X50A015);
	MakeName	(0X50A010,	"SS_18");
	MakeArray	(0X50A015,	0X3);
	MakeStr		(0X50A018,	0X50A04F);
	MakeName	(0X50A018,	"aWarningAttempt");
	MakeStr		(0X50A050,	0X50A08D);
	MakeName	(0X50A050,	"ErrorPerform_0");
	MakeArray	(0X50A08D,	0X3);
	MakeStr		(0X50A090,	0X50A0CB);
	MakeName	(0X50A090,	"ErrorPerform_w");
	MakeStr		(0X50A0CC,	0X50A0F3);
	MakeName	(0X50A0CC,	"aErrorTooFewMar");
	MakeStr		(0X50A0F4,	0X50A10D);
	MakeName	(0X50A0F4,	"aSoundgetpositi");
	MakeArray	(0X50A10D,	0X3);
	MakeStr		(0X50A110,	0X50A12D);
	MakeName	(0X50A110,	"aFailedSetOfSta");
	MakeArray	(0X50A12D,	0X3);
	MakeStr		(0X50A130,	0X50A13E);
	MakeName	(0X50A130,	"aFailedPlay");
	MakeFloat	(0X50A13E);
	MakeArray	(0X50A142,	0X2);
	MakeStr		(0X50A144,	0X50A152);
	MakeName	(0X50A144,	"aSoundSpeech");
	MakeArray	(0X50A152,	0X2);
	MakeStr		(0X50A154,	0X50A156);
	MakeArray	(0X50A156,	0X2);
	MakeStr		(0X50A158,	0X50A15A);
	MakeName	(0X50A158,	"__2");
	MakeArray	(0X50A15A,	0X2);
	MakeStr		(0X50A15C,	0X50A15F);
	MakeName	(0X50A15C,	"Rb_5");
	MakeStr		(0X50A160,	0X50A183);
	MakeName	(0X50A160,	"aLoadingOldSave");
	MakeStr		(0X50A184,	0X50A1AB);
	MakeName	(0X50A184,	"aLoadingCurrent");
	MakeStr		(0X50A1AC,	0X50A1D1);
	MakeName	(0X50A1AC,	"aErrorLipsFileW");
	MakeArray	(0X50A1D1,	0X3);
	MakeStr		(0X50A1D4,	0X50A1F6);
	MakeName	(0X50A1D4,	"aOutOfMemoryInL");
	MakeArray	(0X50A1F6,	0X2);
	MakeStr		(0X50A1F8,	0X50A225);
	MakeName	(0X50A1F8,	"aLips_load_file");
	MakeArray	(0X50A225,	0X3);
	MakeStr		(0X50A228,	0X50A258);
	MakeName	(0X50A228,	"aLoadErrorSpeec");
	MakeStr		(0X50A258,	0X50A27A);
	MakeName	(0X50A258,	"aOutOfMemoryI_0");
	MakeArray	(0X50A27A,	0X2);
	MakeStr		(0X50A27C,	0X50A2A8);
	MakeName	(0X50A27C,	"aLips_load_fi_0");
	MakeStr		(0X50A2A8,	0X50A2D6);
	MakeName	(0X50A2A8,	"aLoadErrorSpe_0");
	MakeArray	(0X50A2D6,	0X2);
	MakeStr		(0X50A2D8,	0X50A30F);
	MakeName	(0X50A2D8,	"aLoadErrorSpe_1");
	MakeStr		(0X50A310,	0X50A33F);
	MakeName	(0X50A310,	"aLoadErrorSpe_2");
	MakeStr		(0X50A340,	0X50A378);
	MakeName	(0X50A340,	"aLoadErrorSpe_3");
	MakeStr		(0X50A378,	0X50A37C);
	MakeName	(0X50A378,	"aVoc_0");
	MakeStr		(0X50A37C,	0X50A380);
	MakeName	(0X50A37C,	"aAcm");
	MakeStr		(0X50A380,	0X50A384);
	MakeName	(0X50A380,	"aTxt_0");
	MakeStr		(0X50A384,	0X50A388);
	MakeName	(0X50A384,	"aLip_0");
	MakeStr		(0X50A388,	0X50A393);
	MakeName	(0X50A388,	"aSSS_S");
	MakeStr		(0X50A394,	0X50A3BF);
	MakeName	(0X50A394,	"aSoundallocateF");
	MakeStr		(0X50A3C0,	0X50A3C5);
	MakeName	(0X50A3C0,	"aAck");
	MakeArray	(0X50A3C5,	0X3);
	MakeStr		(0X50A3C8,	0X50A3CF);
	MakeName	(0X50A3C8,	"aError");
	MakeStr		(0X50A3D0,	0X50A3FE);
	MakeName	(0X50A3D0,	"aLips_make_spee");
	MakeArray	(0X50A3FE,	0X2);
	MakeStr		(0X50A400,	0X50A424);
	MakeName	(0X50A400,	"aSFileProbablyD");
	MakeStr		(0X50A424,	0X50A433);
	MakeName	(0X50A424,	"Master_patches");
	MakeStr		(0X50A434,	0X50A43B);
	MakeName	(0X50A434,	"System");
	MakeStr		(0X50A43C,	0X50A47E);
	MakeName	(0X50A43C,	"LoadsaveErro_7");
	MakeArray	(0X50A47E,	0X2);
	MakeStr		(0X50A480,	0X50A484);
	MakeName	(0X50A480,	"Sav_2");
	MakeStr		(0X50A484,	0X50A48A);
	MakeName	(0X50A484,	"aMaps_0");
	MakeArray	(0X50A48A,	0X2);
	MakeStr		(0X50A48C,	0X50A490);
	MakeName	(0X50A48C,	"aPro");
	MakeStr		(0X50A490,	0X50A4A0);
	MakeName	(0X50A490,	"aProtoCritters");
	MakeStr		(0X50A4A0,	0X50A4AD);
	MakeName	(0X50A4A0,	"aProtoItems");
	MakeArray	(0X50A4AD,	0X3);
	MakeStr		(0X50A4B0,	0X50A4F2);
	MakeName	(0X50A4B0,	"LoadsaveErrorR");
	MakeArray	(0X50A4F2,	0X2);
	MakeStr		(0X50A4F4,	0X50A4F9);
	MakeName	(0X50A4F4,	"aSlot");
	MakeArray	(0X50A4F9,	0X3);
	MakeStr		(0X50A4FC,	0X50A505);
	MakeName	(0X50A4FC,	"aSavegame");
	MakeArray	(0X50A505,	0X3);
	MakeStr		(0X50A508,	0X50A513);
	MakeName	(0X50A508,	"aSS_2d");
	MakeStr		(0X50A514,	0X50A51D);
	MakeName	(0X50A514,	"aSave_dat");
	MakeArray	(0X50A51D,	0X3);
	MakeStr		(0X50A520,	0X50A523);
	MakeName	(0X50A520,	"Rb");
	MakeStr		(0X50A524,	0X50A52F);
	MakeName	(0X50A524,	"aLsgame_msg");
	MakeStr		(0X50A530,	0X50A535);
	MakeName	(0X50A530,	"SS_3");
	MakeArray	(0X50A535,	0X3);
	MakeStr		(0X50A538,	0X50A541);
	MakeName	(0X50A538,	"Iisxxxx1_0");
	MakeArray	(0X50A541,	0X3);
	MakeStr		(0X50A544,	0X50A57B);
	MakeName	(0X50A544,	"aLoadsaveErrorL");
	MakeStr		(0X50A57C,	0X50A582);
	MakeName	(0X50A57C,	"S_0");
	MakeArray	(0X50A582,	0X2);
	MakeStr		(0X50A584,	0X50A58D);
	MakeName	(0X50A584,	"Ib1p1xx1_1");
	MakeArray	(0X50A58D,	0X3);
	MakeStr		(0X50A590,	0X50A5C2);
	MakeName	(0X50A590,	"aLoadsaveErrorG");
	MakeDouble	(0X50A5C2);
	MakeArray	(0X50A5CA,	0X2);
	MakeStr		(0X50A5CC,	0X50A60E);
	MakeName	(0X50A5CC,	"aLoadsaveErro_0");
	MakeArray	(0X50A60E,	0X2);
	MakeStr		(0X50A610,	0X50A647);
	MakeName	(0X50A610,	"aLoadsaveErro_1");
	MakeDouble	(0X50A647);
	MakeStr		(0X50A650,	0X50A656);
	MakeName	(0X50A650,	"SS_4");
	MakeArray	(0X50A656,	0X2);
	MakeStr		(0X50A658,	0X50A665);
	MakeName	(0X50A658,	"aSSS_2d");
	MakeArray	(0X50A665,	0X3);
	MakeStr		(0X50A668,	0X50A66F);
	MakeName	(0X50A668,	"aProto");
	MakeStr		(0X50A670,	0X50A67A);
	MakeName	(0X50A670,	"aCritters_0");
	MakeArray	(0X50A67A,	0X2);
	MakeStr		(0X50A67C,	0X50A683);
	MakeName	(0X50A67C,	"aItems");
	MakeStr		(0X50A684,	0X50A6B1);
	MakeName	(0X50A684,	"aLoadsaveWarnin");
	MakeArray	(0X50A6B1,	0X3);
	MakeStr		(0X50A6B4,	0X50A6CE);
	MakeName	(0X50A6B4,	"aLoadsaveSaveNa");
	MakeArray	(0X50A6CE,	0X2);
	MakeStr		(0X50A6D0,	0X50A6D3);
	MakeName	(0X50A6D0,	"Wb");
	MakeStr		(0X50A6D4,	0X50A70B);
	MakeName	(0X50A6D4,	"aLoadsaveErrorO");
	MakeStr		(0X50A70C,	0X50A710);
	MakeName	(0X50A70C,	"aBak");
	MakeStr		(0X50A710,	0X50A742);
	MakeName	(0X50A710,	"aLoadsaveErrorW");
	MakeArray	(0X50A742,	0X2);
	MakeStr		(0X50A744,	0X50A778);
	MakeName	(0X50A744,	"aLoadsaveSaveFi");
	MakeStr		(0X50A778,	0X50A7AC);
	MakeName	(0X50A778,	"aLoadsaveSave_0");
	MakeStr		(0X50A7AC,	0X50A7E4);
	MakeName	(0X50A7AC,	"aLoadsaveErro_2");
	MakeStr		(0X50A7E4,	0X50A81E);
	MakeName	(0X50A7E4,	"aLoadsaveSaveFu");
	MakeArray	(0X50A81E,	0X2);
	MakeStr		(0X50A820,	0X50A84F);
	MakeName	(0X50A820,	"aLoadsaveTotalS");
	MakeStr		(0X50A850,	0X50A878);
	MakeName	(0X50A850,	"ErrorCouldnTFi");
	MakeStr		(0X50A878,	0X50A892);
	MakeName	(0X50A878,	"aLoadsaveLoadNa");
	MakeArray	(0X50A892,	0X2);
	MakeStr		(0X50A894,	0X50A8D0);
	MakeName	(0X50A894,	"aLoadsaveErro_3");
	MakeStr		(0X50A8D0,	0X50A902);
	MakeName	(0X50A8D0,	"aLoadsaveErro_4");
	MakeArray	(0X50A902,	0X2);
	MakeStr		(0X50A904,	0X50A935);
	MakeName	(0X50A904,	"aLoadsaveLoadFi");
	MakeArray	(0X50A935,	0X3);
	MakeStr		(0X50A938,	0X50A970);
	MakeName	(0X50A938,	"aLoadsaveErro_5");
	MakeStr		(0X50A970,	0X50A9A7);
	MakeName	(0X50A970,	"aLoadsaveLoadFu");
	MakeStr		(0X50A9A8,	0X50A9DF);
	MakeName	(0X50A9A8,	"aLoadsaveLoad_0");
	MakeStr		(0X50A9E0,	0X50AA0C);
	MakeName	(0X50A9E0,	"aLoadsaveTotalL");
	MakeStr		(0X50AA0C,	0X50AA11);
	MakeName	(0X50AA0C,	"aMaps_1");
	MakeArray	(0X50AA11,	0X3);
	MakeStr		(0X50AA14,	0X50AA18);
	MakeName	(0X50AA14,	"S_1");
	MakeStr		(0X50AA18,	0X50AA40);
	MakeName	(0X50AA18,	"aErrorCouldnT_0");
	MakeStr		(0X50AA40,	0X50AA52);
	MakeName	(0X50AA40,	"aFalloutSaveFil");
	MakeArray	(0X50AA52,	0X2);
	MakeStr		(0X50AA54,	0X50AA58);
	MakeName	(0X50AA54,	"Sav");
	MakeStr		(0X50AA58,	0X50AA85);
	MakeName	(0X50AA58,	"aLoadsaveInvali");
	MakeArray	(0X50AA85,	0X3);
	MakeStr		(0X50AA88,	0X50AAB3);
	MakeName	(0X50AA88,	"aLoadsaveLoadSl");
	MakeStr		(0X50AAB4,	0X50AAC1);
	MakeName	(0X50AAB4,	"aSS_2dS");
	MakeArray	(0X50AAC1,	0X3);
	MakeStr		(0X50AAC4,	0X50AAFB);
	MakeName	(0X50AAC4,	"aLoadsaveErro_6");
	MakeStr		(0X50AAFC,	0X50AB30);
	MakeName	(0X50AAFC,	"aLoadsaveSave_1");
	MakeStr		(0X50AB30,	0X50AB59);
	MakeName	(0X50AB30,	"aLoadsaveSave_2");
	MakeArray	(0X50AB59,	0X3);
	MakeStr		(0X50AB5C,	0X50AB6D);
	MakeName	(0X50AB5C,	"aS_2d");
	MakeArray	(0X50AB6D,	0X3);
	MakeStr		(0X50AB70,	0X50AB7A);
	MakeName	(0X50AB70,	"S_2");
	MakeArray	(0X50AB7A,	0X2);
	MakeStr		(0X50AB7C,	0X50AB7F);
	MakeName	(0X50AB7C,	"S_3");
	MakeStr		(0X50AB80,	0X50AB84);
	MakeName	(0X50AB80,	"S_4");
	MakeStr		(0X50AB84,	0X50AB98);
	MakeName	(0X50AB84,	"a_2dS_4d_4d");
	MakeStr		(0X50AB98,	0X50AB9E);
	MakeName	(0X50AB98,	"SS_8");
	MakeArray	(0X50AB9E,	0X2);
	MakeStr		(0X50ABA0,	0X50ABAE);
	MakeName	(0X50ABA0,	"aFilenameS");
	MakeArray	(0X50ABAE,	0X2);
	MakeStr		(0X50ABB0,	0X50ABE3);
	MakeName	(0X50ABB0,	"aLoadsaveAError");
	MakeStr		(0X50ABE4,	0X50AC17);
	MakeName	(0X50ABE4,	"aLoadsaveBError");
	MakeStr		(0X50AC18,	0X50AC4B);
	MakeName	(0X50AC18,	"aLoadsaveCError");
	MakeStr		(0X50AC4C,	0X50AC4E);
	MakeName	(0X50AC4C,	"__0");
	MakeArray	(0X50AC4E,	0X2);
	MakeStr		(0X50AC50,	0X50AC5F);
	MakeName	(0X50AC50,	"aProtoCritter_0");
	MakeStr		(0X50AC60,	0X50AC6C);
	MakeName	(0X50AC60,	"aProtoItems_0");
	MakeStr		(0X50AC6C,	0X50AC75);
	MakeName	(0X50AC6C,	"SSS_1");
	MakeArray	(0X50AC75,	0X3);
	MakeStr		(0X50AC78,	0X50AC8B);
	MakeName	(0X50AC78,	"aSSS_2dSS");
	MakeStr		(0X50AC8C,	0X50AC94);
	MakeName	(0X50AC8C,	"aS_S");
	MakeStr		(0X50AC94,	0X50ACA2);
	MakeName	(0X50AC94,	"aSSS_2d_0");
	MakeArray	(0X50ACA2,	0X2);
	MakeStr		(0X50ACA4,	0X50ACAF);
	MakeName	(0X50ACA4,	"aAutomap_db_0");
	MakeStr		(0X50ACB0,	0X50ACC0);
	MakeName	(0X50ACB0,	"aSSS_2dS");
	MakeStr		(0X50ACC0,	0X50ACDB);
	MakeName	(0X50ACC0,	"aLoadsaveInSlot");
	MakeStr		(0X50ACDC,	0X50ACF3);
	MakeName	(0X50ACDC,	"aLoadsaveReturn");
	MakeStr		(0X50ACF4,	0X50AD0B);
	MakeName	(0X50ACF4,	"aLoadsaveRetu_0");
	MakeStr		(0X50AD0C,	0X50AD23);
	MakeName	(0X50AD0C,	"aLoadsaveRetu_1");
	MakeStr		(0X50AD24,	0X50AD3B);
	MakeName	(0X50AD24,	"aLoadsaveRetu_2");
	MakeStr		(0X50AD3C,	0X50AD53);
	MakeName	(0X50AD3C,	"aLoadsaveRetu_3");
	MakeStr		(0X50AD54,	0X50AD6B);
	MakeName	(0X50AD54,	"aLoadsaveRetu_4");
	MakeStr		(0X50AD6C,	0X50AD83);
	MakeName	(0X50AD6C,	"aLoadsaveRetu_5");
	MakeStr		(0X50AD84,	0X50AD9B);
	MakeName	(0X50AD84,	"aLoadsaveRetu_6");
	MakeStr		(0X50AD9C,	0X50ADB3);
	MakeName	(0X50AD9C,	"aLoadsaveRetu_7");
	MakeStr		(0X50ADB4,	0X50ADCC);
	MakeName	(0X50ADB4,	"aLoadsaveRetu_8");
	MakeStr		(0X50ADCC,	0X50ADD3);
	MakeName	(0X50ADCC,	"aS_S_0");
	MakeStr		(0X50ADD4,	0X50ADDC);
	MakeName	(0X50ADD4,	"SSS_2");
	MakeStr		(0X50ADDC,	0X50AE05);
	MakeName	(0X50ADDC,	"aLoadsaveBackin");
	MakeStr		(0X50AE08,	0X50AE2C);
	MakeName	(0X50AE08,	"aLoadsaveDMapFi");
	MakeStr		(0X50AE2C,	0X50AE56);
	MakeName	(0X50AE2C,	"aLoadsaveRestor");
	MakeStr		(0X50AE58,	0X50AE7E);
	MakeName	(0X50AE58,	"aLoadsaveErasin");
	MakeArray	(0X50AE7E,	0X2);
	MakeStr		(0X50AE80,	0X50AE89);
	MakeName	(0X50AE80,	"a07desert");
	MakeArray	(0X50AE89,	0X3);
	MakeStr		(0X50AE8C,	0X50AE9C);
	MakeName	(0X50AE8C,	"aLanguage_fil_2");
	MakeStr		(0X50AE9C,	0X50AEA8);
	MakeName	(0X50AE9C,	"Preferences_10");
	MakeStr		(0X50AEA8,	0X50AEB2);
	MakeName	(0X50AEA8,	"Color_pal_0");
	MakeArray	(0X50AEB2,	0X2);
	MakeStr		(0X50AEB4,	0X50AED7);
	MakeName	(0X50AEB4,	"aErrorRunningLo");
	MakeStr		(0X50AED8,	0X50AEED);
	MakeName	(0X50AED8,	"aMainMenuTimedO");
	MakeArray	(0X50AEED,	0X3);
	MakeStr		(0X50AEF0,	0X50AEFC);
	MakeName	(0X50AEF0,	"Credits_txt");
	MakeStr		(0X50AEFC,	0X50AF07);
	MakeName	(0X50AEFC,	"aQuotes_txt");
	MakeStr		(0X50AF08,	0X50AF13);
	MakeName	(0X50AF08,	"aFalloutIi");
	MakeStr		(0X50AF14,	0X50AF1F);
	MakeName	(0X50AF14,	"aMaps_map");
	MakeStr		(0X50AF20,	0X50AF2B);
	MakeName	(0X50AF20,	"aSelectMap");
	MakeStr		(0X50AF2C,	0X50AF67);
	MakeName	(0X50AF2C,	"aEnterNameForRe");
	MakeStr		(0X50AF68,	0X50AF7B);
	MakeName	(0X50AF68,	"aPremadeCombat_");
	MakeStr		(0X50AF7C,	0X50AF86);
	MakeName	(0X50AF7C,	"aSubtitles_2");
	MakeArray	(0X50AF86,	0X2);
	MakeStr		(0X50AF88,	0X50AF9C);
	MakeName	(0X50AF88,	"aShowdeathS");
	MakeStr		(0X50AF9C,	0X50AFB3);
	MakeName	(0X50AF9C,	"aArtIntrfaceDea");
	MakeStr		(0X50AFB4,	0X50AFBD);
	MakeName	(0X50AFB4,	"aLanguage_3");
	MakeArray	(0X50AFBD,	0X3);
	MakeStr		(0X50AFC0,	0X50AFC7);
	MakeName	(0X50AFC0,	"System_9");
	MakeStr		(0X50AFC8,	0X50B009);
	MakeName	(0X50AFC8,	"aMainErrorGrabi");
	MakeArray	(0X50B009,	0X3);
	MakeStr		(0X50B00C,	0X50B014);
	MakeName	(0X50B00C,	"aEnglish_2");
	MakeStr		(0X50B014,	0X50B019);
	MakeName	(0X50B014,	"a_txt");
	MakeArray	(0X50B019,	0X3);
	MakeStr		(0X50B01C,	0X50B02E);
	MakeName	(0X50B01C,	"aTextSCutsSS");
	MakeArray	(0X50B02E,	0X2);
	MakeStr		(0X50B030,	0X50B033);
	MakeName	(0X50B030,	"Rt_2");
	MakeStr		(0X50B034,	0X50B03E);
	MakeName	(0X50B034,	"aColor_pal_3");
	MakeArray	(0X50B03E,	0X2);
	MakeStr		(0X50B040,	0X50B049);
	MakeName	(0X50B040,	"aNmselec1");
	MakeArray	(0X50B049,	0X3);
	MakeStr		(0X50B04C,	0X50B055);
	MakeName	(0X50B04C,	"aNmselec0");
	MakeArray	(0X50B055,	0X3);
	MakeDword	(0X50B058);
	MakeStr		(0X50B05C,	0X50B078);
	MakeName	(0X50B05C,	"aWin_addFailedI");
	MakeStr		(0X50B078,	0X50B098);
	MakeName	(0X50B078,	"aWin_get_bufFai");
	MakeStr		(0X50B098,	0X50B0B9);
	MakeName	(0X50B098,	"aWin_get_rectFa");
	MakeArray	(0X50B0B9,	0X3);
	MakeStr		(0X50B0BC,	0X50B0D9);
	MakeName	(0X50B0BC,	"aArt_initFailed");
	MakeArray	(0X50B0D9,	0X3);
	MakeStr		(0X50B0DC,	0X50B0E8);
	MakeName	(0X50B0DC,	"aArt_init");
	MakeStr		(0X50B0E8,	0X50B106);
	MakeName	(0X50B0E8,	"aTile_initFaile");
	MakeArray	(0X50B106,	0X2);
	MakeStr		(0X50B108,	0X50B115);
	MakeName	(0X50B108,	"aTile_init");
	MakeArray	(0X50B115,	0X3);
	MakeStr		(0X50B118,	0X50B135);
	MakeName	(0X50B118,	"aObj_initFailed");
	MakeArray	(0X50B135,	0X3);
	MakeStr		(0X50B138,	0X50B144);
	MakeName	(0X50B138,	"aObj_init");
	MakeStr		(0X50B144,	0X50B152);
	MakeName	(0X50B144,	"aCycle_init");
	MakeArray	(0X50B152,	0X2);
	MakeStr		(0X50B154,	0X50B176);
	MakeName	(0X50B154,	"aIntface_initFa");
	MakeArray	(0X50B176,	0X2);
	MakeStr		(0X50B178,	0X50B187);
	MakeName	(0X50B178,	"aIntface_init");
	MakeStr		(0X50B188,	0X50B193);
	MakeName	(0X50B188,	"aExecutable_1");
	MakeStr		(0X50B194,	0X50B19B);
	MakeName	(0X50B194,	"System_2");
	MakeStr		(0X50B19C,	0X50B1A3);
	MakeName	(0X50B19C,	"Mapper_2");
	MakeStr		(0X50B1A4,	0X50B1C1);
	MakeName	(0X50B1A4,	"aErrorInitingMa");
	MakeArray	(0X50B1C1,	0X3);
	MakeStr		(0X50B1C4,	0X50B1CE);
	MakeName	(0X50B1C4,	"aSmap_msg");
	MakeArray	(0X50B1CE,	0X2);
	MakeStr		(0X50B1D0,	0X50B1ED);
	MakeName	(0X50B1D0,	"aErrorLoadingMa");
	MakeArray	(0X50B1ED,	0X3);
	MakeStr		(0X50B1F0,	0X50B20D);
	MakeName	(0X50B1F0,	"aErrorExitingMa");
	MakeArray	(0X50B20D,	0X3);
	MakeStr		(0X50B210,	0X50B245);
	MakeName	(0X50B210,	"ErrorAttempt_8");
	MakeArray	(0X50B245,	0X3);
	MakeStr		(0X50B248,	0X50B27D);
	MakeName	(0X50B248,	"ErrorAttempt_9");
	MakeArray	(0X50B27D,	0X3);
	MakeStr		(0X50B280,	0X50B2B7);
	MakeName	(0X50B280,	"ErrorAttempt_1");
	MakeStr		(0X50B2B8,	0X50B2EF);
	MakeName	(0X50B2B8,	"aErrorAttemp_10");
	MakeStr		(0X50B2F0,	0X50B30B);
	MakeName	(0X50B2F0,	"aErrorRanOutOfM");
	MakeStr		(0X50B30C,	0X50B316);
	MakeName	(0X50B30C,	"aErrorF2");
	MakeArray	(0X50B316,	0X2);
	MakeStr		(0X50B318,	0X50B320);
	MakeName	(0X50B318,	"aMapsS");
	MakeStr		(0X50B320,	0X50B326);
	MakeName	(0X50B320,	"_map_1");
	MakeStr		(0X50B328,	0X50B33E);
	MakeName	(0X50B328,	"aSelectAMapToLo");
	MakeArray	(0X50B33E,	0X2);
	MakeStr		(0X50B340,	0X50B345);
	MakeName	(0X50B340,	"_map");
	MakeArray	(0X50B345,	0X3);
	MakeStr		(0X50B348,	0X50B34D);
	MakeName	(0X50B348,	"a_sav");
	MakeArray	(0X50B34D,	0X3);
	MakeStr		(0X50B350,	0X50B353);
	MakeName	(0X50B350,	"Rb_0");
	MakeStr		(0X50B354,	0X50B35A);
	MakeName	(0X50B354,	"aWind2");
	MakeArray	(0X50B35A,	0X2);
	MakeStr		(0X50B35C,	0X50B370);
	MakeName	(0X50B35C,	"aInvalidFileHan");
	MakeStr		(0X50B370,	0X50B385);
	MakeName	(0X50B370,	"aErrorReadingHe");
	MakeArray	(0X50B385,	0X3);
	MakeStr		(0X50B388,	0X50B39C);
	MakeName	(0X50B388,	"aInvalidMapVers");
	MakeStr		(0X50B39C,	0X50B3B9);
	MakeName	(0X50B39C,	"aErrorAllocatin");
	MakeArray	(0X50B3B9,	0X3);
	MakeStr		(0X50B3BC,	0X50B3D6);
	MakeName	(0X50B3BC,	"aErrorLoadingGl");
	MakeArray	(0X50B3D6,	0X2);
	MakeStr		(0X50B3D8,	0X50B3F4);
	MakeName	(0X50B3D8,	"aErrorAllocat_0");
	MakeStr		(0X50B3F4,	0X50B40D);
	MakeName	(0X50B3F4,	"aErrorLoadingLo");
	MakeArray	(0X50B40D,	0X3);
	MakeStr		(0X50B410,	0X50B426);
	MakeName	(0X50B410,	"aErrorReadingSc");
	MakeArray	(0X50B426,	0X2);
	MakeStr		(0X50B428,	0X50B43E);
	MakeName	(0X50B428,	"aErrorReadingOb");
	MakeArray	(0X50B43E,	0X2);
	MakeStr		(0X50B440,	0X50B45C);
	MakeName	(0X50B440,	"ErrorSettingMa");
	MakeStr		(0X50B45C,	0X50B476);
	MakeName	(0X50B45C,	"ErrorSettingTi");
	MakeArray	(0X50B476,	0X2);
	MakeStr		(0X50B478,	0X50B47D);
	MakeName	(0X50B478,	"a_map_0");
	MakeArray	(0X50B47D,	0X3);
	MakeStr		(0X50B480,	0X50B485);
	MakeName	(0X50B480,	"a_gam");
	MakeArray	(0X50B485,	0X3);
	MakeStr		(0X50B488,	0X50B499);
	MakeName	(0X50B488,	"aMap_global_var");
	MakeArray	(0X50B499,	0X3);
	MakeStr		(0X50B49C,	0X50B4BA);
	MakeName	(0X50B49C,	"aErrorCreatingN");
	MakeArray	(0X50B4BA,	0X2);
	MakeStr		(0X50B4BC,	0X50B4DE);
	MakeName	(0X50B4BC,	"aErrorSettingUp");
	MakeArray	(0X50B4DE,	0X2);
	MakeStr		(0X50B4E0,	0X50B4F6);
	MakeName	(0X50B4E0,	"aSWhileLoadingM");
	MakeArray	(0X50B4F6,	0X2);
	MakeStr		(0X50B4F8,	0X50B520);
	MakeName	(0X50B4F8,	"aErrorScr_load_");
	MakeStr		(0X50B520,	0X50B539);
	MakeName	(0X50B520,	"aMapLoadingSave");
	MakeArray	(0X50B539,	0X3);
	MakeStr		(0X50B53C,	0X50B540);
	MakeName	(0X50B53C,	"aSav_0");
	MakeStr		(0X50B540,	0X50B56A);
	MakeName	(0X50B540,	"aErrorCritterAg");
	MakeArray	(0X50B56A,	0X2);
	MakeStr		(0X50B56C,	0X50B58E);
	MakeName	(0X50B56C,	"aDestroyingRand");
	MakeArray	(0X50B58E,	0X2);
	MakeStr		(0X50B590,	0X50B594);
	MakeName	(0X50B590,	"aSav_1");
	MakeStr		(0X50B594,	0X50B59A);
	MakeName	(0X50B594,	"aMaps_2");
	MakeArray	(0X50B59A,	0X2);
	MakeStr		(0X50B59C,	0X50B5B3);
	MakeName	(0X50B59C,	"aErrorOutOfMemo");
	MakeStr		(0X50B5B4,	0X50B5E2);
	MakeName	(0X50B5B4,	"aErrorMapAttemp");
	MakeArray	(0X50B5E2,	0X2);
	MakeStr		(0X50B5E4,	0X50B619);
	MakeName	(0X50B5E4,	"ErrorCouldnTMa");
	MakeArray	(0X50B619,	0X3);
	MakeStr		(0X50B61C,	0X50B636);
	MakeName	(0X50B61C,	"aSaveFileNoExte");
	MakeArray	(0X50B636,	0X2);
	MakeStr		(0X50B638,	0X50B647);
	MakeName	(0X50B638,	"Master_patch_0");
	MakeStr		(0X50B648,	0X50B64E);
	MakeName	(0X50B648,	"aMaps_3");
	MakeArray	(0X50B64E,	0X2);
	MakeStr		(0X50B650,	0X50B676);
	MakeName	(0X50B650,	"aErrorMap_saveM");
	MakeArray	(0X50B676,	0X2);
	MakeStr		(0X50B678,	0X50B67B);
	MakeName	(0X50B678,	"Wb_1");
	MakeStr		(0X50B67C,	0X50B698);
	MakeName	(0X50B67C,	"aUnableToOpenST");
	MakeStr		(0X50B698,	0X50B6A2);
	MakeName	(0X50B698,	"aSSaved_");
	MakeArray	(0X50B6A2,	0X2);
	MakeStr		(0X50B6A4,	0X50B6BF);
	MakeName	(0X50B6A4,	"aErrorSavingScr");
	MakeStr		(0X50B6C0,	0X50B6DB);
	MakeName	(0X50B6C0,	"aErrorSavingObj");
	MakeStr		(0X50B6DC,	0X50B6F1);
	MakeName	(0X50B6DC,	"aSaving_savMap_");
	MakeArray	(0X50B6F1,	0X3);
	MakeStr		(0X50B6F4,	0X50B716);
	MakeName	(0X50B6F4,	"aNotSavingRando");
	MakeArray	(0X50B716,	0X2);
	MakeStr		(0X50B718,	0X50B71D);
	MakeName	(0X50B718,	"aData_0");
	MakeArray	(0X50B71D,	0X3);
	MakeStr		(0X50B720,	0X50B723);
	MakeName	(0X50B720,	"S_20");
	MakeStr		(0X50B724,	0X50B758);
	MakeName	(0X50B724,	"aSErrorAllocati");
	MakeStr		(0X50B758,	0X50B75F);
	MakeName	(0X50B758,	"aMalloc");
	MakeStr		(0X50B760,	0X50B781);
	MakeName	(0X50B760,	"aFreeFreeOfANul");
	MakeArray	(0X50B781,	0X3);
	MakeStr		(0X50B784,	0X50B78C);
	MakeName	(0X50B784,	"aRealloc");
	MakeStr		(0X50B78C,	0X50B793);
	MakeName	(0X50B78C,	"aCalloc");
	MakeStr		(0X50B794,	0X50B79B);
	MakeName	(0X50B794,	"aStrdup");
	MakeStr		(0X50B79C,	0X50B7A2);
	MakeName	(0X50B79C,	"Error_1");
	MakeArray	(0X50B7A2,	0X2);
	MakeStr		(0X50B7A4,	0X50B7A7);
	MakeName	(0X50B7A4,	"Rt_11");
	MakeStr		(0X50B7A8,	0X50B7BA);
	MakeName	(0X50B7A8,	"aDataBadwords_t");
	MakeArray	(0X50B7BA,	0X2);
	MakeStr		(0X50B7BC,	0X50B7C5);
	MakeName	(0X50B7BC,	"Language_0");
	MakeArray	(0X50B7C5,	0X3);
	MakeStr		(0X50B7C8,	0X50B7CF);
	MakeName	(0X50B7C8,	"System_4");
	MakeStr		(0X50B7D0,	0X50B7D5);
	MakeName	(0X50B7D0,	"aText");
	MakeArray	(0X50B7D5,	0X3);
	MakeStr		(0X50B7D8,	0X50B7E1);
	MakeName	(0X50B7D8,	"SSS_4");
	MakeArray	(0X50B7E1,	0X3);
	MakeStr		(0X50B7E4,	0X50B7E7);
	MakeName	(0X50B7E4,	"aWt_1");
	MakeStr		(0X50B7E8,	0X50B7FC);
	MakeName	(0X50B7E8,	"aCDCCSCCSC");
	MakeStr		(0X50B7FC,	0X50B819);
	MakeName	(0X50B7FC,	"aErrorLoadingAu");
	MakeArray	(0X50B819,	0X3);
	MakeStr		(0X50B81C,	0X50B838);
	MakeName	(0X50B81C,	"aErrorLoadingTe");
	MakeStr		(0X50B838,	0X50B850);
	MakeName	(0X50B838,	"aErrorParsingNu");
	MakeStr		(0X50B850,	0X50B868);
	MakeName	(0X50B850,	"aErrorAddingMes");
	MakeStr		(0X50B868,	0X50B897);
	MakeName	(0X50B868,	"aErrorLoadingMe");
	MakeStr		(0X50B898,	0X50B8CE);
	MakeName	(0X50B898,	"aErrorReadingMe");
	MakeArray	(0X50B8CE,	0X2);
	MakeStr		(0X50B8D0,	0X50B8FC);
	MakeName	(0X50B8D0,	"aErrorReading_0");
	MakeStr		(0X50B8FC,	0X50B92F);
	MakeName	(0X50B8FC,	"aErrorReading_1");
	MakeStr		(0X50B930,	0X50B960);
	MakeName	(0X50B930,	"aStringNotFound");
	MakeStr		(0X50B960,	0X50B97E);
	MakeName	(0X50B960,	"a@@@@");
	MakeArray	(0X50B97E,	0X2);
	MakeStr		(0X50B980,	0X50B990);
	MakeName	(0X50B980,	"aLanguage_fil_1");
	MakeStr		(0X50B990,	0X50B99C);
	MakeName	(0X50B990,	"Preferences_6");
	MakeStr		(0X50B99C,	0X50B9AE);
	MakeName	(0X50B99C,	"a__IntMousemgr_");
	MakeArray	(0X50B9AE,	0X2);
	MakeStr		(0X50B9B0,	0X50B9CA);
	MakeName	(0X50B9B0,	"aMouseCacheOver");
	MakeArray	(0X50B9CA,	0X2);
	MakeStr		(0X50B9CC,	0X50B9ED);
	MakeName	(0X50B9CC,	"aAnimating1ButC");
	MakeArray	(0X50B9ED,	0X3);
	MakeStr		(0X50B9F0,	0X50B9F2);
	MakeName	(0X50B9F0,	"R_0");
	MakeArray	(0X50B9F2,	0X2);
	MakeStr		(0X50B9F4,	0X50BA15);
	MakeName	(0X50B9F4,	"aMousesetframeC");
	MakeArray	(0X50BA15,	0X3);
	MakeStr		(0X50BA18,	0X50BA1D);
	MakeName	(0X50BA18,	"aAnim_0");
	MakeArray	(0X50BA1D,	0X3);
	MakeStr		(0X50BA20,	0X50BA26);
	MakeName	(0X50BA20,	"aDF");
	MakeArray	(0X50BA26,	0X2);
	MakeStr		(0X50BA28,	0X50BA54);
	MakeName	(0X50BA28,	"aNotEnoughFrame");
	MakeStr		(0X50BA54,	0X50BA67);
	MakeName	(0X50BA54,	"aBadLineSInS");
	MakeStr		(0X50BA68,	0X50BA6E);
	MakeName	(0X50BA68,	"DD_5");
	MakeArray	(0X50BA6E,	0X2);
	MakeStr		(0X50BA70,	0X50BA74);
	MakeName	(0X50BA70,	"aMou");
	MakeStr		(0X50BA74,	0X50BA83);
	MakeName	(0X50BA74,	"aCanTFindS");
	MakeStr		(0X50BA84,	0X50BAC6);
	MakeName	(0X50BA84,	"aHmCurrentMouse");
	MakeArray	(0X50BAC6,	0X2);
	MakeStr		(0X50BAC8,	0X50BB0C);
	MakeName	(0X50BAC8,	"aHmCurrentMou_0");
	MakeStr		(0X50BB0C,	0X50BB1B);
	MakeName	(0X50BB0C,	"a__IntMovie_c");
	MakeStr		(0X50BB1C,	0X50BB33);
	MakeName	(0X50BB1C,	"aFramesDDropped");
	MakeStr		(0X50BB34,	0X50BB51);
	MakeName	(0X50BB34,	"aCouldnTLockMov");
	MakeFloat	(0X50BB51);
	MakeArray	(0X50BB55,	0X3);
	MakeStr		(0X50BB58,	0X50BB5B);
	MakeName	(0X50BB58,	"aRb");
	MakeStr		(0X50BB5C,	0X50BB79);
	MakeName	(0X50BB5C,	"aCouldnTFindMov");
	MakeArray	(0X50BB79,	0X3);
	MakeStr		(0X50BB7C,	0X50BB96);
	MakeName	(0X50BB7C,	"aOpeningSubtitl");
	MakeArray	(0X50BB96,	0X2);
	MakeStr		(0X50BB98,	0X50BB9A);
	MakeName	(0X50BB98,	"R");
	MakeArray	(0X50BB9A,	0X2);
	MakeStr		(0X50BB9C,	0X50BBBC);
	MakeName	(0X50BB9C,	"aCouldnTOpenSub");
	MakeStr		(0X50BBBC,	0X50BBD9);
	MakeName	(0X50BBBC,	"aSubtitleCouldn");
	MakeArray	(0X50BBD9,	0X3);
	MakeStr		(0X50BBDC,	0X50BBEF);
	MakeName	(0X50BBDC,	"aReadDSubtitles");
	MakeStr		(0X50BBF0,	0X50BBF8);
	MakeName	(0X50BBF0,	"aDirect");
	MakeStr		(0X50BBF8,	0X50BC0E);
	MakeName	(0X50BBF8,	"aPlayingAtDD");
	MakeArray	(0X50BC0E,	0X2);
	MakeStr		(0X50BC10,	0X50BC1A);
	MakeName	(0X50BC10,	"aBuffered");
	MakeArray	(0X50BC1A,	0X2);
	MakeStr		(0X50BC1C,	0X50BC24);
	MakeName	(0X50BC1C,	"aScaled");
	MakeStr		(0X50BC24,	0X50BC30);
	MakeName	(0X50BC24,	"aNotScaled");
	MakeStr		(0X50BC30,	0X50BC3A);
	MakeName	(0X50BC30,	"aRuntoend");
	MakeArray	(0X50BC3A,	0X2);
	MakeStr		(0X50BC3C,	0X50BC4B);
	MakeName	(0X50BC3C,	"aMovieAborted");
	MakeStr		(0X50BC4C,	0X50BC59);
	MakeName	(0X50BC4C,	"aMovieError");
	MakeArray	(0X50BC59,	0X3);
	MakeStr		(0X50BC5C,	0X50BC61);
	MakeName	(0X50BC5C,	"a_cfg");
	MakeArray	(0X50BC61,	0X3);
	MakeStr		(0X50BC64,	0X50BC72);
	MakeName	(0X50BC64,	"aTotal_effects");
	MakeArray	(0X50BC72,	0X2);
	MakeStr		(0X50BC74,	0X50BC79);
	MakeName	(0X50BC74,	"aInfo");
	MakeArray	(0X50BC79,	0X3);
	MakeStr		(0X50BC7C,	0X50BC8A);
	MakeName	(0X50BC7C,	"aEffect_frames");
	MakeArray	(0X50BC8A,	0X2);
	MakeStr		(0X50BC8C,	0X50BC96);
	MakeName	(0X50BC8C,	"aFade_type");
	MakeArray	(0X50BC96,	0X2);
	MakeStr		(0X50BC98,	0X50BC9B);
	MakeName	(0X50BC98,	"aIn");
	MakeStr		(0X50BC9C,	0X50BCA0);
	MakeName	(0X50BC9C,	"aOut");
	MakeStr		(0X50BCA0,	0X50BCAB);
	MakeName	(0X50BCA0,	"aFade_color");
	MakeStr		(0X50BCAC,	0X50BCB7);
	MakeName	(0X50BCAC,	"aFade_steps");
	MakeStr		(0X50BCB8,	0X50BCE2);
	MakeName	(0X50BCB8,	"aNevs_allocNevs");
	MakeArray	(0X50BCE2,	0X2);
	MakeStr		(0X50BCE4,	0X50BCF2);
	MakeName	(0X50BCE4,	"a__IntNevs_c");
	MakeArray	(0X50BCF2,	0X2);
	MakeStr		(0X50BCF4,	0X50BD13);
	MakeName	(0X50BCF4,	"aNevs_initonceO");
	MakeStr		(0X50BD14,	0X50BD3D);
	MakeName	(0X50BD14,	"aNevs_findNevs_");
	MakeArray	(0X50BD3D,	0X3);
	MakeStr		(0X50BD40,	0X50BD5C);
	MakeName	(0X50BD40,	"aNevs_addcevent");
	MakeStr		(0X50BD5C,	0X50BD75);
	MakeName	(0X50BD5C,	"aNevs_cleareven");
	MakeArray	(0X50BD75,	0X3);
	MakeStr		(0X50BD78,	0X50BD8D);
	MakeName	(0X50BD78,	"aNevs_signalS");
	MakeArray	(0X50BD8D,	0X3);
	MakeStr		(0X50BD90,	0X50BDBB);
	MakeName	(0X50BD90,	"aNepPUsedUProgP");
	MakeStr		(0X50BDBC,	0X50BDE1);
	MakeName	(0X50BDBC,	"aNevs_updateWeH");
	MakeArray	(0X50BDE1,	0X3);
	MakeStr		(0X50BDE4,	0X50BE0B);
	MakeName	(0X50BDE4,	"aErrorCanTAddPl");
	MakeStr		(0X50BE0C,	0X50BE1E);
	MakeName	(0X50BE0C,	"Fix_map_invent");
	MakeArray	(0X50BE1E,	0X2);
	MakeStr		(0X50BE20,	0X50BE27);
	MakeName	(0X50BE20,	"Mapper_0");
	MakeStr		(0X50BE28,	0X50BE37);
	MakeName	(0X50BE28,	"Violence_level1");
	MakeStr		(0X50BE38,	0X50BE44);
	MakeName	(0X50BE38,	"Preferences_3");
	MakeStr		(0X50BE44,	0X50BE68);
	MakeName	(0X50BE44,	"aErrorConnectin");
	MakeStr		(0X50BE68,	0X50BE81);
	MakeName	(0X50BE68,	"aErrorLoadingIn");
	MakeArray	(0X50BE81,	0X3);
	MakeStr		(0X50BE84,	0X50BEAE);
	MakeName	(0X50BE84,	"aErrorObj_loadP");
	MakeArray	(0X50BEAE,	0X2);
	MakeStr		(0X50BEB0,	0X50BEE3);
	MakeName	(0X50BEB0,	"aErrorMiscItemP");
	MakeStr		(0X50BEE4,	0X50BF07);
	MakeName	(0X50BEE4,	"aErrorInvalidOb");
	MakeStr		(0X50BF08,	0X50BF3B);
	MakeName	(0X50BF08,	"aErrorObj_load_");
	MakeStr		(0X50BF3C,	0X50BF6D);
	MakeName	(0X50BF3C,	"OptionMenuEr_1");
	MakeArray	(0X50BF6D,	0X3);
	MakeStr		(0X50BF70,	0X50BF79);
	MakeName	(0X50BF70,	"Ib1p1xx1_2");
	MakeArray	(0X50BF79,	0X3);
	MakeStr		(0X50BF7C,	0X50BF88);
	MakeName	(0X50BF7C,	"aOptions_msg");
	MakeStr		(0X50BF88,	0X50BF8D);
	MakeName	(0X50BF88,	"SS_23");
	MakeArray	(0X50BF8D,	0X3);
	MakeStr		(0X50BF90,	0X50BFBD);
	MakeName	(0X50BF90,	"aErrorLoadingPa");
	MakeArray	(0X50BFBD,	0X3);
	MakeStr		(0X50BFC0,	0X50BFE4);
	MakeName	(0X50BFC0,	"aErrorOpeningPa");
	MakeStr		(0X50BFE4,	0X50C01D);
	MakeName	(0X50BFE4,	"aPreferenceMenu");
	MakeArray	(0X50C01D,	0X3);
	MakeStr		(0X50C020,	0X50C029);
	MakeName	(0X50C020,	"Ib3p1xx1");
	MakeArray	(0X50C029,	0X3);
	MakeStr		(0X50C02C,	0X50C035);
	MakeName	(0X50C02C,	"Ib3lu1x1");
	MakeArray	(0X50C035,	0X3);
	MakeStr		(0X50C038,	0X50C041);
	MakeName	(0X50C038,	"Ib2p1xx1");
	MakeArray	(0X50C041,	0X3);
	MakeStr		(0X50C044,	0X50C04D);
	MakeName	(0X50C044,	"Ib2lu1x1");
	MakeArray	(0X50C04D,	0X3);
	MakeStr		(0X50C050,	0X50C057);
	MakeName	(0X50C050,	"aButin1");
	MakeStr		(0X50C058,	0X50C069);
	MakeName	(0X50C058,	"aNarratorOption");
	MakeArray	(0X50C069,	0X3);
	MakeStr		(0X50C06C,	0X50C075);
	MakeName	(0X50C06C,	"Ib1lu1x1");
	MakeDouble	(0X50C075);
	MakeDouble	(0X50C07D);
	MakeDouble	(0X50C085);
	MakeDouble	(0X50C08D);
	MakeDouble	(0X50C095);
	MakeDouble	(0X50C09D);
	MakeDouble	(0X50C0A5);
	MakeDouble	(0X50C0AD);
	MakeDouble	(0X50C0B5);
	MakeArray	(0X50C0BD,	0X3);
	MakeStr		(0X50C0C0,	0X50C0E7);
	MakeName	(0X50C0C0,	"aOptionMenuInva");
	MakeDouble	(0X50C0E7);
	MakeDouble	(0X50C0EF);
	MakeDouble	(0X50C0F7);
	MakeDouble	(0X50C0FF);
	MakeDouble	(0X50C107);
	MakeDouble	(0X50C10F);
	MakeDouble	(0X50C117);
	MakeDouble	(0X50C11F);
	MakeDouble	(0X50C127);
	MakeDouble	(0X50C12F);
	MakeDouble	(0X50C137);
	MakeDouble	(0X50C13F);
	MakeDouble	(0X50C147);
	MakeStr		(0X50C150,	0X50C15B);
	MakeName	(0X50C150,	"Brightness");
	MakeStr		(0X50C15C,	0X50C168);
	MakeName	(0X50C15C,	"Preferences_4");
	MakeDouble	(0X50C168);
	MakeDouble	(0X50C170);
	MakeDouble	(0X50C178);
	MakeDouble	(0X50C180);
	MakeStr		(0X50C188,	0X50C198);
	MakeName	(0X50C188,	"Game_difficult");
	MakeStr		(0X50C198,	0X50C1AA);
	MakeName	(0X50C198,	"Combat_diffi_0");
	MakeArray	(0X50C1AA,	0X2);
	MakeStr		(0X50C1AC,	0X50C1BB);
	MakeName	(0X50C1AC,	"Violence_lev_0");
	MakeStr		(0X50C1BC,	0X50C1CD);
	MakeName	(0X50C1BC,	"aTarget_highl_0");
	MakeArray	(0X50C1CD,	0X3);
	MakeStr		(0X50C1D0,	0X50C1E0);
	MakeName	(0X50C1D0,	"aCombat_messa_0");
	MakeStr		(0X50C1E0,	0X50C1ED);
	MakeName	(0X50C1E0,	"aCombat_looks_0");
	MakeArray	(0X50C1ED,	0X3);
	MakeStr		(0X50C1F0,	0X50C1FE);
	MakeName	(0X50C1F0,	"Combat_taunts");
	MakeArray	(0X50C1FE,	0X2);
	MakeStr		(0X50C200,	0X50C210);
	MakeName	(0X50C200,	"Language_filte");
	MakeStr		(0X50C210,	0X50C218);
	MakeName	(0X50C210,	"Running");
	MakeStr		(0X50C218,	0X50C222);
	MakeName	(0X50C218,	"Subtitles_0");
	MakeArray	(0X50C222,	0X2);
	MakeStr		(0X50C224,	0X50C233);
	MakeName	(0X50C224,	"aItem_highlig_0");
	MakeStr		(0X50C234,	0X50C241);
	MakeName	(0X50C234,	"aCombat_speed_0");
	MakeArray	(0X50C241,	0X3);
	MakeStr		(0X50C244,	0X50C254);
	MakeName	(0X50C244,	"Text_base_dela");
	MakeStr		(0X50C254,	0X50C263);
	MakeName	(0X50C254,	"aPlayer_speed_0");
	MakeStr		(0X50C264,	0X50C272);
	MakeName	(0X50C264,	"Master_volume");
	MakeArray	(0X50C272,	0X2);
	MakeStr		(0X50C274,	0X50C27A);
	MakeName	(0X50C274,	"Sound");
	MakeArray	(0X50C27A,	0X2);
	MakeStr		(0X50C27C,	0X50C289);
	MakeName	(0X50C27C,	"Music_volume");
	MakeArray	(0X50C289,	0X3);
	MakeStr		(0X50C28C,	0X50C299);
	MakeName	(0X50C28C,	"Sndfx_volume");
	MakeArray	(0X50C299,	0X3);
	MakeStr		(0X50C29C,	0X50C2AA);
	MakeName	(0X50C29C,	"Speech_volume");
	MakeArray	(0X50C2AA,	0X2);
	MakeStr		(0X50C2AC,	0X50C2BE);
	MakeName	(0X50C2AC,	"Mouse_sensitiv");
	MakeArray	(0X50C2BE,	0X2);
	MakeStr		(0X50C2C0,	0X50C2D0);
	MakeName	(0X50C2C0,	"Text_line_dela");
	MakeDouble	(0X50C2D0);
	MakeDouble	(0X50C2D8);
	MakeDouble	(0X50C2E0);
	MakeStr		(0X50C2E8,	0X50C30F);
	MakeName	(0X50C2E8,	"OptionMenuErro");
	MakeStr		(0X50C310,	0X50C34B);
	MakeName	(0X50C310,	"aOptionMenuEr_0");
	MakeDouble	(0X50C34B);
	MakeDouble	(0X50C353);
	MakeDouble	(0X50C35B);
	MakeDouble	(0X50C363);
	MakeDouble	(0X50C36B);
	MakeDouble	(0X50C373);
	MakeStr		(0X50C37C,	0X50C3A0);
	MakeName	(0X50C37C,	"aFadeTimeIsUFad");
	MakeDouble	(0X50C3A0);
	MakeDouble	(0X50C3A8);
	MakeStr		(0X50C3B0,	0X50C3BF);
	MakeName	(0X50C3B0,	"aDataParty_txt");
	MakeStr		(0X50C3C0,	0X50C3D0);
	MakeName	(0X50C3C0,	"aPartyMemberD");
	MakeStr		(0X50C3D0,	0X50C3E1);
	MakeName	(0X50C3D0,	"aParty_member_p");
	MakeArray	(0X50C3E1,	0X3);
	MakeStr		(0X50C3E4,	0X50C3F5);
	MakeName	(0X50C3E4,	"aArea_attack__0");
	MakeArray	(0X50C3F5,	0X3);
	MakeStr		(0X50C3F8,	0X50C403);
	MakeName	(0X50C3F8,	"aAttack_who_0");
	MakeStr		(0X50C404,	0X50C410);
	MakeName	(0X50C404,	"aBest_weapon_0");
	MakeStr		(0X50C410,	0X50C419);
	MakeName	(0X50C410,	"aChem_use_0");
	MakeArray	(0X50C419,	0X3);
	MakeStr		(0X50C41C,	0X50C425);
	MakeName	(0X50C41C,	"aDistance_0");
	MakeArray	(0X50C425,	0X3);
	MakeStr		(0X50C428,	0X50C436);
	MakeName	(0X50C428,	"aRun_away_mod_0");
	MakeArray	(0X50C436,	0X2);
	MakeStr		(0X50C438,	0X50C444);
	MakeName	(0X50C438,	"aDisposition_0");
	MakeStr		(0X50C444,	0X50C453);
	MakeName	(0X50C444,	"aLevel_up_every");
	MakeStr		(0X50C454,	0X50C462);
	MakeName	(0X50C454,	"aLevel_minimum");
	MakeArray	(0X50C462,	0X2);
	MakeStr		(0X50C464,	0X50C46F);
	MakeName	(0X50C464,	"aLevel_pids");
	MakeStr		(0X50C470,	0X50C4B5);
	MakeName	(0X50C470,	"ErrorPartym_13");
	MakeArray	(0X50C4B5,	0X3);
	MakeStr		(0X50C4B8,	0X50C4D4);
	MakeName	(0X50C4B8,	"aPartymemberadd");
	MakeStr		(0X50C4D4,	0X50C4F3);
	MakeName	(0X50C4D4,	"aPartymemberrem");
	MakeStr		(0X50C4F4,	0X50C52F);
	MakeName	(0X50C4F4,	"ErrorPartymemb");
	MakeStr		(0X50C530,	0X50C56B);
	MakeName	(0X50C530,	"aErrorPartyme_0");
	MakeStr		(0X50C56C,	0X50C5A5);
	MakeName	(0X50C56C,	"aPartymemberpre");
	MakeArray	(0X50C5A5,	0X3);
	MakeStr		(0X50C5A8,	0X50C5D7);
	MakeName	(0X50C5A8,	"aErrorPartyme_1");
	MakeStr		(0X50C5D8,	0X50C607);
	MakeName	(0X50C5D8,	"aErrorPartyme_2");
	MakeStr		(0X50C608,	0X50C664);
	MakeName	(0X50C608,	"aWarningPartyme");
	MakeStr		(0X50C664,	0X50C6A3);
	MakeName	(0X50C664,	"ErrorPartym_14");
	MakeStr		(0X50C6A4,	0X50C6C3);
	MakeName	(0X50C6A4,	"aPartymemberrec");
	MakeStr		(0X50C6C4,	0X50C6C6);
	MakeArray	(0X50C6C6,	0X2);
	MakeStr		(0X50C6C8,	0X50C6DF);
	MakeName	(0X50C6C8,	"aPartyMemberDS");
	MakeStr		(0X50C6E0,	0X50C71F);
	MakeName	(0X50C6E0,	"aErrorPartym_15");
	MakeStr		(0X50C720,	0X50C756);
	MakeName	(0X50C720,	"ErrorPartyme_3");
	MakeArray	(0X50C756,	0X2);
	MakeStr		(0X50C758,	0X50C790);
	MakeName	(0X50C758,	"aErrorPartyme_4");
	MakeStr		(0X50C790,	0X50C7C6);
	MakeName	(0X50C790,	"aErrorPartyme_5");
	MakeArray	(0X50C7C6,	0X2);
	MakeStr		(0X50C7C8,	0X50C804);
	MakeName	(0X50C7C8,	"aCouldnTFindPar");
	MakeStr		(0X50C804,	0X50C83E);
	MakeName	(0X50C804,	"aErrorPartyme_6");
	MakeArray	(0X50C83E,	0X2);
	MakeStr		(0X50C840,	0X50C873);
	MakeName	(0X50C840,	"aErrorPartyme_7");
	MakeStr		(0X50C874,	0X50C8A3);
	MakeName	(0X50C874,	"aErrorPartyme_8");
	MakeStr		(0X50C8A4,	0X50C8D3);
	MakeName	(0X50C8A4,	"aErrorPartyme_9");
	MakeStr		(0X50C8D4,	0X50C903);
	MakeName	(0X50C8D4,	"aErrorPartym_10");
	MakeStr		(0X50C904,	0X50C93C);
	MakeName	(0X50C904,	"aErrorPartym_11");
	MakeStr		(0X50C93C,	0X50C972);
	MakeName	(0X50C93C,	"aErrorPartym_12");
	MakeArray	(0X50C972,	0X2);
	MakeStr		(0X50C974,	0X50C988);
	MakeName	(0X50C974,	"aPartyMembers");
	MakeStr		(0X50C988,	0X50C993);
	MakeName	(0X50C988,	"aPmS");
	MakeStr		(0X50C994,	0X50C9BB);
	MakeName	(0X50C994,	"aDestroyingEvil");
	MakeStr		(0X50C9BC,	0X50C9EA);
	MakeName	(0X50C9BC,	"aErrorRemovingT");
	MakeArray	(0X50C9EA,	0X2);
	MakeStr		(0X50C9EC,	0X50CA2C);
	MakeName	(0X50C9EC,	"aErrorAttemptin");
	MakeStr		(0X50CA2C,	0X50CA60);
	MakeName	(0X50CA2C,	"aErrorFailedToF");
	MakeStr		(0X50CA60,	0X50CA7B);
	MakeName	(0X50CA60,	"aTotalCritterCo");
	MakeStr		(0X50CA7C,	0X50CA96);
	MakeName	(0X50CA7C,	"aPartymemberinc");
	MakeArray	(0X50CA96,	0X2);
	MakeStr		(0X50CA98,	0X50CAC9);
	MakeName	(0X50CA98,	"aPmLevelmodDLvl");
	MakeArray	(0X50CAC9,	0X3);
	MakeStr		(0X50CACC,	0X50CACF);
	MakeName	(0X50CACC,	"Rb_9");
	MakeStr		(0X50CAD0,	0X50CADD);
	MakeName	(0X50CAD0,	"a__IntPcx_c");
	MakeArray	(0X50CADD,	0X3);
	MakeStr		(0X50CAE0,	0X50CAE9);
	MakeName	(0X50CAE0,	"aPerk_msg");
	MakeArray	(0X50CAE9,	0X3);
	MakeStr		(0X50CAEC,	0X50CAF1);
	MakeName	(0X50CAEC,	"SS_24");
	MakeArray	(0X50CAF1,	0X3);
	MakeStr		(0X50CAF4,	0X50CB2D);
	MakeName	(0X50CAF4,	"aErrorPerkgetle");
	MakeArray	(0X50CB2D,	0X3);
	MakeStr		(0X50CB30,	0X50CB67);
	MakeName	(0X50CB30,	"aErrorPerk_remo");
	MakeStr		(0X50CB68,	0X50CB9F);
	MakeName	(0X50CB68,	"aErrorPerk_re_0");
	MakeStr		(0X50CBA0,	0X50CBAB);
	MakeName	(0X50CBA0,	"aPipboy_msg");
	MakeStr		(0X50CBAC,	0X50CBB1);
	MakeName	(0X50CBAC,	"SS_25");
	MakeArray	(0X50CBB1,	0X3);
	MakeStr		(0X50CBB4,	0X50CBDB);
	MakeName	(0X50CBB4,	"aErrorLoadingPi");
	MakeStr		(0X50CBDC,	0X50CC01);
	MakeName	(0X50CBDC,	"aErrorOpeningPi");
	MakeArray	(0X50CC01,	0X3);
	MakeStr		(0X50CC04,	0X50CC0D);
	MakeName	(0X50CC04,	"aIisxxxx1_4");
	MakeArray	(0X50CC0D,	0X3);
	MakeStr		(0X50CC10,	0X50CC16);
	MakeName	(0X50CC10,	"aPipon");
	MakeArray	(0X50CC16,	0X2);
	MakeStr		(0X50CC18,	0X50CC2D);
	MakeName	(0X50CC18,	"aShow_script__0");
	MakeArray	(0X50CC2D,	0X3);
	MakeStr		(0X50CC30,	0X50CC36);
	MakeName	(0X50CC30,	"aDebug_1");
	MakeArray	(0X50CC36,	0X2);
	MakeStr		(0X50CC38,	0X50CC4D);
	MakeName	(0X50CC38,	"aScriptMapUpdat");
	MakeArray	(0X50CC4D,	0X3);
	MakeStr		(0X50CC50,	0X50CC59);
	MakeName	(0X50CC50,	"aIb1p1xx1_5");
	MakeArray	(0X50CC59,	0X3);
	MakeStr		(0X50CC5C,	0X50CC62);
	MakeName	(0X50CC5C,	"SS_26");
	MakeArray	(0X50CC62,	0X2);
	MakeStr		(0X50CC64,	0X50CC6B);
	MakeName	(0X50CC64,	"aD_S");
	MakeStr		(0X50CC6C,	0X50CC90);
	MakeName	(0X50CC6C,	"aWordWrapErrorI");
	MakeStr		(0X50CC90,	0X50CC9D);
	MakeName	(0X50CC90,	"aEndDisk");
	MakeArray	(0X50CC9D,	0X3);
	MakeStr		(0X50CCA0,	0X50CCCA);
	MakeName	(0X50CCA0,	"aPipboy1Holodis");
	MakeArray	(0X50CCCA,	0X2);
	MakeStr		(0X50CCCC,	0X50CD02);
	MakeName	(0X50CCCC,	"aPipboyPrematur");
	MakeArray	(0X50CD02,	0X2);
	MakeStr		(0X50CD04,	0X50CD2E);
	MakeName	(0X50CD04,	"aPipboy2Holodis");
	MakeArray	(0X50CD2E,	0X2);
	MakeStr		(0X50CD30,	0X50CD39);
	MakeName	(0X50CD30,	"aDSD");
	MakeArray	(0X50CD39,	0X3);
	MakeStr		(0X50CD3C,	0X50CD48);
	MakeName	(0X50CD3C,	"aEndPar");
	MakeStr		(0X50CD48,	0X50CD73);
	MakeName	(0X50CD48,	"aSelectedMovieN");
	MakeStr		(0X50CD74,	0X50CD7D);
	MakeName	(0X50CD74,	"aIb2lu1x1_0");
	MakeArray	(0X50CD7D,	0X3);
	MakeStr		(0X50CD80,	0X50CD89);
	MakeName	(0X50CD80,	"SDD");
	MakeArray	(0X50CD89,	0X3);
	MakeStr		(0X50CD8C,	0X50CDB5);
	MakeName	(0X50CD8C,	"aPipboyReturnin");
	MakeArray	(0X50CDB5,	0X3);
	MakeStr		(0X50CDB8,	0X50CDE1);
	MakeName	(0X50CDB8,	"aPipboyReturn_0");
	MakeArray	(0X50CDE1,	0X3);
	MakeStr		(0X50CDE4,	0X50CE0D);
	MakeName	(0X50CDE4,	"aPipboyReturn_1");
	MakeFloat	(0X50CE0D);
	MakeDouble	(0X50CE11);
	MakeDouble	(0X50CE19);
	MakeDouble	(0X50CE21);
	MakeDouble	(0X50CE29);
	MakeDouble	(0X50CE31);
	MakeDouble	(0X50CE39);
	MakeArray	(0X50CE41,	0X3);
	MakeStr		(0X50CE44,	0X50CE55);
	MakeName	(0X50CE44,	"aHealthAdded");
	MakeFloat	(0X50CE55);
	MakeDouble	(0X50CE59);
	MakeFloat	(0X50CE61);
	MakeDouble	(0X50CE65);
	MakeArray	(0X50CE6D,	0X3);
	MakeStr		(0X50CE70,	0X50CE80);
	MakeName	(0X50CE70,	"aGameQuests_msg");
	MakeStr		(0X50CE80,	0X50CE83);
	MakeName	(0X50CE80,	"Rt_4");
	MakeStr		(0X50CE84,	0X50CE94);
	MakeName	(0X50CE84,	"aDataQuests_txt");
	MakeStr		(0X50CE94,	0X50CEA6);
	MakeName	(0X50CE94,	"aDataHolodisk_t");
	MakeArray	(0X50CEA6,	0X2);
	MakeStr		(0X50CEA8,	0X50CEC4);
	MakeName	(0X50CEA8,	"aErrorCanTFindM");
	MakeStr		(0X50CEC4,	0X50CEC9);
	MakeName	(0X50CEC4,	"SS_11");
	MakeArray	(0X50CEC9,	0X3);
	MakeStr		(0X50CECC,	0X50CEEB);
	MakeName	(0X50CECC,	"ErrorCouldnT_1");
	MakeStr		(0X50CEEC,	0X50CF09);
	MakeName	(0X50CEEC,	"aErrorAddingObj");
	MakeArray	(0X50CF09,	0X3);
	MakeStr		(0X50CF0C,	0X50CF0F);
	MakeStr		(0X50CF10,	0X50CF13);
	MakeStr		(0X50CF14,	0X50CF19);
	MakeName	(0X50CF14,	"Done_1");
	MakeArray	(0X50CF19,	0X3);
	MakeStr		(0X50CF1C,	0X50CF2A);
	MakeName	(0X50CF1C,	"aHowManyS?");
	MakeArray	(0X50CF2A,	0X2);
	MakeStr		(0X50CF2C,	0X50CF31);
	MakeName	(0X50CF2C,	"aNone_4");
	MakeArray	(0X50CF31,	0X3);
	MakeStr		(0X50CF34,	0X50CF3B);
	MakeName	(0X50CF34,	"Cancel_0");
	MakeStr		(0X50CF3C,	0X50CF43);
	MakeName	(0X50CF3C,	"aProto_0");
	MakeStr		(0X50CF44,	0X50CF49);
	MakeName	(0X50CF44,	"a08d");
	MakeArray	(0X50CF49,	0X3);
	MakeStr		(0X50CF4C,	0X50CF4E);
	MakeArray	(0X50CF4E,	0X2);
	MakeStr		(0X50CF50,	0X50CF55);
	MakeName	(0X50CF50,	"a_lst");
	MakeArray	(0X50CF55,	0X3);
	MakeStr		(0X50CF58,	0X50CF5C);
	MakeName	(0X50CF58,	"aAT");
	MakeStr		(0X50CF5C,	0X50CF64);
	MakeName	(0X50CF5C,	"aS_pro");
	MakeStr		(0X50CF64,	0X50CF67);
	MakeName	(0X50CF64,	"Rt_7");
	MakeStr		(0X50CF68,	0X50CF6D);
	MakeName	(0X50CF68,	"a_pro");
	MakeArray	(0X50CF6D,	0X3);
	MakeStr		(0X50CF70,	0X50CF9E);
	MakeName	(0X50CF70,	"aNoteReadingPud");
	MakeArray	(0X50CF9E,	0X2);
	MakeStr		(0X50CFA0,	0X50CFC5);
	MakeName	(0X50CFA0,	"aErrorInProto_d");
	MakeArray	(0X50CFC5,	0X3);
	MakeStr		(0X50CFC8,	0X50CFFB);
	MakeName	(0X50CFC8,	"aErrorUnimpDDat");
	MakeStr		(0X50CFFC,	0X50D02F);
	MakeName	(0X50CFFC,	"aErrorUnimpDD_0");
	MakeStr		(0X50D030,	0X50D063);
	MakeName	(0X50D030,	"aErrorUnimpDD_1");
	MakeStr		(0X50D064,	0X50D097);
	MakeName	(0X50D064,	"aErrorUnimpDD_2");
	MakeStr		(0X50D098,	0X50D0CB);
	MakeName	(0X50D098,	"aErrorUnimpDD_3");
	MakeStr		(0X50D0CC,	0X50D0FF);
	MakeName	(0X50D0CC,	"aErrorUnimpDD_4");
	MakeStr		(0X50D100,	0X50D10F);
	MakeName	(0X50D100,	"aMaster_patch_4");
	MakeStr		(0X50D110,	0X50D117);
	MakeName	(0X50D110,	"System_12");
	MakeStr		(0X50D118,	0X50D121);
	MakeName	(0X50D118,	"aSProto");
	MakeArray	(0X50D121,	0X3);
	MakeStr		(0X50D124,	0X50D12E);
	MakeName	(0X50D124,	"aCritters_1");
	MakeArray	(0X50D12E,	0X2);
	MakeStr		(0X50D130,	0X50D137);
	MakeName	(0X50D130,	"aItems_0");
	MakeStr		(0X50D138,	0X50D14B);
	MakeName	(0X50D138,	"aPremadePlayer_");
	MakeStr		(0X50D14C,	0X50D171);
	MakeName	(0X50D14C,	"aErrorInitingPr");
	MakeArray	(0X50D171,	0X3);
	MakeStr		(0X50D174,	0X50D179);
	MakeName	(0X50D174,	"a_msg");
	MakeArray	(0X50D179,	0X3);
	MakeStr		(0X50D17C,	0X50D188);
	MakeName	(0X50D17C,	"aSpro_4sS");
	MakeStr		(0X50D188,	0X50D1AD);
	MakeName	(0X50D188,	"aErrorLoadingPr");
	MakeArray	(0X50D1AD,	0X3);
	MakeStr		(0X50D1B0,	0X50D1C4);
	MakeName	(0X50D1B0,	"aDrugStatSpecia");
	MakeStr		(0X50D1C4,	0X50D1C9);
	MakeName	(0X50D1C4,	"aNone_1");
	MakeArray	(0X50D1C9,	0X3);
	MakeStr		(0X50D1CC,	0X50D1E8);
	MakeName	(0X50D1CC,	"aErrorFindingSt");
	MakeStr		(0X50D1E8,	0X50D204);
	MakeName	(0X50D1E8,	"aErrorFindingPe");
	MakeStr		(0X50D204,	0X50D22D);
	MakeName	(0X50D204,	"aErrorIniting_0");
	MakeArray	(0X50D22D,	0X3);
	MakeStr		(0X50D230,	0X50D23C);
	MakeName	(0X50D230,	"aSproto_msg");
	MakeStr		(0X50D23C,	0X50D265);
	MakeName	(0X50D23C,	"ErrorLoading_1");
	MakeArray	(0X50D265,	0X3);
	MakeStr		(0X50D268,	0X50D26B);
	MakeName	(0X50D268,	"Wb_7");
	MakeStr		(0X50D26C,	0X50D26F);
	MakeName	(0X50D26C,	"Rb_17");
	MakeStr		(0X50D270,	0X50D28C);
	MakeName	(0X50D270,	"aErrorCanTFopen");
	MakeStr		(0X50D28C,	0X50D28E);
	MakeArray	(0X50D28E,	0X2);
	MakeStr		(0X50D290,	0X50D2C0);
	MakeName	(0X50D290,	"aErrorProto_fin");
	MakeStr		(0X50D2C0,	0X50D2F1);
	MakeName	(0X50D2C0,	"aErrorFoundDupl");
	MakeArray	(0X50D2F1,	0X3);
	MakeStr		(0X50D2F4,	0X50D304);
	MakeName	(0X50D2F4,	"a__IntRegion_c");
	MakeStr		(0X50D304,	0X50D327);
	MakeName	(0X50D304,	"aRegionaddpoint");
	MakeStr		(0X50D328,	0X50D349);
	MakeName	(0X50D328,	"aRegiondeleteNu");
	MakeArray	(0X50D349,	0X3);
	MakeStr		(0X50D34C,	0X50D36E);
	MakeName	(0X50D34C,	"aRegionaddnameN");
	MakeArray	(0X50D36E,	0X2);
	MakeStr		(0X50D370,	0X50D392);
	MakeName	(0X50D370,	"aRegiongetnameN");
	MakeArray	(0X50D392,	0X2);
	MakeStr		(0X50D394,	0X50D39B);
	MakeName	(0X50D394,	"aNull");
	MakeStr		(0X50D39C,	0X50D3C2);
	MakeName	(0X50D39C,	"aRegiongetuserd");
	MakeArray	(0X50D3C2,	0X2);
	MakeStr		(0X50D3C4,	0X50D3EA);
	MakeName	(0X50D3C4,	"aRegionsetuserd");
	MakeArray	(0X50D3EA,	0X2);
	MakeStr		(0X50D3EC,	0X50D416);
	MakeName	(0X50D3EC,	"aRandomNumberDI");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_45(void) {
        auto x;
#define id x

	MakeArray	(0X50D416,	0X2);
	MakeStr		(0X50D418,	0X50D435);
	MakeName	(0X50D418,	"aIMadeANegative");
	MakeArray	(0X50D435,	0X3);
	MakeStr		(0X50D438,	0X50D45D);
	MakeName	(0X50D438,	"aChiSquaredIsLf");
	MakeArray	(0X50D45D,	0X3);
	MakeStr		(0X50D460,	0X50D493);
	MakeName	(0X50D460,	"aWarningSequenc");
	MakeStr		(0X50D494,	0X50D4BA);
	MakeName	(0X50D494,	"aSequenceIsRand");
	MakeDouble	(0X50D4BA);
	MakeDouble	(0X50D4C2);
	MakeArray	(0X50D4CA,	0X2);
	MakeStr		(0X50D4CC,	0X50D4D5);
	MakeName	(0X50D4CC,	"aS_system");
	MakeArray	(0X50D4D5,	0X3);
	MakeStr		(0X50D4D8,	0X50D4E2);
	MakeName	(0X50D4D8,	"aS_spatial");
	MakeArray	(0X50D4E2,	0X2);
	MakeStr		(0X50D4E4,	0X50D4EB);
	MakeName	(0X50D4E4,	"aS_time");
	MakeStr		(0X50D4EC,	0X50D4F3);
	MakeName	(0X50D4EC,	"aS_item");
	MakeStr		(0X50D4F4,	0X50D4FE);
	MakeName	(0X50D4F4,	"aS_critter");
	MakeArray	(0X50D4FE,	0X2);
	MakeStr		(0X50D500,	0X50D509);
	MakeName	(0X50D500,	"aScripts");
	MakeArray	(0X50D509,	0X3);
	MakeStr		(0X50D50C,	0X50D516);
	MakeName	(0X50D50C,	"aNo_p_proc");
	MakeArray	(0X50D516,	0X2);
	MakeStr		(0X50D518,	0X50D51E);
	MakeName	(0X50D518,	"aStart");
	MakeArray	(0X50D51E,	0X2);
	MakeStr		(0X50D520,	0X50D52F);
	MakeName	(0X50D520,	"aSpatial_p_proc");
	MakeStr		(0X50D530,	0X50D543);
	MakeName	(0X50D530,	"aDescription_p_");
	MakeStr		(0X50D544,	0X50D552);
	MakeName	(0X50D544,	"aPickup_p_proc");
	MakeArray	(0X50D552,	0X2);
	MakeStr		(0X50D554,	0X50D560);
	MakeName	(0X50D554,	"aDrop_p_proc");
	MakeStr		(0X50D560,	0X50D56B);
	MakeName	(0X50D560,	"aUse_p_proc");
	MakeStr		(0X50D56C,	0X50D57E);
	MakeName	(0X50D56C,	"aUse_obj_on_p_p");
	MakeArray	(0X50D57E,	0X2);
	MakeStr		(0X50D580,	0X50D594);
	MakeName	(0X50D580,	"aUse_skill_on_p");
	MakeStr		(0X50D594,	0X50D59F);
	MakeName	(0X50D594,	"aNone_x_bad");
	MakeStr		(0X50D5A0,	0X50D5AC);
	MakeName	(0X50D5A0,	"aTalk_p_proc");
	MakeStr		(0X50D5AC,	0X50D5BB);
	MakeName	(0X50D5AC,	"aCritter_p_proc");
	MakeStr		(0X50D5BC,	0X50D5CA);
	MakeName	(0X50D5BC,	"aCombat_p_proc");
	MakeArray	(0X50D5CA,	0X2);
	MakeStr		(0X50D5CC,	0X50D5DA);
	MakeName	(0X50D5CC,	"aDamage_p_proc");
	MakeArray	(0X50D5DA,	0X2);
	MakeStr		(0X50D5DC,	0X50D5ED);
	MakeName	(0X50D5DC,	"aMap_enter_p_pr");
	MakeArray	(0X50D5ED,	0X3);
	MakeStr		(0X50D5F0,	0X50D600);
	MakeName	(0X50D5F0,	"aMap_exit_p_pro");
	MakeStr		(0X50D600,	0X50D60E);
	MakeName	(0X50D600,	"aCreate_p_proc");
	MakeArray	(0X50D60E,	0X2);
	MakeStr		(0X50D610,	0X50D61F);
	MakeName	(0X50D610,	"aDestroy_p_proc");
	MakeStr		(0X50D620,	0X50D62F);
	MakeName	(0X50D620,	"aLook_at_p_proc");
	MakeStr		(0X50D630,	0X50D643);
	MakeName	(0X50D630,	"aTimed_event_p_");
	MakeStr		(0X50D644,	0X50D656);
	MakeName	(0X50D644,	"aMap_update_p_p");
	MakeArray	(0X50D656,	0X2);
	MakeStr		(0X50D658,	0X50D664);
	MakeName	(0X50D658,	"aPush_p_proc");
	MakeStr		(0X50D664,	0X50D677);
	MakeName	(0X50D664,	"aIs_dropping_p_");
	MakeStr		(0X50D678,	0X50D692);
	MakeName	(0X50D678,	"aCombat_is_star");
	MakeArray	(0X50D692,	0X2);
	MakeStr		(0X50D694,	0X50D6AA);
	MakeName	(0X50D694,	"aCombat_is_over");
	MakeStr		(0X50D6AC,	0X50D6B6);
	MakeName	(0X50D6AC,	"aInvalid");
	MakeStr		(0X50D6B8,	0X50D6BE);
	MakeName	(0X50D6B8,	"Error_2");
	MakeDword	(0X50D6C0);
	MakeStr		(0X50D6C4,	0X50D6CC);
	MakeName	(0X50D6C4,	"aD02d");
	MakeStr		(0X50D6CC,	0X50D6E6);
	MakeName	(0X50D6CC,	"aQueueProcessMi");
	MakeArray	(0X50D6E6,	0X2);
	MakeStr		(0X50D6E8,	0X50D71B);
	MakeName	(0X50D6E8,	"aErrorNew_obj_i");
	MakeStr		(0X50D71C,	0X50D721);
	MakeName	(0X50D71C,	"a_int");
	MakeArray	(0X50D721,	0X3);
	MakeStr		(0X50D724,	0X50D75A);
	MakeName	(0X50D724,	"aWarningElevato");
	MakeArray	(0X50D75A,	0X2);
	MakeStr		(0X50D75C,	0X50D792);
	MakeName	(0X50D75C,	"aWarningEleva_0");
	MakeArray	(0X50D792,	0X2);
	MakeStr		(0X50D794,	0X50D7CA);
	MakeName	(0X50D794,	"aWarningEleva_1");
	MakeArray	(0X50D7CA,	0X2);
	MakeStr		(0X50D7CC,	0X50D7FB);
	MakeName	(0X50D7CC,	"aErrorScripts_r");
	MakeStr		(0X50D7FC,	0X50D82A);
	MakeName	(0X50D7FC,	"aErrorExec_scri");
	MakeArray	(0X50D82A,	0X2);
	MakeStr		(0X50D82C,	0X50D838);
	MakeName	(0X50D82C,	"aScripts_lst");
	MakeStr		(0X50D838,	0X50D83B);
	MakeName	(0X50D838,	"aAt");
	MakeStr		(0X50D83C,	0X50D841);
	MakeName	(0X50D83C,	"a08d_0");
	MakeArray	(0X50D841,	0X3);
	MakeStr		(0X50D844,	0X50D84C);
	MakeName	(0X50D844,	"S_int_0");
	MakeStr		(0X50D84C,	0X50D84F);
	MakeName	(0X50D84C,	"Rt_8");
	MakeStr		(0X50D850,	0X50D852);
	MakeArray	(0X50D852,	0X2);
	MakeStr		(0X50D854,	0X50D860);
	MakeName	(0X50D854,	"aLocal_vars");
	MakeStr		(0X50D860,	0X50D867);
	MakeName	(0X50D860,	"S_int");
	MakeStr		(0X50D868,	0X50D89F);
	MakeName	(0X50D868,	"aErrorInScr_set");
	MakeStr		(0X50D8A0,	0X50D8DA);
	MakeName	(0X50D8A0,	"aErrorInScr_s_0");
	MakeArray	(0X50D8DA,	0X2);
	MakeStr		(0X50D8DC,	0X50D917);
	MakeName	(0X50D8DC,	"aErrorInScr_s_1");
	MakeStr		(0X50D918,	0X50D951);
	MakeName	(0X50D918,	"aErrorInScr_cle");
	MakeArray	(0X50D951,	0X3);
	MakeStr		(0X50D954,	0X50D978);
	MakeName	(0X50D954,	"aErrorInitingSc");
	MakeStr		(0X50D978,	0X50D996);
	MakeName	(0X50D978,	"aErrorInScript_");
	MakeArray	(0X50D996,	0X2);
	MakeStr		(0X50D998,	0X50D9A3);
	MakeName	(0X50D998,	"aScript_msg");
	MakeStr		(0X50D9A4,	0X50D9A9);
	MakeName	(0X50D9A4,	"SS_12");
	MakeArray	(0X50D9A9,	0X3);
	MakeStr		(0X50D9AC,	0X50D9D0);
	MakeName	(0X50D9AC,	"aErrorLoadingSc");
	MakeStr		(0X50D9D0,	0X50D9E7);
	MakeName	(0X50D9D0,	"aScriptsGameRes");
	MakeStr		(0X50D9E8,	0X50DA0C);
	MakeName	(0X50D9E8,	"aErrorExitingSc");
	MakeStr		(0X50DA0C,	0X50DA28);
	MakeName	(0X50DA0C,	"aErrorInScr_mes");
	MakeStr		(0X50DA28,	0X50DA56);
	MakeName	(0X50DA28,	"aErrorScr_ptrCa");
	MakeArray	(0X50DA56,	0X2);
	MakeStr		(0X50DA58,	0X50DA89);
	MakeName	(0X50DA58,	"aErrorInMem_rea");
	MakeArray	(0X50DA89,	0X3);
	MakeStr		(0X50DA8C,	0X50DAB8);
	MakeName	(0X50DA8C,	"aErrorRemovingL");
	MakeStr		(0X50DAB8,	0X50DAE6);
	MakeName	(0X50DAB8,	"aErrorRemovin_0");
	MakeArray	(0X50DAE6,	0X2);
	MakeStr		(0X50DAE8,	0X50DB28);
	MakeName	(0X50DAE8,	"aErrorScr_exec_");
	MakeStr		(0X50DB28,	0X50DB50);
	MakeName	(0X50DB28,	"aErrorScr_print");
	MakeStr		(0X50DB50,	0X50DB6E);
	MakeName	(0X50DB50,	"aScriptDebugDum");
	MakeArray	(0X50DB6E,	0X2);
	MakeStr		(0X50DB70,	0X50DB7B);
	MakeName	(0X50DB70,	"aSD_3");
	MakeStr		(0X50DB7C,	0X50DBAE);
	MakeName	(0X50DB7C,	"aMap_usageScrip");
	MakeArray	(0X50DBAE,	0X2);
	MakeStr		(0X50DBB0,	0X50DBC5);
	MakeName	(0X50DBB0,	"aMap_usageScr_0");
	MakeArray	(0X50DBC5,	0X3);
	MakeStr		(0X50DBC8,	0X50DBDC);
	MakeName	(0X50DBC8,	"aSDestScripts");
	MakeStr		(0X50DBDC,	0X50DBE4);
	MakeName	(0X50DBDC,	"Error_3");
	MakeStr		(0X50DBE4,	0X50DBE6);
	MakeArray	(0X50DBE6,	0X2);
	MakeStr		(0X50DBE8,	0X50DBF6);
	MakeName	(0X50DBE8,	"aDialogS_msg");
	MakeArray	(0X50DBF6,	0X2);
	MakeStr		(0X50DBF8,	0X50DC23);
	MakeName	(0X50DBF8,	"aErrorLoading_0");
	MakeStr		(0X50DC24,	0X50DC51);
	MakeName	(0X50DC24,	"aErrorFiltering");
	MakeArray	(0X50DC51,	0X3);
	MakeStr		(0X50DC54,	0X50DC8C);
	MakeName	(0X50DC54,	"aErrorMessage_s");
	MakeStr		(0X50DC8C,	0X50DCA5);
	MakeName	(0X50DC8C,	"aMissingSpeechN");
	MakeArray	(0X50DCA5,	0X3);
	MakeStr		(0X50DCA8,	0X50DCD7);
	MakeName	(0X50DCA8,	"aErrorCanTFin_0");
	MakeStr		(0X50DCD8,	0X50DD14);
	MakeName	(0X50DCD8,	"aErrorSystemScr");
	MakeStr		(0X50DD14,	0X50DD19);
	MakeName	(0X50DD14,	"S_14");
	MakeArray	(0X50DD19,	0X3);
	MakeStr		(0X50DD1C,	0X50DD26);
	MakeName	(0X50DD1C,	"aColor_pal_5");
	MakeArray	(0X50DD26,	0X2);
	MakeStr		(0X50DD28,	0X50DD31);
	MakeName	(0X50DD28,	"aIb2p1xx1_0");
	MakeArray	(0X50DD31,	0X3);
	MakeStr		(0X50DD34,	0X50DD3B);
	MakeName	(0X50DD34,	"aS_gcd");
	MakeStr		(0X50DD3C,	0X50DD59);
	MakeName	(0X50DD3C,	"aErrorInDudeIni");
	MakeArray	(0X50DD59,	0X3);
	MakeStr		(0X50DD5C,	0X50DD64);
	MakeName	(0X50DD5C,	"aS02d");
	MakeStr		(0X50DD64,	0X50DD69);
	MakeName	(0X50DD64,	"S_15");
	MakeArray	(0X50DD69,	0X3);
	MakeStr		(0X50DD6C,	0X50DD73);
	MakeName	(0X50DD6C,	"aDD_4");
	MakeStr		(0X50DD74,	0X50DD78);
	MakeName	(0X50DD74,	"D_9");
	MakeStr		(0X50DD78,	0X50DD7E);
	MakeName	(0X50DD78,	"D_10");
	MakeArray	(0X50DD7E,	0X2);
	MakeStr		(0X50DD80,	0X50DD87);
	MakeName	(0X50DD80,	"aS_bio");
	MakeStr		(0X50DD88,	0X50DD8B);
	MakeName	(0X50DD88,	"Rt_5");
	MakeStr		(0X50DD8C,	0X50DD9A);
	MakeName	(0X50DD8C,	"aSelfrun_sdf");
	MakeArray	(0X50DD9A,	0X2);
	MakeStr		(0X50DD9C,	0X50DDA5);
	MakeName	(0X50DD9C,	"aSelfrun");
	MakeArray	(0X50DDA5,	0X3);
	MakeStr		(0X50DDA8,	0X50DDAD);
	MakeName	(0X50DDA8,	"SS_27");
	MakeArray	(0X50DDAD,	0X3);
	MakeStr		(0X50DDB0,	0X50DDB5);
	MakeName	(0X50DDB0,	"a_vcr");
	MakeArray	(0X50DDB5,	0X3);
	MakeStr		(0X50DDB8,	0X50DDBD);
	MakeName	(0X50DDB8,	"a_sdf");
	MakeArray	(0X50DDBD,	0X3);
	MakeStr		(0X50DDC0,	0X50DDC7);
	MakeName	(0X50DDC0,	"aSSS_8");
	MakeStr		(0X50DDC8,	0X50DDCB);
	MakeName	(0X50DDC8,	"Rb_10");
	MakeStr		(0X50DDCC,	0X50DDDB);
	MakeName	(0X50DDCC,	"aMaster_patch_5");
	MakeStr		(0X50DDDC,	0X50DDE3);
	MakeName	(0X50DDDC,	"aSystem_14");
	MakeStr		(0X50DDE4,	0X50DDEA);
	MakeName	(0X50DDE4,	"SS_28");
	MakeArray	(0X50DDEA,	0X2);
	MakeStr		(0X50DDEC,	0X50DDEF);
	MakeName	(0X50DDEC,	"Wb_4");
	MakeStr		(0X50DDF0,	0X50DDFB);
	MakeName	(0X50DDF0,	"aDebug_sfxc");
	MakeStr		(0X50DDFC,	0X50DE02);
	MakeName	(0X50DDFC,	"aSound_2");
	MakeArray	(0X50DE02,	0X2);
	MakeDword	(0X50DE04);
	MakeStr		(0X50DE08,	0X50DE17);
	MakeName	(0X50DE08,	"aSSndlist_lst");
	MakeStr		(0X50DE18,	0X50DE26);
	MakeName	(0X50DE18,	"aSsndlist_lst");
	MakeArray	(0X50DE26,	0X2);
	MakeStr		(0X50DE28,	0X50DE2B);
	MakeName	(0X50DE28,	"Rt_6");
	MakeStr		(0X50DE2C,	0X50DE54);
	MakeName	(0X50DE2C,	"aReadingSndlist");
	MakeStr		(0X50DE54,	0X50DE57);
	MakeName	(0X50DE54,	"aWt_0");
	MakeStr		(0X50DE58,	0X50DE5C);
	MakeName	(0X50DE58,	"D_11");
	MakeStr		(0X50DE5C,	0X50DE60);
	MakeName	(0X50DE5C,	"S_16");
	MakeStr		(0X50DE60,	0X50DE87);
	MakeName	(0X50DE60,	"aSfxlistCanTOpe");
	MakeStr		(0X50DE88,	0X50DE8E);
	MakeName	(0X50DE88,	"a_snd");
	MakeArray	(0X50DE8E,	0X2);
	MakeStr		(0X50DE90,	0X50DE96);
	MakeName	(0X50DE90,	"a_acm_0");
	MakeArray	(0X50DE96,	0X2);
	MakeStr		(0X50DE98,	0X50DE9B);
	MakeName	(0X50DE98,	"Rb_11");
	MakeStr		(0X50DE9C,	0X50DEA6);
	MakeName	(0X50DE9C,	"aSkill_msg");
	MakeArray	(0X50DEA6,	0X2);
	MakeStr		(0X50DEA8,	0X50DEAD);
	MakeName	(0X50DEA8,	"SS_29");
	MakeArray	(0X50DEAD,	0X3);
	MakeStr		(0X50DEB0,	0X50DEC0);
	MakeName	(0X50DEB0,	"Game_difficu_0");
	MakeStr		(0X50DEC0,	0X50DECC);
	MakeName	(0X50DEC0,	"Preferences_7");
	MakeStr		(0X50DECC,	0X50DEF9);
	MakeName	(0X50DECC,	"aErrorLoadingSk");
	MakeArray	(0X50DEF9,	0X3);
	MakeStr		(0X50DEFC,	0X50DF05);
	MakeName	(0X50DEFC,	"aIb1p1xx1_6");
	MakeArray	(0X50DF05,	0X3);
	MakeStr		(0X50DF08,	0X50DF15);
	MakeName	(0X50DF08,	"aSkilldex_msg");
	MakeArray	(0X50DF15,	0X3);
	MakeStr		(0X50DF18,	0X50DF1D);
	MakeName	(0X50DF18,	"SS_30");
	MakeArray	(0X50DF1D,	0X3);
	MakeStr		(0X50DF20,	0X50DF32);
	MakeName	(0X50DF20,	"aSound_cNoError");
	MakeArray	(0X50DF32,	0X2);
	MakeStr		(0X50DF34,	0X50DF53);
	MakeName	(0X50DF34,	"aSound_cSosDriv");
	MakeStr		(0X50DF54,	0X50DF71);
	MakeName	(0X50DF54,	"aSound_cSosInva");
	MakeArray	(0X50DF71,	0X3);
	MakeStr		(0X50DF74,	0X50DF94);
	MakeName	(0X50DF74,	"aSound_cSosDete");
	MakeStr		(0X50DF94,	0X50DFB3);
	MakeName	(0X50DF94,	"aSound_cSosFail");
	MakeStr		(0X50DFB4,	0X50DFCD);
	MakeName	(0X50DFB4,	"aSound_cSosMemo");
	MakeArray	(0X50DFCD,	0X3);
	MakeStr		(0X50DFD0,	0X50DFEF);
	MakeName	(0X50DFD0,	"aSound_cSosIn_0");
	MakeStr		(0X50DFF0,	0X50E00D);
	MakeName	(0X50DFF0,	"aSound_cSosNoDr");
	MakeArray	(0X50E00D,	0X3);
	MakeStr		(0X50E010,	0X50E02F);
	MakeName	(0X50E010,	"aSound_cSosDe_0");
	MakeStr		(0X50E030,	0X50E04B);
	MakeName	(0X50E030,	"aSound_cSosDr_0");
	MakeStr		(0X50E04C,	0X50E068);
	MakeName	(0X50E04C,	"aSound_cSosIn_1");
	MakeStr		(0X50E068,	0X50E080);
	MakeName	(0X50E068,	"aSound_cSosNoHa");
	MakeStr		(0X50E080,	0X50E094);
	MakeName	(0X50E080,	"aSound_cSosPaus");
	MakeStr		(0X50E094,	0X50E0AC);
	MakeName	(0X50E094,	"aSound_cSosNotP");
	MakeStr		(0X50E0AC,	0X50E0C6);
	MakeName	(0X50E0AC,	"aSound_cSosIn_2");
	MakeArray	(0X50E0C6,	0X2);
	MakeStr		(0X50E0C8,	0X50E0E3);
	MakeName	(0X50E0C8,	"aSound_cSosDrvF");
	MakeStr		(0X50E0E4,	0X50E0FE);
	MakeName	(0X50E0E4,	"aSound_cSosIn_3");
	MakeArray	(0X50E0FE,	0X2);
	MakeStr		(0X50E100,	0X50E119);
	MakeName	(0X50E100,	"aSound_cSosIn_4");
	MakeArray	(0X50E119,	0X3);
	MakeStr		(0X50E11C,	0X50E135);
	MakeName	(0X50E11C,	"aSound_cSosIn_5");
	MakeArray	(0X50E135,	0X3);
	MakeStr		(0X50E138,	0X50E155);
	MakeName	(0X50E138,	"aSound_cSosIn_6");
	MakeArray	(0X50E155,	0X3);
	MakeStr		(0X50E158,	0X50E16B);
	MakeName	(0X50E158,	"aSound_cNoDevic");
	MakeStr		(0X50E16C,	0X50E185);
	MakeName	(0X50E16C,	"aSound_cNotInit");
	MakeArray	(0X50E185,	0X3);
	MakeStr		(0X50E188,	0X50E19A);
	MakeName	(0X50E188,	"aSound_cNoSound");
	MakeArray	(0X50E19A,	0X2);
	MakeStr		(0X50E19C,	0X50E1BC);
	MakeName	(0X50E19C,	"aSound_cFunctio");
	MakeStr		(0X50E1BC,	0X50E1DA);
	MakeName	(0X50E1BC,	"aSound_cNoBuffe");
	MakeArray	(0X50E1DA,	0X2);
	MakeStr		(0X50E1DC,	0X50E1F4);
	MakeName	(0X50E1DC,	"aSound_cFileNot");
	MakeStr		(0X50E1F4,	0X50E20D);
	MakeName	(0X50E1F4,	"aSound_cAlrea_0");
	MakeArray	(0X50E20D,	0X3);
	MakeStr		(0X50E210,	0X50E225);
	MakeName	(0X50E210,	"aSound_cNotPlay");
	MakeArray	(0X50E225,	0X3);
	MakeStr		(0X50E228,	0X50E240);
	MakeName	(0X50E228,	"aSound_cAlready");
	MakeStr		(0X50E240,	0X50E254);
	MakeName	(0X50E240,	"aSound_cNotPaus");
	MakeStr		(0X50E254,	0X50E26C);
	MakeName	(0X50E254,	"aSound_cInvalid");
	MakeStr		(0X50E26C,	0X50E289);
	MakeName	(0X50E26C,	"aSound_cNoMemor");
	MakeArray	(0X50E289,	0X3);
	MakeStr		(0X50E28C,	0X50E2A3);
	MakeName	(0X50E28C,	"aSound_cUnknown");
	MakeStr		(0X50E2A4,	0X50E2F0);
	MakeName	(0X50E2A4,	"aLockedMemoryRe");
	MakeStr		(0X50E2F0,	0X50E315);
	MakeName	(0X50E2F0,	"aResettingReadb");
	MakeArray	(0X50E315,	0X3);
	MakeStr		(0X50E318,	0X50E345);
	MakeName	(0X50E318,	"aNoLongerAboveR");
	MakeArray	(0X50E345,	0X3);
	MakeStr		(0X50E348,	0X50E397);
	MakeName	(0X50E348,	"aHmNoSecondWrit");
	MakeStr		(0X50E398,	0X50E3A8);
	MakeName	(0X50E398,	"aDserr_allocate");
	MakeStr		(0X50E3A8,	0X50E3BA);
	MakeName	(0X50E3A8,	"aCreatesoundbuf");
	MakeArray	(0X50E3BA,	0X2);
	MakeStr		(0X50E3BC,	0X50E3C3);
	MakeName	(0X50E3BC,	"SS_31");
	MakeStr		(0X50E3C4,	0X50E3D7);
	MakeName	(0X50E3C4,	"aDserr_invalidp");
	MakeStr		(0X50E3D8,	0X50E3EA);
	MakeName	(0X50E3D8,	"aDserr_outofmem");
	MakeArray	(0X50E3EA,	0X2);
	MakeStr		(0X50E3EC,	0X50E3FE);
	MakeName	(0X50E3EC,	"aDserr_unsuppor");
	MakeArray	(0X50E3FE,	0X2);
	MakeStr		(0X50E400,	0X50E410);
	MakeName	(0X50E400,	"aDserr_badforma");
	MakeStr		(0X50E410,	0X50E424);
	MakeName	(0X50E410,	"aDserr_noaggreg");
	MakeStr		(0X50E424,	0X50E438);
	MakeName	(0X50E424,	"aDserr_uninitia");
	MakeStr		(0X50E438,	0X50E47C);
	MakeName	(0X50E438,	"aSoundinitSetti");
	MakeStr		(0X50E47C,	0X50E4A3);
	MakeName	(0X50E47C,	"aSoundinitCould");
	MakeStr		(0X50E4A4,	0X50E4AE);
	MakeName	(0X50E4A4,	"aSetformat");
	MakeArray	(0X50E4AE,	0X2);
	MakeStr		(0X50E4B0,	0X50E4C2);
	MakeName	(0X50E4B0,	"aDserr_invalidc");
	MakeArray	(0X50E4C2,	0X2);
	MakeStr		(0X50E4C4,	0X50E4DA);
	MakeName	(0X50E4C4,	"aDserr_prioleve");
	MakeArray	(0X50E4DA,	0X2);
	MakeStr		(0X50E4DC,	0X50E525);
	MakeName	(0X50E4DC,	"aSoundinitPrima");
	MakeArray	(0X50E525,	0X3);
	MakeStr		(0X50E528,	0X50E54F);
	MakeName	(0X50E528,	"aSoundinitCou_0");
	MakeStr		(0X50E550,	0X50E57F);
	MakeName	(0X50E550,	"aSoundinitUsing");
	MakeStr		(0X50E580,	0X50E5B4);
	MakeName	(0X50E580,	"aSoundinitError");
	MakeStr		(0X50E5B4,	0X50E5D0);
	MakeName	(0X50E5B4,	"aErrorInSoundco");
	MakeDouble	(0X50E5D0);
	MakeDouble	(0X50E5D8);
	MakeDouble	(0X50E5E0);
	MakeDouble	(0X50E5E8);
	MakeStr		(0X50E5F0,	0X50E64B);
	MakeName	(0X50E5F0,	"aActualSoundVol");
	MakeDouble	(0X50E64B);
	MakeDouble	(0X50E653);
	MakeDouble	(0X50E65B);
	MakeStr		(0X50E664,	0X50E677);
	MakeName	(0X50E664,	"aSoundpauseallS");
	MakeStr		(0X50E678,	0X50E68F);
	MakeName	(0X50E678,	"aSoundpausefade");
	MakeStr		(0X50E690,	0X50E699);
	MakeName	(0X50E690,	"aStat_msg");
	MakeArray	(0X50E699,	0X3);
	MakeStr		(0X50E69C,	0X50E6A1);
	MakeName	(0X50E69C,	"SS_32");
	MakeArray	(0X50E6A1,	0X3);
	MakeStr		(0X50E6A4,	0X50E6AC);
	MakeName	(0X50E6A4,	"aLevelup");
	MakeStr		(0X50E6AC,	0X50E6AE);
	MakeArray	(0X50E6AE,	0X2);
	MakeStr		(0X50E6B0,	0X50E6B2);
	MakeArray	(0X50E6B2,	0X2);
	MakeStr		(0X50E6B4,	0X50E6F4);
	MakeName	(0X50E6B4,	"aStrparsestrfro");
	MakeStr		(0X50E6F4,	0X50E734);
	MakeName	(0X50E6F4,	"aStrparsestrf_0");
	MakeStr		(0X50E734,	0X50E744);
	MakeName	(0X50E734,	"aText_base_de_0");
	MakeStr		(0X50E744,	0X50E750);
	MakeName	(0X50E744,	"Preferences_8");
	MakeStr		(0X50E750,	0X50E760);
	MakeName	(0X50E750,	"aText_line_de_0");
	MakeDouble	(0X50E760);
	MakeDouble	(0X50E768);
	MakeDouble	(0X50E770);
	MakeStr		(0X50E778,	0X50E799);
	MakeName	(0X50E778,	"aErrorInText_ob");
	MakeArray	(0X50E799,	0X3);
	MakeStr		(0X50E79C,	0X50E7A7);
	MakeName	(0X50E79C,	"aExecutable_2");
	MakeStr		(0X50E7A8,	0X50E7AF);
	MakeName	(0X50E7A8,	"aSystem_15");
	MakeStr		(0X50E7B0,	0X50E7B7);
	MakeName	(0X50E7B0,	"aMapper_3");
	MakeDouble	(0X50E7B7);
	MakeDouble	(0X50E7BF);
	MakeDouble	(0X50E7C7);
	MakeDouble	(0X50E7CF);
	MakeDouble	(0X50E7D7);
	MakeDouble	(0X50E7DF);
	MakeStr		(0X50E7E8,	0X50E7F2);
	MakeName	(0X50E7E8,	"aTrait_msg");
	MakeArray	(0X50E7F2,	0X2);
	MakeStr		(0X50E7F4,	0X50E7F9);
	MakeName	(0X50E7F4,	"SS_33");
	MakeStr		(0X50E7FC,	0X50E80A);
	MakeName	(0X50E7FC,	"aTrap_heap_max");
	MakeStr		(0X50E80C,	0X50E812);
	MakeName	(0X50E80C,	"Debug_4");
	MakeStr		(0X50E814,	0X50E82C);
	MakeName	(0X50E814,	"aTrappedAStompE");
	MakeStr		(0X50E82C,	0X50E84D);
	MakeName	(0X50E82C,	"aStompCaughtByC");
	MakeStr		(0X50E850,	0X50E860);
	MakeName	(0X50E850,	"aOfModuleS_");
	MakeStr		(0X50E860,	0X50E87C);
	MakeName	(0X50E860,	"aDataStompedWas");
	MakeStr		(0X50E87C,	0X50E88D);
	MakeName	(0X50E87C,	"aAtAddressP_");
	MakeStr		(0X50E890,	0X50E8C0);
	MakeName	(0X50E890,	"aSeeCommentInTr");
	MakeStr		(0X50E8C0,	0X50E8DB);
	MakeName	(0X50E8C0,	"aIsolatingTheSt");
	MakeStr		(0X50E8DC,	0X50E8E5);
	MakeName	(0X50E8DC,	"aStomped");
	MakeStr		(0X50E8E8,	0X50E909);
	MakeName	(0X50E8E8,	"StompCaughtB_1");
	MakeStr		(0X50E90C,	0X50E92D);
	MakeName	(0X50E90C,	"aThisIsDuplicat");
	MakeStr		(0X50E930,	0X50E94F);
	MakeName	(0X50E930,	"aAtAnInternalOf");
	MakeStr		(0X50E950,	0X50E962);
	MakeName	(0X50E950,	"aTrapSizeIsD_");
	MakeStr		(0X50E964,	0X50E994);
	MakeName	(0X50E964,	"SeeCommentIn_1");
	MakeStr		(0X50E994,	0X50E9B5);
	MakeName	(0X50E994,	"aStompCaughtB_0");
	MakeArray	(0X50E9B5,	0X3);
	MakeStr		(0X50E9B8,	0X50E9E0);
	MakeName	(0X50E9B8,	"aDataStompedW_0");
	MakeStr		(0X50E9E0,	0X50EA10);
	MakeName	(0X50E9E0,	"aSeeCommentIn_0");
	MakeStr		(0X50EA10,	0X50EA17);
	MakeName	(0X50EA10,	"aTrap_c");
	MakeStr		(0X50EA18,	0X50EA2C);
	MakeName	(0X50EA18,	"aFalloutIiD_02d");
	MakeStr		(0X50EA2C,	0X50EA3C);
	MakeName	(0X50EA2C,	"a__IntWidget_c");
	MakeStr		(0X50EA3C,	0X50EA6D);
	MakeName	(0X50EA3C,	"aInvalidInputTy");
	MakeArray	(0X50EA6D,	0X3);
	MakeStr		(0X50EA70,	0X50EA75);
	MakeName	(0X50EA70,	"D_2");
	MakeArray	(0X50EA75,	0X3);
	MakeStr		(0X50EA78,	0X50EA7D);
	MakeArray	(0X50EA7D,	0X3);
	MakeStr		(0X50EA80,	0X50EA8A);
	MakeName	(0X50EA80,	"a6_2f");
	MakeArray	(0X50EA8A,	0X2);
	MakeStr		(0X50EA8C,	0X50EABE);
	MakeName	(0X50EA8C,	"aInvalidOutputT");
	MakeFloat	(0X50EABE);
	MakeFloat	(0X50EAC2);
	MakeDword	(0X50EAC8);
	MakeArray	(0X50EAC8,	0X8);
	MakeStr		(0X50EAE8,	0X50EB0C);
	MakeName	(0X50EAE8,	"aStatusBarDimen");
	MakeStr		(0X50EB0C,	0X50EB10);
	MakeName	(0X50EB0C,	"aAdd");
	MakeStr		(0X50EB10,	0X50EB14);
	MakeName	(0X50EB10,	"aGet");
	MakeStr		(0X50EB14,	0X50EB1B);
	MakeName	(0X50EB14,	"aModify");
	MakeFloat	(0X50EB1C);
	MakeFloat	(0X50EB20);
	MakeStr		(0X50EB24,	0X50EB34);
	MakeName	(0X50EB24,	"a__IntWindow_c");
	MakeStr		(0X50EB34,	0X50EB59);
	MakeName	(0X50EB34,	"aErrorInitial_0");
	MakeArray	(0X50EB59,	0X3);
	MakeStr		(0X50EB5C,	0X50EB88);
	MakeName	(0X50EB5C,	"aNotEnoughMemor");
	MakeStr		(0X50EB88,	0X50EBA7);
	MakeName	(0X50EB88,	"aCouldnTFindLoa");
	MakeStr		(0X50EBA8,	0X50EBD3);
	MakeName	(0X50EBA8,	"aAttemptToIniti");
	MakeStr		(0X50EBD4,	0X50EBF3);
	MakeName	(0X50EBD4,	"aWindowSystemNo");
	MakeStr		(0X50EBF4,	0X50EC24);
	MakeName	(0X50EBF4,	"aCurrentWindows");
	MakeStr		(0X50EC24,	0X50EC4A);
	MakeName	(0X50EC24,	"aErrorInitial_1");
	MakeArray	(0X50EC4A,	0X2);
	MakeStr		(0X50EC4C,	0X50EC66);
	MakeName	(0X50EC4C,	"aProgramAlready");
	MakeArray	(0X50EC66,	0X2);
	MakeStr		(0X50EC68,	0X50EC80);
	MakeName	(0X50EC68,	"aProgramTitleNo");
	MakeStr		(0X50EC80,	0X50ECA5);
	MakeName	(0X50EC80,	"aFailureInitial");
	MakeArray	(0X50ECA5,	0X3);
	MakeStr		(0X50ECA8,	0X50ECBF);
	MakeName	(0X50ECA8,	"aUnknownErrorCo");
	MakeFloat	(0X50ECBF);
	MakeFloat	(0X50ECC3);
	MakeStr		(0X50ECC8,	0X50ECCC);
	MakeName	(0X50ECC8,	"aOff");
	MakeStr		(0X50ECCC,	0X50ECD0);
	MakeName	(0X50ECCC,	"aOn");
	MakeStr		(0X50ECD0,	0X50ECD4);
	MakeName	(0X50ECD0,	"aNo_0");
	MakeStr		(0X50ECD4,	0X50ECD8);
	MakeName	(0X50ECD4,	"aYes_0");
	MakeStr		(0X50ECD8,	0X50ECE0);
	MakeName	(0X50ECD8,	"None_3");
	MakeStr		(0X50ECE0,	0X50ECE8);
	MakeName	(0X50ECE0,	"aRare");
	MakeStr		(0X50ECE8,	0X50ECF4);
	MakeName	(0X50ECE8,	"aUncommon");
	MakeStr		(0X50ECF4,	0X50ECFC);
	MakeName	(0X50ECF4,	"aCommon");
	MakeStr		(0X50ECFC,	0X50ED08);
	MakeName	(0X50ECFC,	"aFrequent");
	MakeStr		(0X50ED08,	0X50ED10);
	MakeName	(0X50ED08,	"aForced");
	MakeStr		(0X50ED10,	0X50ED18);
	MakeName	(0X50ED10,	"aNo_fill");
	MakeStr		(0X50ED18,	0X50ED20);
	MakeName	(0X50ED18,	"aFill_n");
	MakeStr		(0X50ED20,	0X50ED28);
	MakeName	(0X50ED20,	"aFill_s");
	MakeStr		(0X50ED28,	0X50ED30);
	MakeName	(0X50ED28,	"aFill_e");
	MakeStr		(0X50ED30,	0X50ED38);
	MakeName	(0X50ED30,	"aFill_w");
	MakeStr		(0X50ED38,	0X50ED40);
	MakeName	(0X50ED38,	"aFill_nw");
	MakeStr		(0X50ED40,	0X50ED48);
	MakeName	(0X50ED40,	"aFill_ne");
	MakeStr		(0X50ED48,	0X50ED50);
	MakeName	(0X50ED48,	"aFill_sw");
	MakeStr		(0X50ED50,	0X50ED58);
	MakeName	(0X50ED50,	"aFill_se");
	MakeStr		(0X50ED58,	0X50ED60);
	MakeName	(0X50ED58,	"aLight");
	MakeStr		(0X50ED60,	0X50ED68);
	MakeName	(0X50ED60,	"aNormal");
	MakeStr		(0X50ED68,	0X50ED70);
	MakeName	(0X50ED68,	"aHeavy");
	MakeStr		(0X50ED70,	0X50ED78);
	MakeName	(0X50ED70,	"aSmall");
	MakeStr		(0X50ED78,	0X50ED80);
	MakeName	(0X50ED78,	"aMedium");
	MakeStr		(0X50ED80,	0X50ED88);
	MakeName	(0X50ED80,	"aLarge");
	MakeStr		(0X50ED88,	0X50ED90);
	MakeName	(0X50ED88,	"aNothing");
	MakeStr		(0X50ED90,	0X50ED98);
	MakeName	(0X50ED90,	"aAmbush");
	MakeStr		(0X50ED98,	0X50EDA4);
	MakeName	(0X50ED98,	"aFighting");
	MakeStr		(0X50EDA4,	0X50EDA8);
	MakeName	(0X50EDA4,	"aAnd");
	MakeStr		(0X50EDA8,	0X50EDAC);
	MakeName	(0X50EDA8,	"__4");
	MakeStr		(0X50EDAC,	0X50EDAF);
	MakeStr		(0X50EDB0,	0X50EDB3);
	MakeStr		(0X50EDB4,	0X50EDB6);
	MakeArray	(0X50EDB6,	0X2);
	MakeStr		(0X50EDB8,	0X50EDBA);
	MakeArray	(0X50EDBA,	0X2);
	MakeStr		(0X50EDBC,	0X50EDBE);
	MakeArray	(0X50EDBE,	0X2);
	MakeStr		(0X50EDC0,	0X50EDC3);
	MakeName	(0X50EDC0,	"aOr");
	MakeStr		(0X50EDC4,	0X50EDD0);
	MakeName	(0X50EDC4,	"aSurrounding");
	MakeStr		(0X50EDD0,	0X50EDDE);
	MakeName	(0X50EDD0,	"aStraight_line");
	MakeArray	(0X50EDDE,	0X2);
	MakeStr		(0X50EDE0,	0X50EDEC);
	MakeName	(0X50EDE0,	"aDouble_line");
	MakeStr		(0X50EDEC,	0X50EDF2);
	MakeName	(0X50EDEC,	"aWedge");
	MakeArray	(0X50EDF2,	0X2);
	MakeStr		(0X50EDF4,	0X50EDF9);
	MakeName	(0X50EDF4,	"aCone");
	MakeArray	(0X50EDF9,	0X3);
	MakeStr		(0X50EDFC,	0X50EE03);
	MakeName	(0X50EDFC,	"aHuddle");
	MakeStr		(0X50EE04,	0X50EE23);
	MakeName	(0X50EE04,	"aYouDetectSomet");
	MakeStr		(0X50EE24,	0X50EE41);
	MakeName	(0X50EE24,	"aDoYouWishToEnc");
	MakeArray	(0X50EE41,	0X3);
	MakeStr		(0X50EE44,	0X50EE4C);
	MakeName	(0X50EE44,	"aCricket");
	MakeStr		(0X50EE4C,	0X50EE55);
	MakeName	(0X50EE4C,	"aCricket1");
	MakeArray	(0X50EE55,	0X3);
	MakeStr		(0X50EE58,	0X50EE65);
	MakeName	(0X50EE58,	"aWorldmap_msg");
	MakeArray	(0X50EE65,	0X3);
	MakeStr		(0X50EE68,	0X50EE6D);
	MakeName	(0X50EE68,	"SS_34");
	MakeArray	(0X50EE6D,	0X3);
	MakeStr		(0X50EE70,	0X50EE73);
	MakeName	(0X50EE70,	"Wb_5");
	MakeStr		(0X50EE74,	0X50EE81);
	MakeName	(0X50EE74,	"aWorldmap_dat");
	MakeArray	(0X50EE81,	0X3);
	MakeStr		(0X50EE84,	0X50EE87);
	MakeName	(0X50EE84,	"Rb_12");
	MakeStr		(0X50EE88,	0X50EE9A);
	MakeName	(0X50EE88,	"aDataWorldmap_t");
	MakeArray	(0X50EE9A,	0X2);
	MakeStr		(0X50EE9C,	0X50EEA1);
	MakeName	(0X50EE9C,	"aData_1");
	MakeArray	(0X50EEA1,	0X3);
	MakeStr		(0X50EEA4,	0X50EEB2);
	MakeName	(0X50EEA4,	"aTerrain_types");
	MakeArray	(0X50EEB2,	0X2);
	MakeStr		(0X50EEB4,	0X50EEC7);
	MakeName	(0X50EEB4,	"aEncounterTable");
	MakeStr		(0X50EEC8,	0X50EED4);
	MakeName	(0X50EEC8,	"aLookup_name");
	MakeStr		(0X50EED4,	0X50EEE9);
	MakeName	(0X50EED4,	"aNum_horizontal");
	MakeArray	(0X50EEE9,	0X3);
	MakeStr		(0X50EEEC,	0X50EEF6);
	MakeName	(0X50EEEC,	"aTileData");
	MakeArray	(0X50EEF6,	0X2);
	MakeStr		(0X50EEF8,	0X50EF20);
	MakeName	(0X50EEF8,	"aWmconfiginitEr");
	MakeStr		(0X50EF20,	0X50EF28);
	MakeName	(0X50EF20,	"aTileD");
	MakeStr		(0X50EF28,	0X50EF30);
	MakeName	(0X50EF28,	"aArt_idx");
	MakeStr		(0X50EF30,	0X50EF54);
	MakeName	(0X50EF30,	"aWmconfiginit_0");
	MakeStr		(0X50EF54,	0X50EF69);
	MakeName	(0X50EF54,	"aEncounter_diff");
	MakeArray	(0X50EF69,	0X3);
	MakeStr		(0X50EF6C,	0X50EF7B);
	MakeName	(0X50EF6C,	"aWalk_mask_name");
	MakeStr		(0X50EF7C,	0X50EF82);
	MakeName	(0X50EF7C,	"aD_D");
	MakeArray	(0X50EF82,	0X2);
	MakeStr		(0X50EF84,	0X50EFA8);
	MakeName	(0X50EF84,	"aWmconfiginit_1");
	MakeStr		(0X50EFA8,	0X50EFCC);
	MakeName	(0X50EFA8,	"aWmconfiginit_2");
	MakeStr		(0X50EFCC,	0X50EFFA);
	MakeName	(0X50EFCC,	"aWmconfiginit_3");
	MakeArray	(0X50EFFA,	0X2);
	MakeStr		(0X50EFFC,	0X50F001);
	MakeName	(0X50EFFC,	"aMaps_4");
	MakeArray	(0X50F001,	0X3);
	MakeStr		(0X50F004,	0X50F00D);
	MakeName	(0X50F004,	"aEnc_02d");
	MakeArray	(0X50F00D,	0X3);
	MakeStr		(0X50F010,	0X50F050);
	MakeName	(0X50F010,	"aWmconfiginit_4");
	MakeStr		(0X50F050,	0X50F052);
	MakeName	(0X50F050,	"sepStr");
	MakeArray	(0X50F052,	0X2);
	MakeStr		(0X50F054,	0X50F05B);
	MakeName	(0X50F054,	"matchStr");
	MakeStr		(0X50F05C,	0X50F064);
	MakeName	(0X50F05C,	"aCounter");
	MakeStr		(0X50F064,	0X50F06C);
	MakeName	(0X50F064,	"aSpecial");
	MakeStr		(0X50F06C,	0X50F071);
	MakeName	(0X50F06C,	"aMap");
	MakeArray	(0X50F071,	0X3);
	MakeStr		(0X50F074,	0X50F07D);
	MakeName	(0X50F074,	"aScenery");
	MakeArray	(0X50F07D,	0X3);
	MakeStr		(0X50F080,	0X50F083);
	MakeName	(0X50F080,	"aIf");
	MakeStr		(0X50F084,	0X50F089);
	MakeName	(0X50F084,	"aEnc");
	MakeArray	(0X50F089,	0X3);
	MakeStr		(0X50F08C,	0X50F08E);
	MakeArray	(0X50F08E,	0X2);
	MakeStr		(0X50F090,	0X50F097);
	MakeName	(0X50F090,	"aPlayer");
	MakeStr		(0X50F098,	0X50F0A6);
	MakeName	(0X50F098,	"aEncounterS");
	MakeArray	(0X50F0A6,	0X2);
	MakeStr		(0X50F0A8,	0X50F0B0);
	MakeName	(0X50F0A8,	"aType_00");
	MakeStr		(0X50F0B0,	0X50F0DA);
	MakeName	(0X50F0B0,	"aWmconfiginit_5");
	MakeArray	(0X50F0DA,	0X2);
	MakeStr		(0X50F0DC,	0X50F0E6);
	MakeName	(0X50F0DC,	"aType_02d");
	MakeArray	(0X50F0E6,	0X2);
	MakeStr		(0X50F0E8,	0X50F0F1);
	MakeName	(0X50F0E8,	"aTeam_num");
	MakeArray	(0X50F0F1,	0X3);
	MakeStr		(0X50F0F4,	0X50F0FD);
	MakeName	(0X50F0F4,	"aPosition");
	MakeArray	(0X50F0FD,	0X3);
	MakeStr		(0X50F100,	0X50F108);
	MakeName	(0X50F100,	"aSpacing");
	MakeStr		(0X50F108,	0X50F111);
	MakeName	(0X50F108,	"aDistance_1");
	MakeArray	(0X50F111,	0X3);
	MakeStr		(0X50F114,	0X50F11A);
	MakeName	(0X50F114,	"aRatio");
	MakeArray	(0X50F11A,	0X2);
	MakeStr		(0X50F11C,	0X50F122);
	MakeName	(0X50F11C,	"aDead");
	MakeArray	(0X50F122,	0X2);
	MakeStr		(0X50F124,	0X50F128);
	MakeName	(0X50F124,	"aPid");
	MakeStr		(0X50F128,	0X50F130);
	MakeName	(0X50F128,	"aTilenum");
	MakeStr		(0X50F130,	0X50F136);
	MakeName	(0X50F130,	"aItem");
	MakeArray	(0X50F136,	0X2);
	MakeStr		(0X50F138,	0X50F13F);
	MakeName	(0X50F138,	"aScript");
	MakeStr		(0X50F140,	0X50F150);
	MakeName	(0X50F140,	"aRandomMapsS");
	MakeStr		(0X50F150,	0X50F159);
	MakeName	(0X50F150,	"aMap_02d");
	MakeArray	(0X50F159,	0X3);
	MakeStr		(0X50F15C,	0X50F195);
	MakeName	(0X50F15C,	"WorldmapErro_0");
	MakeArray	(0X50F195,	0X3);
	MakeStr		(0X50F198,	0X50F1CF);
	MakeName	(0X50F198,	"WorldmapErro_1");
	MakeStr		(0X50F1D0,	0X50F1D5);
	MakeName	(0X50F1D0,	"aItem_0");
	MakeArray	(0X50F1D5,	0X3);
	MakeStr		(0X50F1D8,	0X50F1E2);
	MakeName	(0X50F1D8,	"aWielded");
	MakeArray	(0X50F1E2,	0X2);
	MakeStr		(0X50F1E4,	0X50F1EE);
	MakeName	(0X50F1E4,	"aWielded_0");
	MakeArray	(0X50F1EE,	0X2);
	MakeStr		(0X50F1F0,	0X50F1F7);
	MakeName	(0X50F1F0,	"aWorn");
	MakeStr		(0X50F1F8,	0X50F1FF);
	MakeName	(0X50F1F8,	"aWorn_0");
	MakeStr		(0X50F200,	0X50F202);
	MakeArray	(0X50F202,	0X2);
	MakeStr		(0X50F204,	0X50F20A);
	MakeName	(0X50F204,	"aRand");
	MakeArray	(0X50F20A,	0X2);
	MakeStr		(0X50F20C,	0X50F20E);
	MakeArray	(0X50F20E,	0X2);
	MakeStr		(0X50F210,	0X50F218);
	MakeName	(0X50F210,	"aGlobal");
	MakeStr		(0X50F218,	0X50F226);
	MakeName	(0X50F218,	"aPlayerLevel");
	MakeArray	(0X50F226,	0X2);
	MakeStr		(0X50F228,	0X50F234);
	MakeName	(0X50F228,	"aDays_played");
	MakeStr		(0X50F234,	0X50F240);
	MakeName	(0X50F234,	"aTime_of_day");
	MakeStr		(0X50F240,	0X50F254);
	MakeName	(0X50F240,	"aEnctrNum_critt");
	MakeStr		(0X50F254,	0X50F262);
	MakeName	(0X50F254,	"aDataCity_txt");
	MakeArray	(0X50F262,	0X2);
	MakeStr		(0X50F264,	0X50F26E);
	MakeName	(0X50F264,	"aArea02d");
	MakeArray	(0X50F26E,	0X2);
	MakeStr		(0X50F270,	0X50F280);
	MakeName	(0X50F270,	"aTownmap_art_id");
	MakeStr		(0X50F280,	0X50F2A4);
	MakeName	(0X50F280,	"aWmconfiginit_6");
	MakeStr		(0X50F2A4,	0X50F2BA);
	MakeName	(0X50F2A4,	"aTownmap_label_");
	MakeArray	(0X50F2BA,	0X2);
	MakeStr		(0X50F2BC,	0X50F2C6);
	MakeName	(0X50F2BC,	"aArea_name");
	MakeArray	(0X50F2C6,	0X2);
	MakeStr		(0X50F2C8,	0X50F2EC);
	MakeName	(0X50F2C8,	"aWmconfiginit_7");
	MakeStr		(0X50F2EC,	0X50F2F6);
	MakeName	(0X50F2EC,	"aWorld_pos");
	MakeArray	(0X50F2F6,	0X2);
	MakeStr		(0X50F2F8,	0X50F31C);
	MakeName	(0X50F2F8,	"aWmconfiginit_8");
	MakeStr		(0X50F31C,	0X50F328);
	MakeName	(0X50F31C,	"aStart_state");
	MakeStr		(0X50F328,	0X50F34C);
	MakeName	(0X50F328,	"aWmconfiginit_9");
	MakeStr		(0X50F34C,	0X50F357);
	MakeName	(0X50F34C,	"aLock_state");
	MakeStr		(0X50F358,	0X50F35D);
	MakeName	(0X50F358,	"aSize");
	MakeArray	(0X50F35D,	0X3);
	MakeStr		(0X50F360,	0X50F384);
	MakeName	(0X50F360,	"aWmconfigini_10");
	MakeStr		(0X50F384,	0X50F390);
	MakeName	(0X50F384,	"aEntrance_D");
	MakeStr		(0X50F390,	0X50F3B3);
	MakeName	(0X50F390,	"aWmareainitErro");
	MakeStr		(0X50F3B4,	0X50F3E8);
	MakeName	(0X50F3B4,	"WorldmapErro_2");
	MakeStr		(0X50F3E8,	0X50F3F6);
	MakeName	(0X50F3E8,	"aDataMaps_txt");
	MakeArray	(0X50F3F6,	0X2);
	MakeStr		(0X50F3F8,	0X50F401);
	MakeName	(0X50F3F8,	"aMap03d");
	MakeArray	(0X50F401,	0X3);
	MakeStr		(0X50F404,	0X50F427);
	MakeName	(0X50F404,	"aWmconfigini_11");
	MakeStr		(0X50F428,	0X50F431);
	MakeName	(0X50F428,	"aMap_name");
	MakeArray	(0X50F431,	0X3);
	MakeStr		(0X50F434,	0X50F457);
	MakeName	(0X50F434,	"aWmconfigini_12");
	MakeStr		(0X50F458,	0X50F45E);
	MakeName	(0X50F458,	"aMusic_1");
	MakeArray	(0X50F45E,	0X2);
	MakeStr		(0X50F460,	0X50F46C);
	MakeName	(0X50F460,	"aAmbient_sfx");
	MakeStr		(0X50F46C,	0X50F4B4);
	MakeName	(0X50F46C,	"aWmmapinitError");
	MakeStr		(0X50F4B4,	0X50F4BA);
	MakeName	(0X50F4B4,	"aSaved");
	MakeArray	(0X50F4BA,	0X2);
	MakeStr		(0X50F4BC,	0X50F4CC);
	MakeName	(0X50F4BC,	"aDead_bodies_ag");
	MakeStr		(0X50F4CC,	0X50F4DA);
	MakeName	(0X50F4CC,	"aCan_rest_here");
	MakeArray	(0X50F4DA,	0X2);
	MakeStr		(0X50F4DC,	0X50F4EA);
	MakeName	(0X50F4DC,	"aPipboy_active");
	MakeArray	(0X50F4EA,	0X2);
	MakeStr		(0X50F4EC,	0X50F501);
	MakeName	(0X50F4EC,	"aRandom_start_p");
	MakeArray	(0X50F501,	0X3);
	MakeStr		(0X50F504,	0X50F509);
	MakeName	(0X50F504,	"aElev");
	MakeArray	(0X50F509,	0X3);
	MakeStr		(0X50F50C,	0X50F515);
	MakeName	(0X50F50C,	"aTile_num_0");
	MakeArray	(0X50F515,	0X3);
	MakeStr		(0X50F518,	0X50F52F);
	MakeName	(0X50F518,	"aRandom_start_0");
	MakeStr		(0X50F530,	0X50F537);
	MakeName	(0X50F530,	"aS_map");
	MakeStr		(0X50F538,	0X50F548);
	MakeName	(0X50F538,	"aRanOuttaGas");
	MakeStr		(0X50F548,	0X50F558);
	MakeName	(0X50F548,	"Game_difficu_1");
	MakeStr		(0X50F558,	0X50F564);
	MakeName	(0X50F558,	"Preferences_9");
	MakeStr		(0X50F564,	0X50F582);
	MakeName	(0X50F564,	"aEncounterDiffi");
	MakeArray	(0X50F582,	0X2);
	MakeStr		(0X50F584,	0X50F5B4);
	MakeName	(0X50F584,	"aWorldmapErrorR");
	MakeStr		(0X50F5B4,	0X50F5F8);
	MakeName	(0X50F5B4,	"aWorldmapGiving");
	MakeStr		(0X50F5F8,	0X50F62E);
	MakeName	(0X50F5F8,	"aErrorWmsetupra");
	MakeArray	(0X50F62E,	0X2);
	MakeStr		(0X50F630,	0X50F65A);
	MakeName	(0X50F630,	"aWmsetuprandome");
	MakeArray	(0X50F65A,	0X2);
	MakeStr		(0X50F65C,	0X50F68C);
	MakeName	(0X50F65C,	"aWmsetupcritter");
	MakeStr		(0X50F68C,	0X50F6BF);
	MakeName	(0X50F68C,	"aErrorWmsetupcr");
	MakeStr		(0X50F6C0,	0X50F70A);
	MakeName	(0X50F6C0,	"aErrorWmsetup_0");
	MakeArray	(0X50F70A,	0X2);
	MakeStr		(0X50F70C,	0X50F740);
	MakeName	(0X50F70C,	"aErrorWmsetup_1");
	MakeStr		(0X50F740,	0X50F760);
	MakeName	(0X50F740,	"aWarningEvalTil");
	MakeStr		(0X50F760,	0X50F783);
	MakeName	(0X50F760,	"aWmsetuprndnext");
	MakeStr		(0X50F784,	0X50F790);
	MakeName	(0X50F784,	"aDataS_msk");
	MakeStr		(0X50F790,	0X50F798);
	MakeName	(0X50F790,	"a23world");
	MakeStr		(0X50F798,	0X50F79E);
	MakeName	(0X50F798,	"a20car");
	MakeArray	(0X50F79E,	0X2);
	MakeStr		(0X50F7A0,	0X50F7A9);
	MakeName	(0X50F7A0,	"aBrdchir1");
	MakeArray	(0X50F7A9,	0X3);
	MakeStr		(0X50F7AC,	0X50F7B5);
	MakeName	(0X50F7AC,	"aBrdchirp");
	MakeArray	(0X50F7B5,	0X3);
	MakeStr		(0X50F7B8,	0X50F7E3);
	MakeName	(0X50F7B8,	"WorldmapErrorC");
	MakeStr		(0X50F7E4,	0X50F7FB);
	MakeName	(0X50F7E4,	"aWmsetmapmusicD");
	MakeStr		(0X50F7FC,	0X50F805);
	MakeName	(0X50F7FC,	"aMemory_c");
	MakeArray	(0X50F805,	0X3);
	MakeStr		(0X50F808,	0X50F812);
	MakeName	(0X50F808,	"aSU");
	MakeArray	(0X50F812,	0X2);
	MakeStr		(0X50F814,	0X50F826);
	MakeName	(0X50F814,	"aReallocFailure");
	MakeArray	(0X50F826,	0X2);
	MakeStr		(0X50F828,	0X50F85F);
	MakeName	(0X50F828,	"aCurrentMemoryA");
	MakeStr		(0X50F860,	0X50F897);
	MakeName	(0X50F860,	"aMaxMemoryAlloc");
	MakeStr		(0X50F898,	0X50F8B0);
	MakeName	(0X50F898,	"aMemoryHeaderSt");
	MakeStr		(0X50F8B0,	0X50F8C8);
	MakeName	(0X50F8B0,	"aMemoryFooterSt");
	MakeStr		(0X50F8C8,	0X50F8CD);
	MakeName	(0X50F8C8,	"aDb_c");
	MakeArray	(0X50F8CD,	0X3);
	MakeStr		(0X50F8D0,	0X50F8D9);
	MakeName	(0X50F8D0,	"aFilename");
	MakeArray	(0X50F8D9,	0X3);
	MakeStr		(0X50F8DC,	0X50F8DF);
	MakeName	(0X50F8DC,	"aDe");
	MakeStr		(0X50F8E0,	0X50F8E3);
	MakeName	(0X50F8E0,	"Rb_3");
	MakeStr		(0X50F8E4,	0X50F8E8);
	MakeName	(0X50F8E4,	"aBuf");
	MakeStr		(0X50F8E8,	0X50F8EF);
	MakeName	(0X50F8E8,	"aFormat");
	MakeStr		(0X50F8F0,	0X50F8F5);
	MakeName	(0X50F8F0,	"SS_13");
	MakeArray	(0X50F8F5,	0X3);
	MakeStr		(0X50F8F8,	0X50F904);
	MakeName	(0X50F8F8,	"aDebugactive");
	MakeStr		(0X50F904,	0X50F909);
	MakeName	(0X50F904,	"aMono");
	MakeArray	(0X50F909,	0X3);
	MakeStr		(0X50F90C,	0X50F910);
	MakeName	(0X50F90C,	"aLog");
	MakeStr		(0X50F910,	0X50F913);
	MakeName	(0X50F910,	"aWt_2");
	MakeStr		(0X50F914,	0X50F91E);
	MakeName	(0X50F914,	"aDebug_log");
	MakeArray	(0X50F91E,	0X2);
	MakeStr		(0X50F920,	0X50F927);
	MakeName	(0X50F920,	"aScreen");
	MakeStr		(0X50F928,	0X50F92C);
	MakeName	(0X50F928,	"aGnw");
	MakeStr		(0X50F92C,	0X50F92E);
	MakeArray	(0X50F92E,	0X2);
	MakeStr		(0X50F930,	0X50F944);
	MakeName	(0X50F930,	"aColor_cNoError");
	MakeDouble	(0X50F944);
	MakeDouble	(0X50F94C);
	MakeDouble	(0X50F954);
	MakeStr		(0X50F95C,	0X50F97C);
	MakeName	(0X50F95C,	"aColor_cColorTa");
	MakeDouble	(0X50F97C);
	MakeStr		(0X50F984,	0X50F9A9);
	MakeName	(0X50F984,	"aColor_cColorpa");
	MakeArray	(0X50F9A9,	0X3);
	MakeStr		(0X50F9AC,	0X50F9D1);
	MakeName	(0X50F9AC,	"aColor_cColor_0");
	MakeArray	(0X50F9D1,	0X3);
	MakeStr		(0X50F9D4,	0X50F9DE);
	MakeName	(0X50F9D4,	"aColor_pal_6");
	MakeArray	(0X50F9DE,	0X2);
	MakeStr		(0X50F9E0,	0X50F9E7);
	MakeName	(0X50F9E0,	"aPaused");
	MakeStr		(0X50F9E8,	0X50F9ED);
	MakeName	(0X50F9E8,	"aDone_0");
	MakeArray	(0X50F9ED,	0X3);
	MakeStr		(0X50F9F0,	0X50F9FC);
	MakeName	(0X50F9F0,	"aScr_5d_bmp");
	MakeStr		(0X50F9FC,	0X50F9FF);
	MakeName	(0X50F9FC,	"Rb_18");
	MakeStr		(0X50FA00,	0X50FA03);
	MakeName	(0X50FA00,	"aWb_8");
	MakeDouble	(0X50FA04);
	MakeStr		(0X50FA0C,	0X50FA18);
	MakeName	(0X50FA0C,	"ClassName");
	MakeStr		(0X50FA18,	0X50FA1B);
	MakeName	(0X50FA18,	"Wb_11");
	MakeStr		(0X50FA1C,	0X50FA1F);
	MakeName	(0X50FA1C,	"Rb_23");
	MakeStr		(0X50FA20,	0X50FA2B);
	MakeName	(0X50FA20,	"aFontD_fon");
	MakeStr		(0X50FA2C,	0X50FA2F);
	MakeName	(0X50FA2C,	"Rb_13");
	MakeDword	(0X50FA30);
	MakeStr		(0X50FA34,	0X50FA37);
	MakeName	(0X50FA34,	"aRt_9");
	MakeStr		(0X50FA38,	0X50FA41);
	MakeName	(0X50FA38,	"aDDD");
	MakeArray	(0X50FA41,	0X3);
	MakeStr		(0X50FA44,	0X50FA47);
	MakeName	(0X50FA44,	"Rb_22");
	MakeDword	(0X50FA48);
	MakeDword	(0X50FA4C);
	MakeStr		(0X50FA50,	0X50FA55);
	MakeName	(0X50FA50,	"Done");
	MakeArray	(0X50FA55,	0X3);
	MakeStr		(0X50FA58,	0X50FA5F);
	MakeName	(0X50FA58,	"Cancel");
	MakeStr		(0X50FA60,	0X50FA64);
	MakeName	(0X50FA60,	"aYes");
	MakeStr		(0X50FA64,	0X50FA67);
	MakeName	(0X50FA64,	"aNo");
	MakeStr		(0X50FA68,	0X50FA6E);
	MakeName	(0X50FA68,	"aDebug_3");
	MakeArray	(0X50FA6E,	0X2);
	MakeStr		(0X50FA70,	0X50FA76);
	MakeName	(0X50FA70,	"aClose");
	MakeArray	(0X50FA76,	0X2);
	MakeStr		(0X50FA78,	0X50FAA1);
	MakeName	(0X50FA78,	"aPleaseEnterANu");
	MakeArray	(0X50FAA1,	0X3);
	MakeStr		(0X50FAA4,	0X50FAA7);
	MakeName	(0X50FAA4,	"aD_16");
	MakeStr		(0X50FAA8,	0X50FAAE);
	MakeName	(0X50FAA8,	"a1_1_1");
	MakeArray	(0X50FAAE,	0X2);
	MakeStr		(0X50FAB0,	0X50FAC5);
	MakeName	(0X50FAB0,	"aCCCCCCCCCC");
	MakeArray	(0X50FAC5,	0X3);
	MakeStr		(0X50FAC8,	0X50FAD0);
	MakeName	(0X50FAC8,	"aFdD");
	MakeDword	(0X50FAD0);
	MakeStr		(0X50FAD4,	0X50FAD7);
	MakeStr		(0X50FAD8,	0X50FAE3);
	MakeName	(0X50FAD8,	"aGnw95mutex");
	MakeStr		(0X50FAE4,	0X50FAF0);
	MakeName	(0X50FAE4,	"aGnw95Class");
	MakeStr		(0X50FAF0,	0X50FB06);
	MakeName	(0X50FAF0,	"Caption");
	MakeArray	(0X50FB06,	0X2);
	MakeStr		(0X50FB08,	0X50FB4F);
	MakeName	(0X50FB08,	"Text");
	MakeStr		(0X50FB50,	0X50FB5A);
	MakeName	(0X50FB50,	"LibFileName");
	MakeArray	(0X50FB5A,	0X2);
	MakeStr		(0X50FB5C,	0X50FB6D);
	MakeName	(0X50FB5C,	"ProcName");
	MakeArray	(0X50FB6D,	0X3);
	MakeStr		(0X50FB70,	0X50FB7B);
	MakeName	(0X50FB70,	"aDinput_dll");
	MakeStr		(0X50FB7C,	0X50FB8F);
	MakeName	(0X50FB7C,	"aDirectinputcre");
	MakeStr		(0X50FB90,	0X50FB9B);
	MakeName	(0X50FB90,	"aDsound_dll");
	MakeStr		(0X50FB9C,	0X50FBAE);
	MakeName	(0X50FB9C,	"aDirectsoundcre");
	MakeArray	(0X50FBAE,	0X2);
	MakeStr		(0X50FBB0,	0X50FBC7);
	MakeName	(0X50FBB0,	"aCouldNotLoadDi");
	MakeStr		(0X50FBC8,	0X50FC3E);
	MakeName	(0X50FBC8,	"aThisProgramR_0");
	MakeArray	(0X50FC3E,	0X2);
	MakeStr		(0X50FC40,	0X50FC48);
	MakeName	(0X50FC40,	"aXfile_c");
	MakeStr		(0X50FC48,	0X50FC4F);
	MakeName	(0X50FC48,	"aStream");
	MakeStr		(0X50FC50,	0X50FC59);
	MakeName	(0X50FC50,	"aFilename_0");
	MakeArray	(0X50FC59,	0X3);
	MakeStr		(0X50FC5C,	0X50FC61);
	MakeName	(0X50FC5C,	"Mode");
	MakeArray	(0X50FC61,	0X3);
	MakeStr		(0X50FC64,	0X50FC6A);
	MakeName	(0X50FC64,	"SS_14");
	MakeArray	(0X50FC6A,	0X2);
	MakeStr		(0X50FC6C,	0X50FC70);
	MakeName	(0X50FC6C,	"aBuf_0");
	MakeStr		(0X50FC70,	0X50FC77);
	MakeName	(0X50FC70,	"aFormat_0");
	MakeStr		(0X50FC78,	0X50FC7A);
	MakeName	(0X50FC78,	"S_6");
	MakeArray	(0X50FC7A,	0X2);
	MakeStr		(0X50FC7C,	0X50FC7E);
	MakeName	(0X50FC7C,	"aN");
	MakeArray	(0X50FC7E,	0X2);
	MakeStr		(0X50FC80,	0X50FC84);
	MakeName	(0X50FC80,	"aPtr");
	MakeStr		(0X50FC84,	0X50FC86);
	MakeArray	(0X50FC86,	0X2);
	MakeStr		(0X50FC88,	0X50FC91);
	MakeName	(0X50FC88,	"aEnumfunc");
	MakeArray	(0X50FC91,	0X3);
	MakeStr		(0X50FC94,	0X50FC99);
	MakeName	(0X50FC94,	"aPath");
	MakeArray	(0X50FC99,	0X3);
	MakeStr		(0X50FC9C,	0X50FCA5);
	MakeName	(0X50FC9C,	"aFilespec");
	MakeArray	(0X50FCA5,	0X3);
	MakeStr		(0X50FCA8,	0X50FCAA);
	MakeName	(0X50FCA8,	"__11");
	MakeArray	(0X50FCAA,	0X2);
	MakeStr		(0X50FCAC,	0X50FCAF);
	MakeName	(0X50FCAC,	"a__");
	MakeStr		(0X50FCB0,	0X50FCB5);
	MakeName	(0X50FCB0,	"aList");
	MakeArray	(0X50FCB5,	0X3);
	MakeStr		(0X50FCB8,	0X50FCE2);
	MakeName	(0X50FCB8,	"aAssertionFaile");
	MakeArray	(0X50FCE2,	0X2);
	MakeStr		(0X50FCE4,	0X50FCEA);
	MakeName	(0X50FCE4,	"v1_1_1_1");
	MakeArray	(0X50FCEA,	0X2);
	MakeByte	(0X50FCEC);
	MakeStr		(0X50FCED,	0X50FCF2);
	MakeName	(0X50FCED,	"a_1_1");
	MakeArray	(0X50FCF2,	0X2);
	MakeStr		(0X50FCF4,	0X50FD0F);
	MakeName	(0X50FCF4,	"aUnknownCompres");
	MakeStr		(0X50FD10,	0X50FD24);
	MakeName	(0X50FD10,	"aInvalidWindowS");
	MakeStr		(0X50FD24,	0X50FD3B);
	MakeName	(0X50FD24,	"aIncorrectHeade");
	MakeStr		(0X50FD3C,	0X50FD4C);
	MakeName	(0X50FD3C,	"aNeedDictionary");
	MakeStr		(0X50FD4C,	0X50FD5C);
	MakeName	(0X50FD4C,	"aNeedDictiona_0");
	MakeStr		(0X50FD5C,	0X50FD67);
	MakeName	(0X50FD5C,	"aStreamEnd");
	MakeDword	(0X50FD68);
	MakeStr		(0X50FD6C,	0X50FD77);
	MakeName	(0X50FD6C,	"aFileError");
	MakeStr		(0X50FD78,	0X50FD85);
	MakeName	(0X50FD78,	"aStreamError");
	MakeArray	(0X50FD85,	0X3);
	MakeStr		(0X50FD88,	0X50FD93);
	MakeName	(0X50FD88,	"aDataError");
	MakeStr		(0X50FD94,	0X50FDA8);
	MakeName	(0X50FD94,	"aInsufficientMe");
	MakeStr		(0X50FDA8,	0X50FDB5);
	MakeName	(0X50FDA8,	"aBufferError");
	MakeArray	(0X50FDB5,	0X3);
	MakeStr		(0X50FDB8,	0X50FDCD);
	MakeName	(0X50FDB8,	"aIncompatibleVe");
	MakeArray	(0X50FDCD,	0X3);
	MakeStr		(0X50FDD0,	0X50FDD6);
	MakeName	(0X50FDD0,	"v1_1_1_2");
	MakeArray	(0X50FDD6,	0X2);
	MakeStr		(0X50FDD8,	0X50FDDB);
	MakeStr		(0X50FDDC,	0X50FDE6);
	MakeName	(0X50FDDC,	"aReadFrom");
	MakeStr		(0X50FDE6,	0X50FDEE);
	MakeName	(0X50FDE6,	"aWritten");
	MakeStr		(0X50FDEE,	0X50FE3D);
	MakeName	(0X50FDEE,	"aTheInstruction");
	MakeStr		(0X50FE3D,	0X50FE75);
	MakeName	(0X50FE3D,	"aAnPrivilegedIn");
	MakeStr		(0X50FE75,	0X50FEAA);
	MakeName	(0X50FE75,	"aAnIllegalInstr");
	MakeStr		(0X50FEAA,	0X50FEE5);
	MakeName	(0X50FEAA,	"aAnIntegerDivid");
	MakeStr		(0X50FEE5,	0X50FF17);
	MakeName	(0X50FEE5,	"aAStackOverflow");
	MakeStr		(0X50FF17,	0X50FF5E);
	MakeName	(0X50FF17,	"aTheProgramEnco");
	MakeStr		(0X50FF5E,	0X50FF69);
	MakeName	(0X50FF5E,	"aUser32_dll");
	MakeStr		(0X50FF69,	0X50FF77);
	MakeName	(0X50FF69,	"aMessageboxexa");
	MakeStr		(0X50FF77,	0X50FF8B);
	MakeName	(0X50FF77,	"aApplicationErr");
	MakeStr		(0X50FF8B,	0X50FFB6);
	MakeName	(0X50FF8B,	"aClickOnOkToTer");
	MakeArray	(0X50FFB6,	0X2);
	MakeStr		(0X50FFB8,	0X50FFBC);
	MakeName	(0X50FFB8,	"aWb_10");
	MakeStr		(0X50FFBC,	0X50FFC4);
	MakeName	(0X50FFBC,	"aDfile_c");
	MakeStr		(0X50FFC4,	0X50FFCD);
	MakeName	(0X50FFC4,	"aFilename_1");
	MakeArray	(0X50FFCD,	0X3);
	MakeStr		(0X50FFD0,	0X50FFD3);
	MakeName	(0X50FFD0,	"Rb_4");
	MakeStr		(0X50FFD4,	0X50FFDA);
	MakeName	(0X50FFD4,	"aDbase");
	MakeArray	(0X50FFDA,	0X2);
	MakeStr		(0X50FFDC,	0X50FFE3);
	MakeName	(0X50FFDC,	"aStream_0");
	MakeStr		(0X50FFE4,	0X50FFE9);
	MakeName	(0X50FFE4,	"aMode_0");
	MakeArray	(0X50FFE9,	0X3);
	MakeStr		(0X50FFEC,	0X50FFF0);
	MakeName	(0X50FFEC,	"aBuf_1");
	MakeStr		(0X50FFF0,	0X50FFF7);
	MakeName	(0X50FFF0,	"aFormat_1");
	MakeStr		(0X50FFF8,	0X50FFFA);
	MakeName	(0X50FFF8,	"S_7");
	MakeArray	(0X50FFFA,	0X2);
	MakeStr		(0X50FFFC,	0X50FFFE);
	MakeName	(0X50FFFC,	"aN_0");
	MakeArray	(0X50FFFE,	0X2);
	MakeStr		(0X510000,	0X510004);
	MakeName	(0X510000,	"aPtr_0");
	MakeStr		(0X510004,	0X510008);
	MakeName	(0X510004,	"aPos");
	MakeStr		(0X510008,	0X51000E);
	MakeName	(0X510008,	"a1_1_1_0");
	MakeArray	(0X51000E,	0X2);
	MakeStr		(0X510010,	0X510027);
	MakeName	(0X510010,	"aAbnormalTermin");
	MakeStr		(0X510028,	0X51003B);
	MakeName	(0X510028,	"aInvalidBlockTy");
	MakeStr		(0X51003C,	0X510059);
	MakeName	(0X51003C,	"aInvalidStoredB");
	MakeArray	(0X510059,	0X3);
	MakeStr		(0X51005C,	0X510080);
	MakeName	(0X51005C,	"aTooManyLengthO");
	MakeStr		(0X510080,	0X51009A);
	MakeName	(0X510080,	"aInvalidBitLeng");
	MakeArray	(0X51009A,	0X2);
	MakeStr		(0X51009C,	0X5100A3);
	MakeName	(0X51009C,	"FileName");
	MakeStr		(0X5100A3,	0X5100AB);
	MakeName	(0X5100A3,	"aConout");
	MakeDouble	(0X5100AC);
	MakeStr		(0X5100B4,	0X5100B9);
	MakeName	(0X5100B4,	"aAcos");
	MakeStr		(0X5100B9,	0X5100BE);
	MakeName	(0X5100B9,	"aAsin");
	MakeStr		(0X5100BE,	0X5100C3);
	MakeName	(0X5100BE,	"aSqrt");
	MakeStr		(0X5100C3,	0X5100C7);
	MakeName	(0X5100C3,	"aExp");
	MakeStr		(0X5100C7,	0X5100CC);
	MakeName	(0X5100C7,	"aCosh");
	MakeStr		(0X5100CC,	0X5100D1);
	MakeName	(0X5100CC,	"aSinh");
	MakeStr		(0X5100D1,	0X5100D5);
	MakeName	(0X5100D1,	"aPow");
	MakeStr		(0X5100D5,	0X5100DB);
	MakeName	(0X5100D5,	"aAcosh");
	MakeStr		(0X5100DB,	0X5100E0);
	MakeName	(0X5100DB,	"aLog2");
	MakeStr		(0X5100E0,	0X5100E4);
	MakeName	(0X5100E0,	"aLog_0");
	MakeStr		(0X5100E4,	0X5100EA);
	MakeName	(0X5100E4,	"aLog10");
	MakeStr		(0X5100EA,	0X5100F0);
	MakeName	(0X5100EA,	"aAtanh");
	MakeStr		(0X5100F0,	0X5100F6);
	MakeName	(0X5100F0,	"aAtan2");
	MakeStr		(0X5100F6,	0X5100FB);
	MakeName	(0X5100F6,	"aIpow");
	MakeStr		(0X5100FB,	0X510101);
	MakeName	(0X5100FB,	"aDpowi");
	MakeStr		(0X510101,	0X510105);
	MakeName	(0X510101,	"aCos");
	MakeStr		(0X510105,	0X510109);
	MakeName	(0X510105,	"aSin");
	MakeStr		(0X510109,	0X51010D);
	MakeName	(0X510109,	"aTan");
	MakeStr		(0X51010D,	0X510110);
	MakeName	(0X51010D,	"aY0");
	MakeStr		(0X510110,	0X510113);
	MakeName	(0X510110,	"aY1");
	MakeStr		(0X510113,	0X510116);
	MakeName	(0X510113,	"aYn");
	MakeStr		(0X510116,	0X51011A);
	MakeName	(0X510116,	"aMod");
	MakeStr		(0X51011A,	0X510120);
	MakeName	(0X51011A,	"aCotan");
	MakeDword	(0X510120);
	MakeStr		(0X510124,	0X510140);
	MakeName	(0X510124,	"aInvalidLiteral");
	MakeStr		(0X510140,	0X510156);
	MakeName	(0X510140,	"aInvalidDistanc");
	MakeArray	(0X510156,	0X2);
	MakeStr		(0X510158,	0X510180);
	MakeName	(0X510158,	"aOversubscribed");
	MakeStr		(0X510180,	0X5101A4);
	MakeName	(0X510180,	"aIncompleteDyna");
	MakeStr		(0X5101A4,	0X5101C7);
	MakeName	(0X5101A4,	"aOversubscrib_0");
	MakeStr		(0X5101C8,	0X5101E7);
	MakeName	(0X5101C8,	"aIncompleteLite");
	MakeStr		(0X5101E8,	0X510205);
	MakeName	(0X5101E8,	"aOversubscrib_1");
	MakeArray	(0X510205,	0X3);
	MakeStr		(0X510208,	0X510221);
	MakeName	(0X510208,	"aIncompleteDist");
	MakeArray	(0X510221,	0X3);
	MakeStr		(0X510224,	0X510245);
	MakeName	(0X510224,	"aEmptyDistanceT");
	MakeArray	(0X510245,	0X3);
	MakeStr		(0X510248,	0X51024C);
	MakeName	(0X510248,	"aCon");
	MakeStr		(0X51024C,	0X510259);
	MakeName	(0X51024C,	"aDomainError");
	MakeStr		(0X510259,	0X51026E);
	MakeName	(0X510259,	"aArgumentSingul");
	MakeStr		(0X51026E,	0X510283);
	MakeName	(0X51026E,	"aOverflowRangeE");
	MakeStr		(0X510283,	0X510299);
	MakeName	(0X510283,	"aUnderflowRange");
	MakeStr		(0X510299,	0X5102B4);
	MakeName	(0X510299,	"aTotalLossOfSig");
	MakeStr		(0X5102B4,	0X5102D1);
	MakeName	(0X5102B4,	"aPartialLossOfS");
	MakeStr		(0X5102D1,	0X5102D6);
	MakeName	(0X5102D1,	"aIn_0");
	MakeArray	(0X5102D6,	0X2);
	MakeStr		(0X5102D8,	0X510308);
	MakeName	(0X5102D8,	"aNotEnoughMem_0");
	MakeStr		(0X510308,	0X51032D);
	MakeName	(0X510308,	"aThreadHasNoThr");
	MakeArray	(0X51032D,	0X3);
	MakeStr		(0X510330,	0X510346);
	MakeName	(0X510330,	"aInvalidDista_0");
	MakeArray	(0X510346,	0X2);
	MakeStr		(0X510348,	0X510364);
	MakeName	(0X510348,	"aInvalidLiter_0");
	MakeStr		(0X510364,	0X510388);
	MakeName	(0X510364,	"aFloatingPointS");
	MakeStr		(0X510388,	0X510391);
	MakeName	(0X510388,	"a__bgnthd");
	MakeArray	(0X510391,	0X3);
	MakeStr		(0X510394,	0X51039C);
	MakeName	(0X510394,	"aError0");
	MakeStr		(0X51039C,	0X5103B6);
	MakeName	(0X51039C,	"aNoSuchFileOrDi");
	MakeStr		(0X5103B6,	0X5103CC);
	MakeName	(0X5103B6,	"aArgumentListTo");
	MakeStr		(0X5103CC,	0X5103DE);
	MakeName	(0X5103CC,	"aExecFormatErro");
	MakeStr		(0X5103DE,	0X5103EE);
	MakeName	(0X5103DE,	"aBadFileNumber");
	MakeStr		(0X5103EE,	0X510400);
	MakeName	(0X5103EE,	"aNotEnoughMem_1");
	MakeStr		(0X510400,	0X510412);
	MakeName	(0X510400,	"aPermissionDeni");
	MakeStr		(0X510412,	0X51041E);
	MakeName	(0X510412,	"aFileExists");
	MakeStr		(0X51041E,	0X510430);
	MakeName	(0X51041E,	"aCrossDeviceLin");
	MakeStr		(0X510430,	0X510441);
	MakeName	(0X510430,	"aInvalidArgumen");
	MakeStr		(0X510441,	0X510455);
	MakeName	(0X510441,	"aFileTableOverf");
	MakeStr		(0X510455,	0X510469);
	MakeName	(0X510455,	"aTooManyOpenFil");
	MakeStr		(0X510469,	0X510481);
	MakeName	(0X510469,	"aNoSpaceLeftOnD");
	MakeStr		(0X510481,	0X510494);
	MakeName	(0X510481,	"aArgumentTooLar");
	MakeStr		(0X510494,	0X5104A5);
	MakeName	(0X510494,	"aResultTooLarge");
	MakeStr		(0X5104A5,	0X5104C3);
	MakeName	(0X5104A5,	"aResourceDeadlo");
	MakeStr		(0X5104C3,	0X5104D1);
	MakeName	(0X5104C3,	"aUnknownError");
	MakeArray	(0X5104D1,	0X3);
	MakeStr		(0X5104D4,	0X5104D7);
	MakeName	(0X5104D4,	"aTz");
	MakeStr		(0X5104D8,	0X5104DC);
	MakeName	(0X5104D8,	"aInf");
	MakeStr		(0X5104DC,	0X5104E0);
	MakeName	(0X5104DC,	"aNan");
	MakeDouble	(0X5104E0);
	MakeDouble	(0X5104E8);
	MakeName	(0X5104E8,	"__HugeValue");
	MakeDouble	(0X5104F0);
	MakeDouble	(0X5104F8);
	MakeDword	(0X510500);
	MakeDword	(0X510504);
	MakeDword	(0X510508);
	MakeDword	(0X51050C);
	MakeByte	(0X510510);
	MakeArray	(0X510510,	0X2);
	MakeDouble	(0X510512);
	MakeWord	(0X51051A);
	MakeDword	(0X51051C);
	MakeArray	(0X51051C,	0XB);
	MakeDword	(0X510548);
	MakeArray	(0X510548,	0X5);
	MakeDword	(0X51055C);
	MakeDword	(0X510560);
	MakeName	(0X510560,	"_Msgs");
	MakeDword	(x=0X510564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X510568);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51056C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X510570);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X510574);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X510578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeByte	(0X51057C);
	MakeArray	(0X51057C,	0X100);
	MakeName	(0X51057C,	"_IsTable");
	MakeDword	(0X51067C);
	MakeByte	(0X510680);
	MakeName	(0X510680,	"__Bits");
	MakeByte	(x=0X510681);
	OpBinary	(x,	0);
	MakeByte	(x=0X510682);
	OpBinary	(x,	0);
	MakeByte	(x=0X510683);
	OpBinary	(x,	0);
	MakeByte	(x=0X510684);
	OpBinary	(x,	0);
	MakeByte	(x=0X510685);
	OpBinary	(x,	0);
	MakeByte	(x=0X510686);
	OpBinary	(x,	0);
	MakeByte	(x=0X510687);
	OpBinary	(x,	0);
	MakeByte	(0X510688);
	MakeName	(0X510688,	"_lst_mask");
	MakeByte	(0X510689);
	MakeArray	(0X510689,	0X3);
	MakeByte	(0X51068C);
	MakeArray	(0X51068C,	0X2);
	MakeDword	(0X51068E);
	MakeDword	(0X510692);
	MakeWord	(0X510696);
	MakeDword	(0X510698);
	MakeArray	(0X510698,	0X4);
	MakeDword	(0X5106A8);
	MakeDword	(0X5106AC);
	MakeArray	(0X5106AC,	0X9);
	MakeDword	(0X5106D0);
	MakeName	(0X5106D0,	"_action_in_explode");
	MakeDword	(0X5106D4);
	MakeName	(0X5106D4,	"_rotation");
	MakeDword	(0X5106D8);
	MakeName	(0X5106D8,	"_obj_fid");
	MakeDword	(0X5106DC);
	MakeName	(0X5106DC,	"_obj_pid_old");
	MakeDword	(x=0X5106E0);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeName	(0X5106E0,	"_death_2");
	MakeDword	(x=0X5106E4);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X5106E8);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X5106EC);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X5106F0);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X5106F4);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X5106F8);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X5106FC);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeName	(0X5106FC,	"_death_3");
	MakeDword	(x=0X510700);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X510704);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X510708);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X51070C);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X510710);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X510714);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(0X510718);
	MakeName	(0X510718,	"_curr_sad");
	MakeDword	(0X51071C);
	MakeName	(0X51071C,	"_curr_anim_set");
	MakeDword	(0X510720);
	MakeName	(0X510720,	"_anim_in_init");
	MakeDword	(0X510724);
	MakeName	(0X510724,	"_anim_in_anim_stop");
	MakeDword	(0X510728);
	MakeName	(0X510728,	"_anim_in_bk");
	MakeDword	(0X51072C);
	MakeName	(0X51072C,	"_lastDest");
	MakeDword	(0X510730);
	MakeName	(0X510730,	"_last_time_");
	MakeDword	(0X510734);
	MakeName	(0X510734,	"_next_time");
	MakeStruct	(0X510738,	"art");
	MakeName	(0X510738,	"_art");
	MakeStruct	(0X510758,	"art");
	MakeStruct	(0X510778,	"art");
	MakeStruct	(0X510798,	"art");
	MakeStruct	(0X5107B8,	"art");
	MakeStruct	(0X5107D8,	"art");
	MakeStruct	(0X5107F8,	"art");
	MakeStruct	(0X510818,	"art");
	MakeStruct	(0X510838,	"art");
	MakeStruct	(0X510858,	"art");
	MakeStruct	(0X510878,	"art");
	MakeDword	(0X510898);
	MakeName	(0X510898,	"_darn_foreigners");
	MakeDword	(x=0X51089C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51089C,	"_head1");
	MakeDword	(x=0X5108A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5108A0,	"_head2");
	MakeRptCmt	(0X5108A4,	"current base dude model");
	MakeDword	(0X5108A4);
	MakeName	(0X5108A4,	"_art_vault_guy_num");
	MakeRptCmt	(0X5108A8,	"base male model");
	MakeDword	(0X5108A8);
	MakeName	(0X5108A8,	"_art_vault_person_nums");
	MakeRptCmt	(0X5108AC,	"base female model");
	MakeDword	(0X5108AC);
	MakeDword	(0X5108B0);
	MakeDword	(0X5108B4);
	MakeDword	(0X5108B8);
	MakeName	(0X5108B8,	"_art_mapper_blank_tile");
	MakeDword	(x=0X5108BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5108BC,	"_queryCompressedFunc");
	MakeDword	(x=0X5108C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5108C0,	"_queryCompressedFunc_2");
	MakeDword	(0X5108C4);
	MakeName	(0X5108C4,	"_autoflags");
	MakeDword	(0X5108C8);
	MakeName	(0X5108C8,	"_dbox");
	MakeDword	(0X5108CC);
	MakeDword	(0X5108D0);
	MakeName	(0X5108D0,	"_ytable");
	MakeDword	(0X5108D4);
	MakeDword	(0X5108D8);
	MakeName	(0X5108D8,	"_xtable");
	MakeDword	(0X5108DC);
	MakeDword	(0X5108E0);
	MakeName	(0X5108E0,	"_doneY");
	MakeDword	(0X5108E4);
	MakeDword	(0X5108E8);
	MakeName	(0X5108E8,	"_doneX");
	MakeDword	(0X5108EC);
	MakeDword	(0X5108F0);
	MakeName	(0X5108F0,	"_dblines");
	MakeDword	(0X5108F4);
	MakeDword	(0X5108F8);
	MakeName	(0X5108F8,	"_maxwids");
	MakeDword	(0X5108FC);
	MakeDword	(0X510900);
	MakeName	(0X510900,	"_flgids");
	MakeDword	(0X510904);
	MakeArray	(0X510904,	0X6);
	MakeDword	(0X51091C);
	MakeName	(0X51091C,	"_flgids2");
	MakeDword	(0X510920);
	MakeArray	(0X510920,	0X6);
	MakeDword	(0X510938);
	MakeName	(0X510938,	"_lock_sound_ticker");
	MakeDword	(0X51093C);
	MakeName	(0X51093C,	"_combat_turn_running");
	MakeRptCmt	(0X510940,	"稪 - ⢮ 襤 㭤 ");
	MakeDword	(0X510940);
	MakeName	(0X510940,	"_combatNumTurns");
	MakeRptCmt	(0X510944,	"1 - , 2 -  室, 8 -  室");
	MakeDword	(0X510944);
	MakeName	(0X510944,	"_combat_state");
	MakeDword	(0X510948);
	MakeName	(0X510948,	"_aiInfoList");
	MakeDword	(0X51094C);
	MakeName	(0X51094C,	"_gcsd");
	MakeDword	(0X510950);
	MakeName	(0X510950,	"_combat_call_display");
	MakeRptCmt	(0X510954,	"  楫쭮 ५  ");
	MakeDword	(x=0X510954);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeName	(0X510954,	"_hit_location_penalty");
	MakeRptCmt	(0X510958,	"  楫쭮 ५   ");
	MakeDword	(x=0X510958);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X51095C,	"  楫쭮 ५  ࠢ ");
	MakeDword	(x=0X51095C);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X510960,	"  楫쭮 ५  ");
	MakeDword	(0X510960);
	MakeRptCmt	(0X510964,	"  楫쭮 ५  ࠢ ");
	MakeDword	(x=0X510964);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X510968,	"  楫쭮 ५   ");
	MakeDword	(x=0X510968);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X51096C,	"  楫쭮 ५  ");
	MakeDword	(x=0X51096C);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X510970,	"  楫쭮 ५  ");
	MakeDword	(x=0X510970);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X510974,	"  **楫 ५ ( )");
	MakeDword	(0X510974);
	MakeStruct	(0X510978,	"Crit_TYPE");
	MakeName	(0X510978,	"_crit_succ_eff");
	MakeStruct	(0X510F60,	"Crit_TYPE");
	MakeName	(0X510F60,	"Crit_women");
	MakeStruct	(0X511548,	"Crit_TYPE");
	MakeName	(0X511548,	"Crit_children");
	MakeStruct	(0X511B30,	"Crit_TYPE");
	MakeName	(0X511B30,	"Crit_super_mutant");
	MakeStruct	(0X512118,	"Crit_TYPE");
	MakeName	(0X512118,	"Crit_ghoul");
	MakeStruct	(0X512700,	"Crit_TYPE");
	MakeName	(0X512700,	"Crit_brahmin");
	MakeStruct	(0X512CE8,	"Crit_TYPE");
	MakeName	(0X512CE8,	"Crit_radscorpion");
	MakeStruct	(0X5132D0,	"Crit_TYPE");
	MakeName	(0X5132D0,	"Crit_rat");
	MakeStruct	(0X5138B8,	"Crit_TYPE");
	MakeName	(0X5138B8,	"Crit_floater");
	MakeStruct	(0X513EA0,	"Crit_TYPE");
	MakeName	(0X513EA0,	"Crit_centaur");
	MakeStruct	(0X514488,	"Crit_TYPE");
	MakeName	(0X514488,	"Crit_robot");
	MakeStruct	(0X514A70,	"Crit_TYPE");
	MakeName	(0X514A70,	"Crit_dog");
	MakeStruct	(0X515058,	"Crit_TYPE");
	MakeName	(0X515058,	"Crit_manti");
	MakeStruct	(0X515640,	"Crit_TYPE");
	MakeName	(0X515640,	"Crit_deathclaw");
	MakeStruct	(0X515C28,	"Crit_TYPE");
	MakeName	(0X515C28,	"Crit_plant");
	MakeStruct	(0X516210,	"Crit_TYPE");
	MakeName	(0X516210,	"Crit_gecko");
	MakeStruct	(0X5167F8,	"Crit_TYPE");
	MakeName	(0X5167F8,	"Crit_alien");
	MakeStruct	(0X516DE0,	"Crit_TYPE");
	MakeName	(0X516DE0,	"Crit_giant_ant");
	MakeStruct	(0X5173C8,	"Crit_TYPE");
	MakeName	(0X5173C8,	"Crit_big_bad_boss");
	MakeRptCmt	(0X5179B0,	"");
	MakeStruct	(0X5179B0,	"CritEffect");
	MakeName	(0X5179B0,	"_pc_crit_succ_eff");
	MakeRptCmt	(0X517A58,	" 㪠");
	MakeStruct	(0X517A58,	"CritEffect");
	MakeRptCmt	(0X517B00,	"ࠢ 㪠");
	MakeStruct	(0X517B00,	"CritEffect");
	MakeRptCmt	(0X517BA8,	"㫮");
	MakeStruct	(0X517BA8,	"CritEffect");
	MakeRptCmt	(0X517C50,	"ࠢ ");
	MakeStruct	(0X517C50,	"CritEffect");
	MakeRptCmt	(0X517CF8,	" ");
	MakeStruct	(0X517CF8,	"CritEffect");
	MakeRptCmt	(0X517DA0,	"");
	MakeStruct	(0X517DA0,	"CritEffect");
	MakeRptCmt	(0X517E48,	"");
	MakeStruct	(0X517E48,	"CritEffect");
	MakeRptCmt	(0X517EF0,	"楫쭮");
	MakeStruct	(0X517EF0,	"CritEffect");
	MakeDword	(0X517F98);
	MakeName	(0X517F98,	"_combat_end_due_to_load");
	MakeDword	(0X517F9C);
	MakeName	(0X517F9C,	"_combat_cleanup_enabled");
	MakeRptCmt	(0X517FA0,	"<= 20");
	MakeStruct	(0X517FA0,	"CritFail");
	MakeName	(0X517FA0,	"_cf_table");
	MakeRptCmt	(0X517FBC,	"21-50");
	MakeStruct	(0X517FBC,	"CritFail");
	MakeRptCmt	(0X517FD8,	"51-75");
	MakeStruct	(0X517FD8,	"CritFail");
	MakeRptCmt	(0X517FF4,	"76-95");
	MakeStruct	(0X517FF4,	"CritFail");
	MakeRptCmt	(0X518010,	"> 95");
	MakeStruct	(0X518010,	"CritFail");
	MakeDword	(x=0X51802C);
	MakeArray	(x,	0X4);
	OpDecimal	(x,	0);
	MakeName	(0X51802C,	"_call_ty");
	MakeDword	(x=0X51803C);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeName	(0X51803C,	"_hit_loc_left");
	MakeDword	(x=0X518040);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X518044);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X518048);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X51804C);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeName	(0X51804C,	"_hit_loc_right");
	MakeDword	(x=0X518050);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X518054);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X518058);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(0X51805C);
	MakeName	(0X51805C,	"_combat_obj");
	MakeDword	(0X518060);
	MakeName	(0X518060,	"_num_caps");
	MakeDword	(0X518064);
	MakeName	(0X518064,	"_cap");
	MakeDword	(0X518068);
	MakeName	(0X518068,	"_combatai_is_initialized");
	MakeDword	(x=0X51806C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51806C,	"_area_attack_mode_strs");
	MakeDword	(x=0X518070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518074);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518078);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51807C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518080);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518080,	"_run_away_mode_strs");
	MakeDword	(x=0X518084);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518088);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51808C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51809C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51809C,	"_weapon_pref_strs");
	MakeDword	(x=0X5180A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5180BC,	"_distance_pref_strs");
	MakeDword	(x=0X5180C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5180D0,	"_attack_who_mode_strs");
	MakeDword	(x=0X5180D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5180E4,	"_chem_use_mode_strs");
	MakeDword	(x=0X5180E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5180FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5180FC,	"_disposition_strs");
	MakeDword	(x=0X518100);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518108);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51810C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518114,	"_matchHurtStrs");
	MakeDword	(x=0X518118);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51811C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518124);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeName	(0X518124,	"_rmatchHurtVals");
	MakeDword	(x=0X518128);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X51812C);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X518130);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(0X518134);
	MakeName	(0X518134,	"_runModeValues");
	MakeDword	(x=0X518138);
	MakeArray	(x,	0X6);
	OpDecimal	(x,	0);
	MakeName	(0X518138,	"_hp_run_away_value");
	MakeDword	(0X518150);
	MakeName	(0X518150,	"_attackerTeamObj");
	MakeDword	(0X518154);
	MakeName	(0X518154,	"_targetTeamObj");
	MakeDword	(x=0X518158);
	MakeArray	(x,	0X5);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeName	(0X518158,	"_weapPrefOrderings");
	MakeDword	(x=0X51816C);
	MakeArray	(x,	0X5);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X518180);
	MakeArray	(x,	0X5);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X518194);
	MakeArray	(x,	0X5);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5181A8);
	MakeArray	(x,	0X5);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5181BC);
	MakeArray	(x,	0X5);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5181D0);
	MakeArray	(x,	0X5);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5181E4);
	MakeArray	(x,	0X5);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5181F8);
	MakeArray	(x,	0X5);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X51820C);
	MakeArray	(x,	0X5);
	OpDecimal	(x,	0);
	MakeName	(0X51820C,	"_aiPartyMemberDistances");
	MakeDword	(0X518220);
	MakeName	(0X518220,	"_old_state");
	MakeStr		(0X518224,	0X51822C);
	MakeName	(0X518224,	"aUnknown_0");
	MakeDword	(0X51822C);
	MakeArray	(0X51822C,	0X3E);
	MakeDword	(0X518324);
	MakeName	(0X518324,	"_counter_is_on");
	MakeDword	(0X518328);
	MakeName	(0X518328,	"_count");
	MakeDword	(0X51832C);
	MakeName	(0X51832C,	"_last_time");
	MakeDword	(0X518330);
	MakeName	(0X518330,	"_counter_output_func");
	MakeDword	(x=0X518334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518334,	"_char_fname");
	MakeDword	(x=0X518338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518338,	"_char_extension");
	MakeDword	(x=0X51833C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51833C,	"_name");
	MakeDword	(0X518340);
	MakeName	(0X518340,	"_bonus");
	MakeDword	(0X518344);
	MakeDword	(x=0X518348);
	OpSign		(x,	0);
	OpHex		(x,	0);
	OpSign		(x,	1);
	MakeDword	(x=0X51834C);
	OpSign		(x,	0);
	OpHex		(x,	0);
	OpSign		(x,	1);
	MakeDword	(x=0X518350);
	OpSign		(x,	0);
	OpHex		(x,	0);
	OpSign		(x,	1);
	MakeDword	(x=0X518354);
	OpSign		(x,	0);
	OpHex		(x,	0);
	OpSign		(x,	1);
	ExtLinA		(0X518358,	0,	"8 ,   -  , ࠣ ࠤ樥");
	MakeDword	(x=0X518358);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeName	(0X518358,	"_rad_stat");
	MakeDword	(x=0X51835C);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X518360);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X518364);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X518368);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X51836C);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X518370);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X518374);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeRptCmt	(0X518378,	">0");
	ExtLinA		(0X518378,	0,	"Radiation ");
	ExtLinA		(0X518378,	1,	"And now for some stuff on radiation, which does play a small part in the Fallout world. Sources of");
	ExtLinA		(0X518378,	2,	"radiation include Fruit, golden geckos, and aliens and centaurs in random encounters. Whenever you get");
	ExtLinA		(0X518378,	3,	"a huge dose all at once, the message window says \"You have received a large dose of radiation.\" As");
	ExtLinA		(0X518378,	4,	"explained in the patch notes, the radiation sign pops up once you've reached 66 rem. ");
	ExtLinA		(0X518378,	5,	"");
	ExtLinA		(0X518378,	6,	"As far as I can tell radiation damage works like this: some time after you absorb a dose of radiation,");
	ExtLinA		(0X518378,	7,	"you'll get one of the messages listed below, and you may temporarily lose stat points, Healing Rate and");
	ExtLinA		(0X518378,	8,	"current Hit Points. The severity of the \"attack\" depends on your total rem count, but also on the amount");
	ExtLinA		(0X518378,	9,	"of recent radiation that triggered the message. After a few days, your stats will return to normal. A");
	ExtLinA		(0X518378,	10,	"little confusingly, this is signalled by another message identical to the first one. If you absorb more");
	ExtLinA		(0X518378,	11,	"radiation in the meanwhile, your current penalty may be replaced by a more severe one. ");
	ExtLinA		(0X518378,	12,	"");
	ExtLinA		(0X518378,	13,	"Here's a list of the penalties you may suffer. The rem figures are rough approximations.");
	ExtLinA		(0X518378,	14,	"");
	ExtLinA		(0X518378,	15,	"Rem   Message                   ST  PE  EN  CH  IN  AG  CHP  HR   Other ");
	ExtLinA		(0X518378,	16,	">0    \"very nauseous\"            0   0   0   0   0   0   0    0   No effect ");
	ExtLinA		(0X518378,	17,	">99   \"slightly fatigued\"       -1   0   0   0   0   0   0    0");
	ExtLinA		(0X518378,	18,	">199  \"vomiting does not stop\"  -1   0   0   0   0  -1   0   -3 ");
	ExtLinA		(0X518378,	19,	">399  \"hair is falling out\"     -2   0  -1   0   0  -2  -5   -5 ");
	ExtLinA		(0X518378,	20,	">599  \"skin is falling off\"     -4  -3  -3  -3  -1  -5  -15  -10");
	ExtLinA		(0X518378,	21,	">999  \"intense agony\"           -6  -5  -5  -5  -3  -6  -20  -10");
	ExtLinA		(0X518378,	22,	">2000                                                             Possible instant death ");
	ExtLinA		(0X518378,	23,	"");
	ExtLinA		(0X518378,	24,	"You can actually live with a much higher rem count (15,000 or even more) and still run around with no");
	ExtLinA		(0X518378,	25,	"penalty whatsoever. In any normal game, radiation is not a significant factor; in fact, in order to reach");
	ExtLinA		(0X518378,	26,	"even 300 rem you'd have to run several laps around the Gecko reactor room or purposely hang around the");
	ExtLinA		(0X518378,	27,	"Toxic waste dump. As far as I can tell, there is never any permanent damage resulting from radiation.");
	ExtLinA		(0X518378,	28,	"");
	ExtLinA		(0X518378,	29,	"⮨      ஢ ண 祭 ࠤ樨.    8-");
	ExtLinA		(0X518378,	30,	"dword-祭.    ﬨ ( ࢮ 窨 ⠡). ன ᮤন");
	ExtLinA		(0X518378,	31,	"0xFFFFFFFF (-1)  ஬ .   .. ");
	ExtLinA		(0X518378,	32,	"");
	ExtLinA		(0X518378,	33,	"ࠢ 祭,  ᤥ ﭨ ࠤ樨 / ᨫ.");
	MakeStruct	(0X518378,	"RadBonus");
	MakeName	(0X518378,	"_rad_bonus");
	MakeRptCmt	(0X518398,	">99");
	MakeStruct	(0X518398,	"RadBonus");
	MakeName	(0X518398,	"_radMore99");
	MakeRptCmt	(0X5183B8,	">199");
	MakeStruct	(0X5183B8,	"RadBonus");
	MakeName	(0X5183B8,	"_radMore199");
	MakeRptCmt	(0X5183D8,	">399");
	MakeStruct	(0X5183D8,	"RadBonus");
	MakeName	(0X5183D8,	"_radMore399");
	MakeRptCmt	(0X5183F8,	">599");
	MakeStruct	(0X5183F8,	"RadBonus");
	MakeName	(0X5183F8,	"_radMore599");
	MakeRptCmt	(0X518418,	">999");
	MakeStruct	(0X518418,	"RadBonus");
	MakeName	(0X518418,	"_radMore999");
	MakeDword	(0X518438);
	MakeName	(0X518438,	"_critterClearObj");
	MakeDword	(0X51843C);
	MakeName	(0X51843C,	"_cycle_speed_factor");
	MakeByte	(0X518440);
	MakeName	(0X518440,	"_slime");
	MakeByte	(x=0X518441);
	OpDecimal	(x,	0);
	MakeByte	(0X518442);
	MakeByte	(x=0X518443);
	OpDecimal	(x,	0);
	MakeByte	(x=0X518444);
	OpDecimal	(x,	0);
	MakeByte	(x=0X518445);
	OpDecimal	(x,	0);
	MakeByte	(x=0X518446);
	OpDecimal	(x,	0);
	MakeByte	(x=0X518447);
	OpDecimal	(x,	0);
	MakeByte	(x=0X518448);
	OpDecimal	(x,	0);
	MakeByte	(x=0X518449);
	OpDecimal	(x,	0);
	MakeByte	(x=0X51844A);
	OpDecimal	(x,	0);
	MakeByte	(x=0X51844B);
	OpDecimal	(x,	0);
	MakeDword	(0X51844C);
	MakeName	(0X51844C,	"_shoreline");
	MakeDword	(0X518450);
	MakeDword	(0X518454);
	MakeDword	(0X518458);
	MakeByte	(0X51845C);
	MakeByte	(0X51845D);
	MakeByte	(0X51845E);
	MakeName	(0X51845E,	"_fire_slow");
	MakeByte	(0X51845F);
	MakeByte	(0X518460);
	MakeByte	(0X518462);
	MakeByte	(0X518463);
	MakeByte	(0X518464);
	MakeByte	(0X518465);
	MakeByte	(0X518466);
	MakeByte	(0X518467);
	MakeByte	(0X518468);
	MakeByte	(0X518469);
	MakeByte	(0X51846A);
	MakeByte	(0X51846B);
	MakeByte	(0X51846C);
	MakeDword	(0X51846D);
	MakeArray	(0X51846D,	0X2);
	MakeName	(0X51846D,	"_fire_fast");
	MakeDword	(0X518475);
	MakeByte	(0X51847B);
	MakeName	(0X51847C,	"_monitors");
	MakeDword	(0X51848C);
	MakeName	(0X51848C,	"_cycle_initialized");
	MakeDword	(0X518490);
	MakeName	(0X518490,	"_cycle_enabled");
	MakeDword	(0X518494);
	MakeName	(0X518494,	"_slime_start");
	MakeDword	(0X518498);
	MakeName	(0X518498,	"_shoreline_start");
	MakeDword	(0X51849C);
	MakeName	(0X51849C,	"_fire_slow_start");
	MakeDword	(0X5184A0);
	MakeName	(0X5184A0,	"_fire_fast_start");
	MakeDword	(0X5184A4);
	MakeName	(0X5184A4,	"_monitors_start");
	MakeByte	(0X5184A8);
	MakeName	(0X5184A8,	"_bobber_red");
	MakeByte	(x=0X5184A9);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeName	(0X5184A9,	"_bobber_diff");
	MakeDword	(0X5184AC);
	MakeName	(0X5184AC,	"_loadFunc");
	MakeDword	(x=0X5184B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5184B0,	"_mangleName");
	MakeDword	(0X5184B4);
	MakeName	(0X5184B4,	"_tods");
	MakeDword	(0X5184B8);
	MakeName	(0X5184B8,	"_topDialogLine");
	MakeDword	(0X5184BC);
	MakeName	(0X5184BC,	"_topDialogReply");
	MakeDword	(0X5184C0);
	MakeName	(0X5184C0,	"_needToResetPalette");
	MakeStr		(0X5184C4,	0X5184CF);
	MakeName	(0X5184C4,	"_windowName");
	MakeByte	(x=0X5184CF);
	MakeArray	(x,	0X15);
	OpDecimal	(x,	0);
	MakeDword	(0X5184E4);
	MakeName	(0X5184E4,	"_replyWinDrawCallback");
	MakeDword	(0X5184E8);
	MakeName	(0X5184E8,	"_optionsWinDrawCallback");
	MakeDword	(0X5184EC);
	MakeName	(0X5184EC,	"_defaultBorderX");
	MakeDword	(0X5184F0);
	MakeName	(0X5184F0,	"_defaultBorderY");
	MakeDword	(0X5184F4);
	MakeName	(0X5184F4,	"_defaultSpacing");
	MakeDword	(0X5184F8);
	MakeName	(0X5184F8,	"_replyRGBset");
	MakeDword	(0X5184FC);
	MakeName	(0X5184FC,	"_optionRGBset");
	MakeDword	(0X518500);
	MakeName	(0X518500,	"_exitDialog");
	MakeDword	(0X518504);
	MakeName	(0X518504,	"_inDialog");
	MakeDword	(0X518508);
	MakeName	(0X518508,	"_mediaFlag");
	MakeDword	(0X51850C);
	MakeName	(0X51850C,	"_disp_init");
	MakeStruct	(0X518510,	"wRect");
	MakeName	(0X518510,	"_disp_rect");
	MakeDword	(0X518520);
	MakeName	(0X518520,	"_dn_bid");
	MakeDword	(0X518524);
	MakeName	(0X518524,	"_up_bid");
	MakeDword	(0X518528);
	MakeName	(0X518528,	"_bk_enable_0");
	MakeDword	(0X51852C);
	MakeName	(0X51852C,	"_skill_cursor");
	MakeDword	(0X518530);
	MakeName	(0X518530,	"_notest_flag");
	MakeDword	(x=0X518534);
	OpDecimal	(x,	0);
	MakeName	(0X518534,	"_slider_y");
	MakeDword	(0X518538);
	MakeName	(0X518538,	"_character_points");
	MakeDword	(0X51853C);
	MakeName	(0X51853C,	"_karma_vars");
	MakeDword	(0X518540);
	MakeName	(0X518540,	"_karma_vars_count");
	MakeDword	(0X518544);
	MakeName	(0X518544,	"_general_reps");
	MakeDword	(0X518548);
	MakeName	(0X518548,	"_general_reps_count");
	MakeDword	(x=0X51854C);
	OpDecimal	(x,	0);
	MakeName	(0X51854C,	"_town_rep_info");
	MakeDword	(x=0X518550);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeName	(0X518550,	"CityRepsList");
	MakeDword	(x=0X518558);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518560);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518568);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518570);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518578);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518580);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518588);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518590);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518598);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5185A0);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5185A8);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5185B0);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5185B8);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5185C0);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5185C8);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5185D0);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5185D8);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(0X5185E0);
	MakeDword	(x=0X5185E4);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeName	(0X5185E4,	"_addiction_vars");
	MakeDword	(x=0X5185E8);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X5185EC);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X5185F0);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X5185F4);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X5185F8);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X5185FC);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X518600);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X518604);
	OpDecimal	(x,	0);
	MakeName	(0X518604,	"_addiction_pics");
	MakeDword	(x=0X518608);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51860C);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518610);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518614);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518618);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51861C);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518620);
	OpDecimal	(x,	0);
	MakeDword	(0X518624);
	MakeName	(0X518624,	"_folder_up_button");
	MakeDword	(0X518628);
	MakeName	(0X518628,	"_folder_down_button");
	MakeDword	(x=0X51862C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51862C,	"_sfxtable");
	MakeDword	(x=0X518630);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518634);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518638);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51863C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518640);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518644);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518648);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51864C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518654);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518658);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeStr		(0X51865C,	0X518666);
	MakeName	(0X51865C,	"_endgame_voiceover_path");
	MakeArray	(0X518666,	0X2);
	MakeDword	(0X518668);
	MakeName	(0X518668,	"_endgame_subtitle_count");
	MakeDword	(0X51866C);
	MakeName	(0X51866C,	"_endgame_subtitle_characters");
	MakeDword	(0X518670);
	MakeName	(0X518670,	"_endgame_current_subtitle");
	MakeDword	(0X518674);
	MakeName	(0X518674,	"_endgame_maybe_done");
	MakeDword	(0X518678);
	MakeName	(0X518678,	"_endDeathInfoList");
	MakeDword	(0X51867C);
	MakeName	(0X51867C,	"_maxEndDeathInfo");
	MakeDword	(0X518680);
	MakeName	(0X518680,	"_gFMInit");
	MakeDword	(0X518684);
	MakeName	(0X518684,	"_gNumFonts");
	MakeDword	(x=0X518688);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeName	(0X518688,	"_alias_mgr");
	MakeDword	(x=0X518690);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518694);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518698);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51869C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5186A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5186A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5186A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5186AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5186B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X5186B4);
	MakeName	(0X5186B4,	"_game_ui_disabled");
	MakeDword	(0X5186B8);
	MakeName	(0X5186B8,	"_game_state_cur");
	MakeDword	(0X5186BC);
	MakeName	(0X5186BC,	"_game_in_mapper");
	MakeDword	(0X5186C0);
	MakeName	(0X5186C0,	"_game_global_vars");
	MakeDword	(0X5186C4);
	MakeName	(0X5186C4,	"_num_game_global_vars");
	MakeDword	(x=0X5186C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5186C8,	"_msg_path");
	MakeDword	(0X5186CC);
	MakeName	(0X5186CC,	"_game_user_wants_to_quit");
	MakeDword	(0X5186D0);
	MakeName	(0X5186D0,	"_gconfig_initialized");
	MakeDword	(0X5186D4);
	MakeName	(0X5186D4,	"_dialog_state_fix");
	MakeDword	(0X5186D8);
	MakeName	(0X5186D8,	"_gdNumOptions");
	MakeDword	(0X5186DC);
	MakeName	(0X5186DC,	"_curReviewSlot");
	MakeDword	(0X5186E0);
	MakeName	(0X5186E0,	"_headWindowBuffer");
	MakeDword	(0X5186E4);
	MakeName	(0X5186E4,	"_gReplyWin");
	MakeDword	(0X5186E8);
	MakeName	(0X5186E8,	"_gOptionWin");
	MakeDword	(0X5186EC);
	MakeName	(0X5186EC,	"_gdialog_window_created");
	MakeDword	(0X5186F0);
	MakeName	(0X5186F0,	"_boxesWereDisabled");
	MakeDword	(0X5186F4);
	MakeName	(0X5186F4,	"_fidgetFID");
	MakeDword	(0X5186F8);
	MakeName	(0X5186F8,	"_fidgetKey");
	MakeDword	(0X5186FC);
	MakeName	(0X5186FC,	"_fidgetFp");
	MakeDword	(0X518700);
	MakeName	(0X518700,	"_backgroundIndex");
	MakeDword	(0X518704);
	MakeName	(0X518704,	"_lipsFID");
	MakeDword	(0X518708);
	MakeName	(0X518708,	"_lipsKey");
	MakeDword	(0X51870C);
	MakeName	(0X51870C,	"_lipsFp");
	MakeDword	(0X518710);
	MakeName	(0X518710,	"_gdialog_speech_playing");
	MakeDword	(0X518714);
	MakeName	(0X518714,	"_dialogue_state");
	MakeDword	(0X518718);
	MakeName	(0X518718,	"_dialogue_switch_mode");
	MakeDword	(0X51871C);
	MakeName	(0X51871C,	"_gdialog_state");
	MakeDword	(0X518720);
	MakeName	(0X518720,	"_gdDialogWentOff");
	MakeDword	(0X518724);
	MakeName	(0X518724,	"_gdDialogTurnMouseOff");
	MakeDword	(0X518728);
	MakeName	(0X518728,	"_gdReenterLevel");
	MakeDword	(0X51872C);
	MakeName	(0X51872C,	"_gdReplyTooBig");
	MakeDword	(0X518730);
	MakeName	(0X518730,	"_peon_table_obj");
	MakeDword	(0X518734);
	MakeName	(0X518734,	"_barterer_table_obj");
	MakeDword	(0X518738);
	MakeName	(0X518738,	"_barterer_temp_obj");
	MakeDword	(0X51873C);
	MakeName	(0X51873C,	"_gdBarterMod");
	MakeDword	(0X518740);
	MakeName	(0X518740,	"_dialogueBackWindow");
	MakeDword	(0X518744);
	MakeName	(0X518744,	"_dialogueWindow");
	MakeStruct	(0X518748,	"wRect");
	MakeName	(0X518748,	"_backgrndRects");
	MakeStruct	(0X518758,	"wRect");
	MakeStruct	(0X518768,	"wRect");
	MakeStruct	(0X518778,	"wRect");
	MakeStruct	(0X518788,	"wRect");
	MakeStruct	(0X518798,	"wRect");
	MakeStruct	(0X5187A8,	"wRect");
	MakeStruct	(0X5187B8,	"wRect");
	MakeDword	(0X5187C8);
	MakeName	(0X5187C8,	"_talk_need_to_center");
	MakeDword	(0X5187CC);
	MakeName	(0X5187CC,	"_can_start_new_fidget");
	MakeDword	(0X5187D0);
	MakeName	(0X5187D0,	"_gd_replyWin");
	MakeDword	(0X5187D4);
	MakeName	(0X5187D4,	"_gd_optionsWin");
	MakeDword	(0X5187D8);
	MakeName	(0X5187D8,	"_gDialogMusicVol");
	MakeDword	(0X5187DC);
	MakeName	(0X5187DC,	"_gdCenterTile");
	MakeDword	(0X5187E0);
	MakeName	(0X5187E0,	"_gdPlayerTile");
	MakeDword	(0X5187E4);
	MakeName	(0X5187E4,	"_light_BlendTable");
	MakeDword	(0X5187E8);
	MakeName	(0X5187E8,	"_dark_BlendTable");
	MakeDword	(0X5187EC);
	MakeName	(0X5187EC,	"_dialogue_just_started");
	MakeDword	(0X5187F0);
	MakeName	(0X5187F0,	"_dialogue_seconds_since_last_input");
	MakeDword	(0X5187F4);
	MakeName	(0X5187F4,	"_reviewKeys");
	MakeDword	(0X5187F8);
	MakeArray	(0X5187F8,	0X5);
	MakeDword	(0X51880C);
	MakeName	(0X51880C,	"_reviewBackKey");
	MakeDword	(0X518810);
	MakeName	(0X518810,	"_reviewDispBackKey");
	MakeDword	(0X518814);
	MakeName	(0X518814,	"_reviewDispBuf");
	MakeDword	(0X518818);
	MakeName	(0X518818,	"_reviewFidWids");
	MakeDword	(0X51881C);
	MakeDword	(0X518820);
	MakeDword	(0X518824);
	MakeName	(0X518824,	"_reviewFidLens");
	MakeDword	(0X518828);
	MakeDword	(0X51882C);
	MakeDword	(0X518830);
	MakeArray	(0X518830,	0X6);
	MakeName	(0X518830,	"_reviewFids");
	MakeDword	(0X518848);
	MakeName	(0X518848,	"_dialog_target");
	MakeDword	(0X51884C);
	MakeName	(0X51884C,	"_dialog_target_is_party");
	MakeDword	(0X518850);
	MakeName	(0X518850,	"_dialogue_head");
	MakeDword	(0X518854);
	MakeName	(0X518854,	"_dialogue_scr_id");
	MakeDword	(0X518858);
	MakeName	(0X518858,	"_head_phoneme_lookup");
	MakeDword	(0X51885C);
	MakeArray	(0X51885C,	0X29);
	MakeDword	(0X518900);
	MakeName	(0X518900,	"_phone_anim");
	MakeDword	(0X518904);
	MakeName	(0X518904,	"_loop_cnt");
	MakeDword	(x=0X518908);
	OpDecimal	(x,	0);
	MakeName	(0X518908,	"_tocksWaiting");
	MakeDword	(x=0X51890C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51890C,	"_react_strs");
	MakeDword	(x=0X518910);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518914);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X518918);
	MakeName	(0X518918,	"_dialogue_subwin_len");
	MakeStruct	(0X51891C,	"button_info");
	MakeName	(0X51891C,	"_control_button_info");
	MakeStruct	(0X518944,	"button_info");
	MakeStruct	(0X51896C,	"button_info");
	MakeStruct	(0X518994,	"button_info");
	MakeStruct	(0X5189BC,	"button_info");
	MakeDword	(x=0X5189E4);
	OpDecimal	(x,	0);
	MakeName	(0X5189E4,	"_custom_settings");
	MakeDword	(0X5189E8);
	MakeDword	(x=0X5189EC);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518A14);
	OpDecimal	(x,	0);
	MakeName	(0X518A14,	"number");
	MakeDword	(0X518A18);
	MakeDword	(x=0X518A1C);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518A44);
	OpDecimal	(x,	0);
	MakeDword	(0X518A48);
	MakeDword	(x=0X518A4C);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518A74);
	OpDecimal	(x,	0);
	MakeDword	(0X518A78);
	MakeDword	(x=0X518A7C);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518AA4);
	OpDecimal	(x,	0);
	MakeDword	(0X518AA8);
	MakeDword	(x=0X518AAC);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518AD4);
	OpDecimal	(x,	0);
	MakeDword	(0X518AD8);
	MakeDword	(x=0X518ADC);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeStruct	(0X518B04,	"button_info");
	MakeName	(0X518B04,	"_custom_button_info");
	MakeStruct	(0X518B2C,	"button_info");
	MakeStruct	(0X518B54,	"button_info");
	MakeStruct	(0X518B7C,	"button_info");
	MakeStruct	(0X518BA4,	"button_info");
	MakeStruct	(0X518BCC,	"button_info");
	MakeDword	(0X518BF4);
	MakeName	(0X518BF4,	"_totalHotx");
	MakeDword	(0X518BF8);
	MakeName	(0X518BF8,	"_gmouse_initialized");
	MakeDword	(0X518BFC);
	MakeName	(0X518BFC,	"_gmouse_enabled");
	MakeDword	(0X518C00);
	MakeName	(0X518C00,	"_gmouse_mapper_mode");
	MakeDword	(0X518C04);
	MakeName	(0X518C04,	"_gmouse_click_to_scroll");
	MakeDword	(0X518C08);
	MakeName	(0X518C08,	"_gmouse_scrolling_enabled");
	MakeDword	(0X518C0C);
	MakeName	(0X518C0C,	"_gmouse_current_cursor");
	MakeDword	(0X518C10);
	MakeName	(0X518C10,	"_gmouse_current_cursor_key");
	MakeDword	(x=0X518C14);
	OpDecimal	(x,	0);
	MakeName	(0X518C14,	"_gmouse_cursor_nums");
	MakeDword	(x=0X518C18);
	MakeArray	(x,	0X1A);
	OpDecimal	(x,	0);
	MakeDword	(0X518C80);
	MakeName	(0X518C80,	"_gmouse_3d_initialized");
	MakeDword	(0X518C84);
	MakeName	(0X518C84,	"_gmouse_3d_hover_test");
	MakeDword	(0X518C88);
	MakeName	(0X518C88,	"_gmouse_3d_last_move_time");
	MakeDword	(0X518C8C);
	MakeName	(0X518C8C,	"_gmouse_3d_menu_frame");
	MakeDword	(0X518C90);
	MakeName	(0X518C90,	"_gmouse_3d_menu_frame_key");
	MakeDword	(0X518C94);
	MakeName	(0X518C94,	"_gmouse_3d_menu_frame_width");
	MakeDword	(0X518C98);
	MakeName	(0X518C98,	"_gmouse_3d_menu_frame_height");
	MakeDword	(0X518C9C);
	MakeName	(0X518C9C,	"_gmouse_3d_menu_frame_size");
	MakeDword	(0X518CA0);
	MakeName	(0X518CA0,	"_gmouse_3d_menu_frame_hot_x");
	MakeDword	(0X518CA4);
	MakeName	(0X518CA4,	"_gmouse_3d_menu_frame_hot_y");
	MakeDword	(0X518CA8);
	MakeName	(0X518CA8,	"_gmouse_3d_menu_frame_data");
	MakeDword	(0X518CAC);
	MakeName	(0X518CAC,	"_gmouse_3d_pick_frame");
	MakeDword	(0X518CB0);
	MakeName	(0X518CB0,	"_gmouse_3d_pick_frame_key");
	MakeDword	(0X518CB4);
	MakeName	(0X518CB4,	"_gmouse_3d_pick_frame_width");
	MakeDword	(0X518CB8);
	MakeName	(0X518CB8,	"_gmouse_3d_pick_frame_height");
	MakeDword	(0X518CBC);
	MakeName	(0X518CBC,	"_gmouse_3d_pick_frame_size");
	MakeDword	(0X518CC0);
	MakeName	(0X518CC0,	"_gmouse_3d_pick_frame_hot_x");
	MakeDword	(0X518CC4);
	MakeName	(0X518CC4,	"_gmouse_3d_pick_frame_hot_y");
	MakeDword	(0X518CC8);
	MakeName	(0X518CC8,	"_gmouse_3d_pick_frame_data");
	MakeDword	(0X518CCC);
	MakeName	(0X518CCC,	"_gmouse_3d_to_hit_frame");
	MakeDword	(0X518CD0);
	MakeName	(0X518CD0,	"_gmouse_3d_to_hit_frame_key");
	MakeDword	(0X518CD4);
	MakeName	(0X518CD4,	"_gmouse_3d_to_hit_frame_width");
	MakeDword	(0X518CD8);
	MakeName	(0X518CD8,	"_gmouse_3d_to_hit_frame_height");
	MakeDword	(0X518CDC);
	MakeName	(0X518CDC,	"_gmouse_3d_to_hit_frame_size");
	MakeDword	(0X518CE0);
	MakeName	(0X518CE0,	"_gmouse_3d_to_hit_frame_data");
	MakeDword	(0X518CE4);
	MakeName	(0X518CE4,	"_gmouse_3d_hex_base_frame");
	MakeDword	(0X518CE8);
	MakeName	(0X518CE8,	"_gmouse_3d_hex_base_frame_key");
	MakeDword	(0X518CEC);
	MakeName	(0X518CEC,	"_gmouse_3d_hex_base_frame_width");
	MakeDword	(0X518CF0);
	MakeName	(0X518CF0,	"_gmouse_3d_hex_base_frame_height");
	MakeDword	(0X518CF4);
	MakeName	(0X518CF4,	"_gmouse_3d_hex_base_frame_size");
	MakeDword	(0X518CF8);
	MakeName	(0X518CF8,	"_gmouse_3d_hex_base_frame_data");
	MakeDword	(0X518CFC);
	MakeName	(0X518CFC,	"_gmouse_3d_hex_frame");
	MakeDword	(0X518D00);
	MakeName	(0X518D00,	"_gmouse_3d_hex_frame_key");
	MakeDword	(0X518D04);
	MakeName	(0X518D04,	"_gmouse_3d_hex_frame_width");
	MakeDword	(0X518D08);
	MakeName	(0X518D08,	"_gmouse_3d_hex_frame_height");
	MakeDword	(0X518D0C);
	MakeName	(0X518D0C,	"_gmouse_3d_hex_frame_size");
	MakeDword	(0X518D10);
	MakeName	(0X518D10,	"_gmouse_3d_hex_frame_data");
	MakeByte	(0X518D14);
	MakeName	(0X518D14,	"_gmouse_3d_menu_available_actions");
	MakeArray	(0X518D15,	0X3);
	MakeDword	(0X518D18);
	MakeName	(0X518D18,	"_gmouse_3d_menu_actions_start");
	MakeByte	(0X518D1C);
	MakeName	(0X518D1C,	"_gmouse_3d_menu_current_action_index");
	MakeWord	(x=0X518D1E);
	MakeArray	(x,	0XB);
	OpDecimal	(x,	0);
	MakeName	(0X518D1E,	"_gmouse_3d_action_nums");
	MakeDword	(0X518D34);
	MakeName	(0X518D34,	"_gmouse_3d_modes_enabled");
	MakeDword	(0X518D38);
	MakeName	(0X518D38,	"_gmouse_3d_current_mode");
	MakeRptCmt	(0X518D3C,	"Action move");
	MakeDword	(x=0X518D3C);
	OpDecimal	(x,	0);
	MakeName	(0X518D3C,	"_gmouse_3d_mode_nums");
	MakeRptCmt	(0X518D40,	"Action arrow");
	MakeDword	(x=0X518D40);
	OpDecimal	(x,	0);
	MakeName	(0X518D40,	"index");
	MakeRptCmt	(0X518D44,	"Action crosshair");
	MakeDword	(x=0X518D44);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X518D48,	"Mouse cursor - use crosshair");
	MakeDword	(x=0X518D48);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X518D4C,	"FirstAid");
	MakeDword	(x=0X518D4C);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X518D50,	"Doctor");
	MakeDword	(x=0X518D50);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X518D54,	"Lockpick");
	MakeDword	(x=0X518D54);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X518D58,	"Steal");
	MakeDword	(x=0X518D58);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X518D5C,	"Traps");
	MakeDword	(x=0X518D5C);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X518D60,	"Science");
	MakeDword	(x=0X518D60);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X518D64,	"Repair");
	MakeDword	(x=0X518D64);
	OpDecimal	(x,	0);
	MakeDword	(x=0X518D68);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeName	(0X518D68,	"_gmouse_skill_table");
	MakeDword	(x=0X518D6C);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X518D70);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X518D74);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X518D78);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X518D7C);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X518D80);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(0X518D84);
	MakeName	(0X518D84,	"_gmouse_wait_cursor_frame");
	MakeDword	(0X518D88);
	MakeName	(0X518D88,	"_gmouse_wait_cursor_time");
	MakeDword	(0X518D8C);
	MakeName	(0X518D8C,	"_gmouse_bk_last_cursor");
	MakeDword	(0X518D90);
	MakeName	(0X518D90,	"_gmouse_3d_item_highlight");
	MakeDword	(0X518D94);
	MakeName	(0X518D94,	"_outlined_object");
	MakeDword	(0X518D98);
	MakeName	(0X518D98,	"_gmouse_clicked_on_edge");
	MakeDword	(0X518D9C);
	MakeDword	(x=0X518DA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518DA0,	"_movie_list");
	MakeDword	(x=0X518DA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X518DE4);
	MakeName	(0X518DE4,	"_subtitlePalList");
	MakeDword	(x=0X518DE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518DEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X518DF0);
	MakeDword	(x=0X518DF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X518DF8);
	MakeArray	(0X518DF8,	0X3);
	MakeDword	(x=0X518E04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X518E08);
	MakeArray	(0X518E08,	0X3);
	MakeDword	(x=0X518E14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518E18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518E1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518E20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518E24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X518E28);
	MakeName	(0X518E28,	"_gmMovieIsPlaying");
	MakeDword	(0X518E2C);
	MakeName	(0X518E2C,	"_gmPaletteWasFaded");
	MakeDword	(0X518E30);
	MakeName	(0X518E30,	"_gsound_initialized");
	MakeDword	(0X518E34);
	MakeName	(0X518E34,	"_gsound_debug");
	MakeDword	(0X518E38);
	MakeName	(0X518E38,	"_gsound_background_enabled");
	MakeDword	(0X518E3C);
	MakeName	(0X518E3C,	"_gsound_background_df_vol");
	MakeDword	(0X518E40);
	MakeName	(0X518E40,	"_gsound_background_fade");
	MakeDword	(0X518E44);
	MakeName	(0X518E44,	"_gsound_speech_enabled");
	MakeDword	(0X518E48);
	MakeName	(0X518E48,	"_gsound_sfx_enabled");
	MakeDword	(0X518E4C);
	MakeName	(0X518E4C,	"_gsound_active_effect_counter");
	MakeDword	(0X518E50);
	MakeName	(0X518E50,	"_gsound_background_tag");
	MakeDword	(0X518E54);
	MakeName	(0X518E54,	"_gsound_speech_tag");
	MakeDword	(0X518E58);
	MakeName	(0X518E58,	"_gsound_background_callback_fp");
	MakeDword	(0X518E5C);
	MakeName	(0X518E5C,	"_gsound_speech_callback_fp");
	MakeByte	(x=0X518E60);
	MakeArray	(x,	0X5);
	OpChr		(x,	0);
	MakeName	(0X518E60,	"_snd_lookup_weapon_type");
	MakeByte	(x=0X518E65);
	MakeArray	(x,	0X5);
	OpChr		(x,	0);
	MakeName	(0X518E65,	"_snd_lookup_scenery_action");
	MakeDword	(0X518E6C);
	MakeName	(0X518E6C,	"_background_storage_requested");
	MakeDword	(0X518E70);
	MakeName	(0X518E70,	"_background_loop_requested");
	MakeDword	(x=0X518E74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518E74,	"_sound_sfx_path");
	MakeDword	(x=0X518E78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518E78,	"_sound_music_path1");
	MakeDword	(x=0X518E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518E7C,	"_sound_music_path2");
	MakeDword	(x=0X518E80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518E80,	"_sound_speech_path");
	MakeDword	(0X518E84);
	MakeName	(0X518E84,	"_master_volume");
	MakeDword	(0X518E88);
	MakeName	(0X518E88,	"_background_volume");
	MakeDword	(0X518E8C);
	MakeName	(0X518E8C,	"_speech_volume");
	MakeDword	(0X518E90);
	MakeName	(0X518E90,	"_sndfx_volume");
	MakeDword	(0X518E94);
	MakeName	(0X518E94,	"_detectDevices");
	MakeDword	(0X518E98);
	MakeName	(0X518E98,	"_lastTime_1");
	MakeDword	(0X518E9C);
	MakeName	(0X518E9C,	"_heap_free_list");
	MakeDword	(0X518EA0);
	MakeName	(0X518EA0,	"_heap_moveable_list");
	MakeDword	(0X518EA4);
	MakeName	(0X518EA4,	"_heap_subblock_list");
	MakeDword	(0X518EA8);
	MakeName	(0X518EA8,	"_heap_fake_move_list");
	MakeDword	(0X518EAC);
	MakeName	(0X518EAC,	"_heap_free_list_size");
	MakeDword	(0X518EB0);
	MakeName	(0X518EB0,	"_heap_moveable_list_size");
	MakeDword	(0X518EB4);
	MakeName	(0X518EB4,	"_heap_subblock_list_size");
	MakeDword	(0X518EB8);
	MakeName	(0X518EB8,	"_heap_fake_move_list_size");
	MakeDword	(0X518EBC);
	MakeName	(0X518EBC,	"_heap_count");
	MakeDword	(x=0X518EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518EC0,	"_dbg_error_strs");
	MakeDword	(x=0X518EC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518EC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518ECC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X518ED0);
	MakeArray	(x,	0XB);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeName	(0X518ED0,	"_ftList");
	MakeDword	(x=0X518EFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518EFC,	"_errStr");
	MakeDword	(0X518F00);
	MakeName	(0X518F00,	"_last_color");
	MakeDword	(x=0X518F04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X518F04,	"_strName");
	MakeDword	(0X518F08);
	MakeName	(0X518F08,	"_insideInit");
	MakeDword	(0X518F0C);
	MakeName	(0X518F0C,	"_intface_fid_is_changing");
	MakeDword	(0X518F10);
	MakeName	(0X518F10,	"_intfaceEnabled");
	MakeDword	(0X518F14);
	MakeName	(0X518F14,	"_intfaceHidden");
	MakeDword	(0X518F18);
	MakeName	(0X518F18,	"_inventoryButton");
	MakeDword	(0X518F1C);
	MakeName	(0X518F1C,	"_inventoryButtonUpKey");
	MakeDword	(0X518F20);
	MakeName	(0X518F20,	"_inventoryButtonDownKey");
	MakeDword	(0X518F24);
	MakeName	(0X518F24,	"_optionsButton");
	MakeDword	(0X518F28);
	MakeName	(0X518F28,	"_optionsButtonUpKey");
	MakeDword	(0X518F2C);
	MakeName	(0X518F2C,	"_optionsButtonDownKey");
	MakeDword	(0X518F30);
	MakeName	(0X518F30,	"_skilldexButton");
	MakeDword	(0X518F34);
	MakeName	(0X518F34,	"_skilldexButtonUpKey");
	MakeDword	(0X518F38);
	MakeName	(0X518F38,	"_skilldexButtonDownKey");
	MakeDword	(0X518F3C);
	MakeName	(0X518F3C,	"_skilldexButtonMaskKey");
	MakeDword	(0X518F40);
	MakeName	(0X518F40,	"_automapButton");
	MakeDword	(0X518F44);
	MakeName	(0X518F44,	"_automapButtonUpKey");
	MakeDword	(0X518F48);
	MakeName	(0X518F48,	"_automapButtonDownKey");
	MakeDword	(0X518F4C);
	MakeName	(0X518F4C,	"_automapButtonMaskKey");
	MakeDword	(0X518F50);
	MakeName	(0X518F50,	"_pipboyButton");
	MakeDword	(0X518F54);
	MakeName	(0X518F54,	"_pipboyButtonUpKey");
	MakeDword	(0X518F58);
	MakeName	(0X518F58,	"_pipboyButtonDownKey");
	MakeDword	(0X518F5C);
	MakeName	(0X518F5C,	"_characterButton");
	MakeDword	(0X518F60);
	MakeName	(0X518F60,	"_characterButtonUpKey");
	MakeDword	(0X518F64);
	MakeName	(0X518F64,	"_characterButtonDownKey");
	MakeDword	(0X518F68);
	MakeName	(0X518F68,	"_itemButton");
	MakeDword	(0X518F6C);
	MakeName	(0X518F6C,	"_itemButtonUpKey");
	MakeDword	(0X518F70);
	MakeName	(0X518F70,	"_itemButtonDownKey");
	MakeDword	(0X518F74);
	MakeName	(0X518F74,	"_itemButtonDisabledKey");
	MakeRptCmt	(0X518F78,	"0 -  㪠, 1 - ࠢ 㪠");
	MakeDword	(0X518F78);
	MakeName	(0X518F78,	"_itemCurrentItem");
	MakeDword	(x=0X518F7C);
	MakeArray	(x,	0X4);
	OpDecimal	(x,	0);
	MakeName	(0X518F7C,	"_itemButtonRect");
	MakeDword	(0X518F8C);
	MakeName	(0X518F8C,	"_toggleButton");
	MakeDword	(0X518F90);
	MakeName	(0X518F90,	"_toggleButtonUpKey");
	MakeDword	(0X518F94);
	MakeName	(0X518F94,	"_toggleButtonDownKey");
	MakeDword	(0X518F98);
	MakeName	(0X518F98,	"_toggleButtonMaskKey");
	MakeDword	(0X518F9C);
	MakeName	(0X518F9C,	"_endWindowOpen");
	MakeDword	(x=0X518FA0);
	MakeArray	(x,	0X4);
	OpDecimal	(x,	0);
	MakeName	(0X518FA0,	"_endWindowRect");
	MakeDword	(0X518FB0);
	MakeName	(0X518FB0,	"_endTurnButton");
	MakeDword	(0X518FB4);
	MakeName	(0X518FB4,	"_endTurnButtonUpKey");
	MakeDword	(0X518FB8);
	MakeName	(0X518FB8,	"_endTurnButtonDownKey");
	MakeDword	(0X518FBC);
	MakeName	(0X518FBC,	"_endCombatButton");
	MakeDword	(0X518FC0);
	MakeName	(0X518FC0,	"_endCombatButtonUpKey");
	MakeDword	(0X518FC4);
	MakeName	(0X518FC4,	"_endCombatButtonDownKey");
	MakeDword	(0X518FC8);
	MakeName	(0X518FC8,	"_moveLightGreen");
	MakeDword	(0X518FCC);
	MakeName	(0X518FCC,	"_moveLightYellow");
	MakeDword	(0X518FD0);
	MakeName	(0X518FD0,	"_moveLightRed");
	MakeStruct	(0X518FD4,	"wRect");
	MakeName	(0X518FD4,	"_movePointRect");
	MakeDword	(0X518FE4);
	MakeName	(0X518FE4,	"_numbersBuffer");
	MakeStruct	(0X518FE8,	"bbox");
	MakeName	(0X518FE8,	"_bbox");
	MakeStruct	(0X518FF4,	"bbox");
	MakeName	(0X518FF4,	"_bbox_sneak");
	MakeStruct	(0X519000,	"bbox");
	MakeStruct	(0X51900C,	"bbox");
	MakeStruct	(0X519018,	"bbox");
	MakeDword	(0X519024);
	MakeName	(0X519024,	"_interfaceWindow");
	MakeDword	(0X519028);
	MakeName	(0X519028,	"_bar_window");
	MakeDword	(0X51902C);
	MakeName	(0X51902C,	"_last_points");
	MakeDword	(x=0X519030);
	OpDecimal	(x,	0);
	MakeName	(0X519030,	"_last_points_color");
	MakeDword	(0X519034);
	MakeName	(0X519034,	"_last_ac");
	MakeDword	(0X519038);
	MakeName	(0X519038,	"_TimeOut");
	MakeDword	(0X51903C);
	MakeName	(0X51903C,	"_enabled");
	MakeDword	(x=0X519040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X519040,	"_timerFunc");
	MakeDword	(x=0X519044);
	OpDecimal	(x,	0);
	MakeName	(0X519044,	"_timerTick");
	MakeDword	(x=0X519048);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X519048,	"_filenameFunc");
	MakeDword	(x=0X51904C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51904C,	"_outputFunc");
	MakeDword	(x=0X519050);
	OpDecimal	(x,	0);
	MakeName	(0X519050,	"_cpuBurstSize");
	MakeDword	(0X519054);
	MakeName	(0X519054,	"_inven_cur_disp");
	MakeDword	(0X519058);
	MakeName	(0X519058,	"_inven_dude");
	MakeDword	(0X51905C);
	MakeName	(0X51905C,	"_inven_pid");
	MakeDword	(0X519060);
	MakeName	(0X519060,	"_inven_is_initialized");
	MakeDword	(0X519064);
	MakeName	(0X519064,	"_inven_display_msg_line");
	MakeRptCmt	(0X519068,	"Index");
	MakeStruct	(0X519068,	"iscr");
	MakeName	(0X519068,	"_iscr_data");
	MakeRptCmt	(0X51906C,	"Index");
	MakeRptCmt	(0X519070,	"Index");
	MakeRptCmt	(0X519074,	"Index");
	MakeRptCmt	(0X519078,	"Index");
	MakeStruct	(0X51907C,	"iscr");
	MakeStruct	(0X519090,	"iscr");
	MakeStruct	(0X5190A4,	"iscr");
	MakeStruct	(0X5190B8,	"iscr");
	MakeStruct	(0X5190CC,	"iscr");
	MakeDword	(0X5190E0);
	MakeName	(0X5190E0,	"_dropped_explosive");
	MakeDword	(0X5190E4);
	MakeName	(0X5190E4,	"_inven_scroll_up_bid");
	MakeDword	(0X5190E8);
	MakeName	(0X5190E8,	"_inven_scroll_dn_bid");
	MakeDword	(0X5190EC);
	MakeName	(0X5190EC,	"_loot_scroll_up_bid");
	MakeDword	(0X5190F0);
	MakeName	(0X5190F0,	"_loot_scroll_dn_bid");
	MakeDword	(0X5190F4);
	MakeName	(0X5190F4,	"_ticker");
	MakeDword	(0X5190F8);
	MakeName	(0X5190F8,	"_curr_rot");
	MakeDword	(x=0X5190FC);
	MakeArray	(x,	0X5);
	OpDecimal	(x,	0);
	MakeName	(0X5190FC,	"_num");
	MakeDword	(0X519110);
	MakeName	(0X519110,	"_last_target");
	MakeDword	(0X519114);
	MakeArray	(0X519114,	0X4);
	MakeName	(0X519114,	"_act_use");
	MakeDword	(0X519124);
	MakeArray	(0X519124,	0X3);
	MakeName	(0X519124,	"_act_no_use");
	MakeDword	(0X519130);
	MakeArray	(0X519130,	0X3);
	MakeName	(0X519130,	"_act_just_use");
	MakeDword	(0X51913C);
	MakeArray	(0X51913C,	0X2);
	MakeName	(0X51913C,	"_act_nothing");
	MakeDword	(0X519144);
	MakeArray	(0X519144,	0X4);
	MakeName	(0X519144,	"_act_weap");
	MakeDword	(0X519154);
	MakeArray	(0X519154,	0X3);
	MakeName	(0X519154,	"_act_weap2");
	MakeDword	(0X519160);
	MakeName	(0X519160,	"_attack_skill");
	MakeDword	(x=0X519164);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X519168);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X51916C);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X519170);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X519174);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X519178);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X51917C);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X519180);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X519184);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeName	(0X519184,	"_attack_anim");
	MakeDword	(x=0X519188);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X51918C);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X519190);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X519194);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X519198);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X51919C);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X5191A0);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X5191A4);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X5191A8);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeName	(0X5191A8,	"_attack_subtype");
	MakeDword	(x=0X5191AC);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5191B0);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5191B4);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5191B8);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5191BC);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5191C0);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5191C4);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X5191C8);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeStruct	(0X5191CC,	"drugInfoList");
	MakeName	(0X5191CC,	"_drugInfoList");
	MakeStruct	(0X5191D8,	"drugInfoList");
	MakeStruct	(0X5191E4,	"drugInfoList");
	MakeStruct	(0X5191F0,	"drugInfoList");
	MakeStruct	(0X5191FC,	"drugInfoList");
	MakeStruct	(0X519208,	"drugInfoList");
	MakeStruct	(0X519214,	"drugInfoList");
	MakeStruct	(0X519220,	"drugInfoList");
	MakeStruct	(0X51922C,	"drugInfoList");
	MakeDword	(x=0X519238);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X519238,	"_nameitem");
	MakeDword	(x=0X51923C);
	OpDecimal	(x,	0);
	MakeName	(0X51923C,	"_ambient_light");
	MakeByte	(0X519240);
	MakeName	(0X519240,	"_head_phoneme_current");
	MakeByte	(0X519241);
	MakeName	(0X519241,	"_head_phoneme_drawn");
	MakeArray	(0X519242,	0X2);
	MakeDword	(0X519244);
	MakeName	(0X519244,	"_head_marker_current");
	MakeDword	(0X519248);
	MakeName	(0X519248,	"_lips_draw_head");
	MakeDword	(0X51924C);
	MakeName	(0X51924C,	"_lip_info");
	MakeDword	(0X519250);
	MakeDword	(0X519254);
	MakeDword	(0X519258);
	MakeDword	(0X51925C);
	MakeDword	(0X519260);
	MakeDword	(0X519264);
	MakeDword	(0X519268);
	MakeDword	(0X51926C);
	MakeDword	(0X519270);
	MakeName	(0X519270,	"size");
	MakeDword	(0X519274);
	MakeDword	(0X519278);
	MakeDword	(0X51927C);
	MakeDword	(0X519280);
	MakeDword	(0X519284);
	MakeDword	(x=0X519288);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51928C);
	OpDecimal	(x,	0);
	MakeDword	(0X519290);
	MakeDword	(0X519294);
	MakeDword	(0X519298);
	MakeStr		(0X51929C,	0X5192A4);
	MakeName	(0X51929C,	"aTest");
	MakeStr		(0X5192A4,	0X5192A8);
	MakeName	(0X5192A4,	"aVoc");
	MakeStr		(0X5192A8,	0X5192AC);
	MakeName	(0X5192A8,	"aTxt");
	MakeStr		(0X5192AC,	0X5192B0);
	MakeName	(0X5192AC,	"aLip");
	MakeDword	(0X5192B0);
	MakeArray	(0X5192B0,	0X41);
	MakeDword	(0X5193B4);
	MakeName	(0X5193B4,	"_speechStartTime");
	MakeRptCmt	(0X5193B8,	"(+1)  ᫮  ࠭\\㧪");
	MakeDword	(x=0X5193B8);
	OpDecimal	(x,	0);
	MakeName	(0X5193B8,	"_slot_cursor");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_46(void) {
        auto x;
#define id x

	MakeDword	(0X5193BC);
	MakeName	(0X5193BC,	"_quick_done");
	MakeDword	(0X5193C0);
	MakeName	(0X5193C0,	"_bk_enable_3");
	MakeDword	(0X5193C4);
	MakeName	(0X5193C4,	"_map_backup_count");
	MakeDword	(0X5193C8);
	MakeName	(0X5193C8,	"_automap_db_flag");
	MakeDword	(0X5193CC);
	MakeName	(0X5193CC,	"_patches");
	MakeStr		(0X5193D0,	0X5193EA);
	MakeName	(0X5193D0,	"_emgpath");
	MakeDword	(x=0X5193EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5193EC,	"_master_save_list");
	MakeDword	(x=0X5193F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5193F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5193F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5193FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519400);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519404);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51940C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519414);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51941C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519424);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51942C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519430);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519438);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51943C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519444);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519448);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51944C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519454);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519458);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X519458,	"_master_load_list");
	MakeDword	(x=0X51945C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519464);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519468);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51946C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519478);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51947C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519480);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51948C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519494);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X519498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51949C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5194A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5194A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5194A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5194AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5194B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5194B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5194B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5194BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5194C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X5194C4);
	MakeName	(0X5194C4,	"_loadingGame");
	MakeStr		(0X5194C8,	0X5194D8);
	MakeName	(0X5194C8,	"_mainMap");
	MakeDword	(0X5194D8);
	MakeName	(0X5194D8,	"_main_game_paused");
	MakeDword	(0X5194DC);
	MakeName	(0X5194DC,	"_main_selfrun_list");
	MakeDword	(0X5194E0);
	MakeName	(0X5194E0,	"_main_selfrun_count");
	MakeDword	(0X5194E4);
	MakeName	(0X5194E4,	"_main_selfrun_index");
	MakeDword	(0X5194E8);
	MakeName	(0X5194E8,	"_main_show_death_scene");
	MakeDword	(0X5194EC);
	MakeName	(0X5194EC,	"_toggle");
	MakeDword	(0X5194F0);
	MakeName	(0X5194F0,	"_main_window");
	MakeDword	(0X5194F4);
	MakeName	(0X5194F4,	"_main_window_buf");
	MakeDword	(0X5194F8);
	MakeName	(0X5194F8,	"_background_data");
	MakeDword	(0X5194FC);
	MakeName	(0X5194FC,	"_button_up_data");
	MakeDword	(0X519500);
	MakeName	(0X519500,	"_button_down_data");
	MakeDword	(0X519504);
	MakeName	(0X519504,	"_in_main_menu");
	MakeDword	(0X519508);
	MakeName	(0X519508,	"_main_menu_created");
	MakeDword	(x=0X51950C);
	OpDecimal	(x,	0);
	MakeName	(0X51950C,	"_main_menu_timeout");
	MakeRptCmt	(0X519510,	"ᨢ,  ஬ 室 㪢,   ࠡ뢠 ");
	MakeDword	(x=0X519510);
	MakeArray	(x,	0X6);
	OpChr		(x,	0);
	MakeName	(0X519510,	"_button_values");
	MakeRptCmt	(0X519528,	"祭 \"case\"   ");
	MakeDword	(0X519528);
	MakeArray	(0X519528,	0X6);
	MakeName	(0X519528,	"_return_values");
	MakeDword	(x=0X519540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X519540,	"_map_scroll_refresh");
	MakeDword	(0X519544);
	MakeArray	(0X519544,	0X3);
	MakeName	(0X519544,	"_map_data_elev_flags");
	MakeDword	(0X519550);
	MakeName	(0X519550,	"_map_last_scroll_time");
	MakeDword	(0X519554);
	MakeName	(0X519554,	"_map_bk_enabled");
	MakeDword	(0X519558);
	MakeName	(0X519558,	"_mapEntranceElevation");
	MakeDword	(0X51955C);
	MakeName	(0X51955C,	"_mapEntranceTileNum");
	MakeDword	(0X519560);
	MakeName	(0X519560,	"_mapEntranceRotation");
	MakeDword	(0X519564);
	MakeName	(0X519564,	"_map_script_id");
	MakeDword	(0X519568);
	MakeName	(0X519568,	"_map_local_vars");
	MakeDword	(0X51956C);
	MakeName	(0X51956C,	"_map_global_vars");
	MakeDword	(0X519570);
	MakeName	(0X519570,	"_num_map_local_vars");
	MakeDword	(0X519574);
	MakeName	(0X519574,	"_num_map_global_vars");
	MakeDword	(0X519578);
	MakeName	(0X519578,	"_map_elevation");
	MakeDword	(x=0X51957C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51957C,	"_errMapName");
	MakeDword	(0X519580);
	MakeName	(0X519580,	"_index");
	MakeDword	(0X519584);
	MakeName	(0X519584,	"_wmMapIdx");
	MakeDword	(x=0X519588);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X519588,	"_outputFunc_0");
	MakeDword	(x=0X51958C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51958C,	"_mallocPtr");
	MakeDword	(x=0X519590);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X519590,	"_reallocPtr");
	MakeDword	(x=0X519594);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X519594,	"_freePtr");
	MakeDword	(0X519598);
	MakeName	(0X519598,	"_bad_word");
	MakeDword	(0X51959C);
	MakeName	(0X51959C,	"_bad_total");
	MakeDword	(0X5195A0);
	MakeName	(0X5195A0,	"_bad_len");
	MakeDword	(x=0X5195A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5195A4,	"_message_error_str");
	MakeDword	(x=0X5195A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5195A8,	"_mouseNameMangler");
	MakeDword	(x=0X5195AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5195AC,	"_rateCallback");
	MakeDword	(x=0X5195B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5195B0,	"_currentTimeCallback");
	MakeDword	(0X5195B4);
	MakeName	(0X5195B4,	"_curref");
	MakeDword	(0X5195B8);
	MakeName	(0X5195B8,	"_GNWWin");
	MakeDword	(0X5195BC);
	MakeName	(0X5195BC,	"_subtitleFont");
	MakeDword	(x=0X5195C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5195C0,	"_showFrameFuncs");
	MakeDword	(x=0X5195C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5195C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5195CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5195D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5195D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5195D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5195DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5195E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5195E0,	"_paletteFunc");
	MakeDword	(0X5195E4);
	MakeName	(0X5195E4,	"_subtitleR");
	MakeDword	(0X5195E8);
	MakeName	(0X5195E8,	"_subtitleG");
	MakeDword	(0X5195EC);
	MakeName	(0X5195EC,	"_subtitleB");
	MakeDword	(0X5195F0);
	MakeName	(0X5195F0,	"_moviefx_initialized");
	MakeDword	(0X5195F4);
	MakeName	(0X5195F4,	"_moviefx_effects_list");
	MakeDword	(0X5195F8);
	MakeName	(0X5195F8,	"_objInitialized");
	MakeDword	(0X5195FC);
	MakeName	(0X5195FC,	"_updateHexWidth");
	MakeDword	(0X519600);
	MakeName	(0X519600,	"_updateHexHeight");
	MakeDword	(0X519604);
	MakeName	(0X519604,	"_updateHexArea");
	MakeDword	(0X519608);
	MakeName	(0X519608,	"_orderTable");
	MakeDword	(0X51960C);
	MakeDword	(0X519610);
	MakeName	(0X519610,	"_offsetTable");
	MakeDword	(0X519614);
	MakeDword	(0X519618);
	MakeName	(0X519618,	"_offsetDivTable");
	MakeDword	(0X51961C);
	MakeName	(0X51961C,	"_offsetModTable");
	MakeDword	(0X519620);
	MakeName	(0X519620,	"_renderTable");
	MakeDword	(0X519624);
	MakeName	(0X519624,	"_outlineCount");
	MakeDword	(0X519628);
	MakeName	(0X519628,	"_floatingObjects");
	MakeDword	(0X51962C);
	MakeName	(0X51962C,	"_centerToUpperLeft");
	MakeDword	(0X519630);
	MakeName	(0X519630,	"_find_elev");
	MakeDword	(0X519634);
	MakeName	(0X519634,	"_find_tile");
	MakeDword	(0X519638);
	MakeName	(0X519638,	"_find_ptr");
	MakeDword	(0X51963C);
	MakeName	(0X51963C,	"_preload_list");
	MakeDword	(0X519640);
	MakeName	(0X519640,	"_preload_list_index");
	MakeDword	(0X519644);
	MakeName	(0X519644,	"_translucence");
	MakeDword	(0X519648);
	MakeName	(0X519648,	"_highlight_fid");
	MakeStruct	(0X51964C,	"wRect");
	MakeName	(0X51964C,	"_light_rect");
	MakeStruct	(0X51965C,	"wRect");
	MakeStruct	(0X51966C,	"wRect");
	MakeStruct	(0X51967C,	"wRect");
	MakeStruct	(0X51968C,	"wRect");
	MakeStruct	(0X51969C,	"wRect");
	MakeStruct	(0X5196AC,	"wRect");
	MakeStruct	(0X5196BC,	"wRect");
	MakeStruct	(0X5196CC,	"wRect");
	MakeDword	(0X5196DC);
	MakeName	(0X5196DC,	"_light_distance");
	MakeDword	(0X5196E0);
	MakeArray	(0X5196E0,	0X23);
	MakeDword	(0X51976C);
	MakeName	(0X51976C,	"_fix_violence_level");
	MakeDword	(0X519770);
	MakeName	(0X519770,	"_obj_last_roof_x");
	MakeDword	(0X519774);
	MakeName	(0X519774,	"_obj_last_roof_y");
	MakeDword	(0X519778);
	MakeName	(0X519778,	"_obj_last_elev");
	MakeDword	(0X51977C);
	MakeName	(0X51977C,	"_obj_last_is_empty");
	MakeDword	(0X519780);
	MakeName	(0X519780,	"_wallBlendTable");
	MakeDword	(0X519784);
	MakeName	(0X519784,	"_glassBlendTable");
	MakeDword	(0X519788);
	MakeName	(0X519788,	"_steamBlendTable");
	MakeDword	(0X51978C);
	MakeName	(0X51978C,	"_energyBlendTable");
	MakeDword	(0X519790);
	MakeName	(0X519790,	"_redBlendTable");
	MakeDword	(0X519794);
	MakeName	(0X519794,	"_moveBlockObj");
	MakeDword	(0X519798);
	MakeName	(0X519798,	"_objItemOutlineState");
	MakeDword	(0X51979C);
	MakeArray	(0X51979C,	0X9);
	MakeName	(0X51979C,	"_cd_order");
	MakeDword	(x=0X5197C0);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeName	(0X5197C0,	"_opgrphs");
	MakeDword	(x=0X5197CC);
	MakeArray	(x,	0XB);
	OpDecimal	(x,	0);
	MakeName	(0X5197CC,	"_prfgrphs");
	MakeStruct	(0X5197F8,	"btndat");
	MakeName	(0X5197F8,	"_btndat");
	MakeStruct	(0X519844,	"btndat");
	MakeStruct	(0X519890,	"btndat");
	MakeStruct	(0X5198DC,	"btndat");
	MakeStruct	(0X519928,	"btndat");
	MakeStruct	(0X519974,	"btndat");
	MakeStruct	(0X5199C0,	"btndat");
	MakeStruct	(0X519A0C,	"btndat");
	MakeStruct	(0X519A58,	"btndat");
	MakeStruct	(0X519AA4,	"btndat");
	MakeStruct	(0X519AF0,	"btndat");
	MakeStruct	(0X519B3C,	"btndat");
	MakeStruct	(0X519B88,	"btndat");
	MakeStruct	(0X519BD4,	"btndat");
	MakeStruct	(0X519C20,	"btndat");
	MakeStruct	(0X519C6C,	"btndat");
	MakeStruct	(0X519CB8,	"btndat");
	MakeStruct	(0X519D04,	"btndat");
	MakeStruct	(0X519D50,	"btndat");
	MakeDword	(0X519D9C);
	MakeName	(0X519D9C,	"_partyMemberMaxCount");
	MakeDword	(0X519DA0);
	MakeName	(0X519DA0,	"_partyMemberPidList");
	MakeDword	(0X519DA4);
	MakeName	(0X519DA4,	"_itemSaveListHead");
	MakeDword	(0X519DA8);
	MakeName	(0X519DA8,	"_partyMemberList");
	MakeDword	(0X519DAC);
	MakeName	(0X519DAC,	"_partyMemberCount");
	MakeDword	(x=0X519DB0);
	OpDecimal	(x,	0);
	MakeName	(0X519DB0,	"_partyMemberItemCount");
	MakeDword	(0X519DB4);
	MakeName	(0X519DB4,	"_partyStatePrepped");
	MakeDword	(0X519DB8);
	MakeName	(0X519DB8,	"_partyMemberAIOptions");
	MakeDword	(0X519DBC);
	MakeName	(0X519DBC,	"_partyMemberLevelUpInfoList");
	MakeDword	(x=0X519DC0);
	OpDecimal	(x,	0);
	MakeName	(0X519DC0,	"_curID");
	MakeDword	(0X519DC4);
	MakeName	(0X519DC4,	"_partyDrugMemberMatch");
	MakeByte	(0X519DC8);
	MakeName	(0X519DC8,	"_runcount");
	MakeByte	(0X519DC9);
	MakeName	(0X519DC9,	"_runvalue");
	MakeRptCmt	(0X519DCC,	"Awareness|⥫쭮");
	MakeStruct	(0X519DCC,	"Perk");
	MakeName	(0X519DCC,	"_perk_data");
	MakeRptCmt	(0X519E18,	"Bonus HtH Attacks| 㪮譮 ⠪");
	MakeStruct	(0X519E18,	"Perk");
	MakeName	(0X519E18,	"_PERK_bonus_hth_attacks");
	MakeRptCmt	(0X519E64,	"Bonus HtH Damage| 㪮譮 ஭");
	MakeStruct	(0X519E64,	"Perk");
	MakeName	(0X519E64,	"_PERK_bonus_hth_damage");
	MakeStruct	(0X519EB0,	"Perk");
	MakeName	(0X519EB0,	"_PERK_bonus_move");
	MakeStruct	(0X519EFC,	"Perk");
	MakeName	(0X519EFC,	"_PERK_bonus_ranged_damage");
	MakeStruct	(0X519F48,	"Perk");
	MakeName	(0X519F48,	"_PERK_bonus_rate_of_fire");
	MakeStruct	(0X519F94,	"Perk");
	MakeName	(0X519F94,	"_PERK_earlier_sequence");
	MakeStruct	(0X519FE0,	"Perk");
	MakeName	(0X519FE0,	"_PERK_faster_healing");
	MakeStruct	(0X51A02C,	"Perk");
	MakeName	(0X51A02C,	"_PERK_more_criticals");
	MakeStruct	(0X51A078,	"Perk");
	MakeName	(0X51A078,	"_PERK_night_vision");
	MakeStruct	(0X51A0C4,	"Perk");
	MakeName	(0X51A0C4,	"_PERK_presence");
	MakeStruct	(0X51A110,	"Perk");
	MakeName	(0X51A110,	"_PERK_rad_resistance");
	MakeStruct	(0X51A15C,	"Perk");
	MakeName	(0X51A15C,	"_PERK_toughness");
	MakeStruct	(0X51A1A8,	"Perk");
	MakeName	(0X51A1A8,	"_PERK_strong_back");
	MakeStruct	(0X51A1F4,	"Perk");
	MakeName	(0X51A1F4,	"_PERK_sharpshooter");
	MakeStruct	(0X51A240,	"Perk");
	MakeName	(0X51A240,	"_PERK_silent_running");
	MakeStruct	(0X51A28C,	"Perk");
	MakeName	(0X51A28C,	"_PERK_survivalist");
	MakeStruct	(0X51A2D8,	"Perk");
	MakeName	(0X51A2D8,	"_PERK_master_trader");
	MakeStruct	(0X51A324,	"Perk");
	MakeName	(0X51A324,	"_PERK_educated");
	MakeStruct	(0X51A370,	"Perk");
	MakeName	(0X51A370,	"_PERK_healer");
	MakeStruct	(0X51A3BC,	"Perk");
	MakeName	(0X51A3BC,	"_PERK_fortune_finder");
	MakeStruct	(0X51A408,	"Perk");
	MakeName	(0X51A408,	"_PERK_better_criticals");
	MakeStruct	(0X51A454,	"Perk");
	MakeName	(0X51A454,	"_PERK_empathy");
	MakeStruct	(0X51A4A0,	"Perk");
	MakeName	(0X51A4A0,	"_PERK_slayer");
	MakeStruct	(0X51A4EC,	"Perk");
	MakeName	(0X51A4EC,	"_PERK_sniper");
	MakeStruct	(0X51A538,	"Perk");
	MakeName	(0X51A538,	"_PERK_silent_death");
	MakeStruct	(0X51A584,	"Perk");
	MakeName	(0X51A584,	"_PERK_action_boy");
	MakeStruct	(0X51A5D0,	"Perk");
	MakeName	(0X51A5D0,	"_PERK_mental_block");
	MakeStruct	(0X51A61C,	"Perk");
	MakeName	(0X51A61C,	"_PERK_lifegiver");
	MakeStruct	(0X51A668,	"Perk");
	MakeName	(0X51A668,	"_PERK_dodger");
	MakeStruct	(0X51A6B4,	"Perk");
	MakeName	(0X51A6B4,	"_PERK_snakeater");
	MakeStruct	(0X51A700,	"Perk");
	MakeName	(0X51A700,	"_PERK_mr_fixit");
	MakeStruct	(0X51A74C,	"Perk");
	MakeName	(0X51A74C,	"_PERK_medic");
	MakeStruct	(0X51A798,	"Perk");
	MakeName	(0X51A798,	"_PERK_master_thief");
	MakeStruct	(0X51A7E4,	"Perk");
	MakeName	(0X51A7E4,	"_PERK_speaker");
	MakeStruct	(0X51A830,	"Perk");
	MakeName	(0X51A830,	"_PERK_heave_ho");
	MakeStruct	(0X51A87C,	"Perk");
	MakeName	(0X51A87C,	"_PERK_friendly_foe");
	MakeStruct	(0X51A8C8,	"Perk");
	MakeName	(0X51A8C8,	"_PERK_pickpocket");
	MakeStruct	(0X51A914,	"Perk");
	MakeName	(0X51A914,	"_PERK_ghost");
	MakeStruct	(0X51A960,	"Perk");
	MakeName	(0X51A960,	"_PERK_cult_of_personality");
	MakeStruct	(0X51A9AC,	"Perk");
	MakeName	(0X51A9AC,	"_PERK_scrounger");
	MakeStruct	(0X51A9F8,	"Perk");
	MakeName	(0X51A9F8,	"_PERK_explorer");
	MakeStruct	(0X51AA44,	"Perk");
	MakeName	(0X51AA44,	"_PERK_flower_child");
	MakeStruct	(0X51AA90,	"Perk");
	MakeName	(0X51AA90,	"_PERK_pathfinder");
	MakeStruct	(0X51AADC,	"Perk");
	MakeName	(0X51AADC,	"_PERK_animal_friend");
	MakeStruct	(0X51AB28,	"Perk");
	MakeName	(0X51AB28,	"_PERK_scout");
	MakeStruct	(0X51AB74,	"Perk");
	MakeName	(0X51AB74,	"_PERK_mysterious_stranger");
	MakeStruct	(0X51ABC0,	"Perk");
	MakeName	(0X51ABC0,	"_PERK_ranger");
	MakeStruct	(0X51AC0C,	"Perk");
	MakeName	(0X51AC0C,	"_PERK_quick_pockets");
	MakeStruct	(0X51AC58,	"Perk");
	MakeName	(0X51AC58,	"_PERK_smooth_talker");
	MakeStruct	(0X51ACA4,	"Perk");
	MakeName	(0X51ACA4,	"_PERK_swift_learner");
	MakeStruct	(0X51ACF0,	"Perk");
	MakeName	(0X51ACF0,	"_PERK_tag");
	MakeStruct	(0X51AD3C,	"Perk");
	MakeName	(0X51AD3C,	"_PERK_mutate");
	MakeStruct	(0X51AD88,	"Perk");
	MakeName	(0X51AD88,	"_PERK_add_nuka");
	MakeStruct	(0X51ADD4,	"Perk");
	MakeName	(0X51ADD4,	"_PERK_add_buffout");
	MakeStruct	(0X51AE20,	"Perk");
	MakeName	(0X51AE20,	"_PERK_add_mentats");
	MakeStruct	(0X51AE6C,	"Perk");
	MakeName	(0X51AE6C,	"_PERK_add_psycho");
	MakeStruct	(0X51AEB8,	"Perk");
	MakeName	(0X51AEB8,	"_PERK_add_radaway");
	MakeStruct	(0X51AF04,	"Perk");
	MakeName	(0X51AF04,	"_PERK_weapon_long_range");
	MakeStruct	(0X51AF50,	"Perk");
	MakeName	(0X51AF50,	"_PERK_weapon_accurate");
	MakeStruct	(0X51AF9C,	"Perk");
	MakeName	(0X51AF9C,	"_PERK_weapon_penetrate");
	MakeStruct	(0X51AFE8,	"Perk");
	MakeName	(0X51AFE8,	"_PERK_weapon_knockback");
	MakeStruct	(0X51B034,	"Perk");
	MakeName	(0X51B034,	"_PERK_armor_powered");
	MakeStruct	(0X51B080,	"Perk");
	MakeName	(0X51B080,	"_PERK_armor_combat");
	MakeStruct	(0X51B0CC,	"Perk");
	MakeName	(0X51B0CC,	"_PERK_weapon_scope_range");
	MakeStruct	(0X51B118,	"Perk");
	MakeName	(0X51B118,	"_PERK_weapon_fast_reload");
	MakeStruct	(0X51B164,	"Perk");
	MakeName	(0X51B164,	"_PERK_weapon_night_sight");
	MakeStruct	(0X51B1B0,	"Perk");
	MakeName	(0X51B1B0,	"_PERK_weapon_flameboy");
	MakeStruct	(0X51B1FC,	"Perk");
	MakeName	(0X51B1FC,	"_PERK_armor_advanced_1");
	MakeStruct	(0X51B248,	"Perk");
	MakeName	(0X51B248,	"_PERK_armor_advanced_2");
	MakeStruct	(0X51B294,	"Perk");
	MakeName	(0X51B294,	"_PERK_add_jet");
	MakeStruct	(0X51B2E0,	"Perk");
	MakeName	(0X51B2E0,	"_PERK_add_tragic");
	MakeStruct	(0X51B32C,	"Perk");
	MakeName	(0X51B32C,	"_PERK_armor_charisma");
	MakeStruct	(0X51B378,	"Perk");
	MakeName	(0X51B378,	"_PERK_gecko_skinning");
	MakeStruct	(0X51B3C4,	"Perk");
	MakeName	(0X51B3C4,	"_PERK_dermal_armor");
	MakeStruct	(0X51B410,	"Perk");
	MakeName	(0X51B410,	"_PERK_dermal_enhancement");
	MakeStruct	(0X51B45C,	"Perk");
	MakeName	(0X51B45C,	"_PERK_phoenix_armor");
	MakeStruct	(0X51B4A8,	"Perk");
	MakeName	(0X51B4A8,	"_PERK_phoenix_enhancement");
	MakeStruct	(0X51B4F4,	"Perk");
	MakeName	(0X51B4F4,	"_PERK_vault_city_inoculations");
	MakeStruct	(0X51B540,	"Perk");
	MakeName	(0X51B540,	"_PERK_adrenaline_rush");
	MakeStruct	(0X51B58C,	"Perk");
	MakeName	(0X51B58C,	"_PERK_cautious_nature");
	MakeStruct	(0X51B5D8,	"Perk");
	MakeName	(0X51B5D8,	"_PERK_comprehension");
	MakeStruct	(0X51B624,	"Perk");
	MakeName	(0X51B624,	"_PERK_demolition_expert");
	MakeStruct	(0X51B670,	"Perk");
	MakeName	(0X51B670,	"_PERK_gambler");
	MakeStruct	(0X51B6BC,	"Perk");
	MakeName	(0X51B6BC,	"_PERK_gain_strength");
	MakeStruct	(0X51B708,	"Perk");
	MakeName	(0X51B708,	"_PERK_gain_perception");
	MakeStruct	(0X51B754,	"Perk");
	MakeName	(0X51B754,	"_PERK_gain_endurance");
	MakeStruct	(0X51B7A0,	"Perk");
	MakeName	(0X51B7A0,	"_PERK_gain_charisma");
	MakeStruct	(0X51B7EC,	"Perk");
	MakeName	(0X51B7EC,	"_PERK_gain_intelligence");
	MakeStruct	(0X51B838,	"Perk");
	MakeName	(0X51B838,	"_PERK_gain_agility");
	MakeStruct	(0X51B884,	"Perk");
	MakeName	(0X51B884,	"_PERK_gain_luck");
	MakeStruct	(0X51B8D0,	"Perk");
	MakeName	(0X51B8D0,	"_PERK_harmless");
	MakeStruct	(0X51B91C,	"Perk");
	MakeName	(0X51B91C,	"_PERK_here_and_now");
	MakeStruct	(0X51B968,	"Perk");
	MakeName	(0X51B968,	"_PERK_hth_evade");
	MakeStruct	(0X51B9B4,	"Perk");
	MakeName	(0X51B9B4,	"_PERK_kama_sutra");
	MakeStruct	(0X51BA00,	"Perk");
	MakeName	(0X51BA00,	"_PERK_karma_beacon");
	MakeStruct	(0X51BA4C,	"Perk");
	MakeName	(0X51BA4C,	"_PERK_light_step");
	MakeStruct	(0X51BA98,	"Perk");
	MakeName	(0X51BA98,	"_PERK_living_anatomy");
	MakeStruct	(0X51BAE4,	"Perk");
	MakeName	(0X51BAE4,	"_PERK_magnetic_personality");
	MakeStruct	(0X51BB30,	"Perk");
	MakeName	(0X51BB30,	"_PERK_negotiator");
	MakeStruct	(0X51BB7C,	"Perk");
	MakeName	(0X51BB7C,	"_PERK_pack_rat");
	MakeStruct	(0X51BBC8,	"Perk");
	MakeName	(0X51BBC8,	"_PERK_pyromaniac");
	MakeStruct	(0X51BC14,	"Perk");
	MakeName	(0X51BC14,	"_PERK_quick_recovery");
	MakeStruct	(0X51BC60,	"Perk");
	MakeName	(0X51BC60,	"_PERK_salesman");
	MakeStruct	(0X51BCAC,	"Perk");
	MakeName	(0X51BCAC,	"_PERK_stonewall");
	MakeStruct	(0X51BCF8,	"Perk");
	MakeName	(0X51BCF8,	"_PERK_thief");
	MakeStruct	(0X51BD44,	"Perk");
	MakeName	(0X51BD44,	"_PERK_weapon_handling");
	MakeStruct	(0X51BD90,	"Perk");
	MakeName	(0X51BD90,	"_PERK_vault_city_training");
	MakeStruct	(0X51BDDC,	"Perk");
	MakeName	(0X51BDDC,	"_PERK_alcohol_hp_bonus1");
	MakeStruct	(0X51BE28,	"Perk");
	MakeName	(0X51BE28,	"_PERK_alcohol_hp_bonus2");
	MakeStruct	(0X51BE74,	"Perk");
	MakeName	(0X51BE74,	"_PERK_alcohol_hp_neg1");
	MakeStruct	(0X51BEC0,	"Perk");
	MakeName	(0X51BEC0,	"_PERK_alcohol_hp_neg2");
	MakeStruct	(0X51BF0C,	"Perk");
	MakeName	(0X51BF0C,	"_PERK_autodoc_hp_bonus1");
	MakeStruct	(0X51BF58,	"Perk");
	MakeName	(0X51BF58,	"_PERK_autodoc_hp_bonus2");
	MakeStruct	(0X51BFA4,	"Perk");
	MakeName	(0X51BFA4,	"_PERK_autodoc_hp_neg1");
	MakeStruct	(0X51BFF0,	"Perk");
	MakeName	(0X51BFF0,	"_PERK_autodoc_hp_neg2");
	MakeStruct	(0X51C03C,	"Perk");
	MakeName	(0X51C03C,	"_PERK_expert_excrement_expediter");
	MakeStruct	(0X51C088,	"Perk");
	MakeName	(0X51C088,	"_PERK_weapon_knockout");
	MakeStruct	(0X51C0D4,	"Perk");
	MakeName	(0X51C0D4,	"_PERK_jinxed");
	MakeDword	(0X51C120);
	MakeName	(0X51C120,	"_perkLevelDataList");
	MakeDword	(0X51C124);
	MakeName	(0X51C124,	"_hereAndNowExps");
	MakeDword	(0X51C128);
	MakeName	(0X51C128,	"_quests");
	MakeDword	(0X51C12C);
	MakeName	(0X51C12C,	"_quest_count");
	MakeDword	(0X51C130);
	MakeName	(0X51C130,	"_holodisks");
	MakeDword	(0X51C134);
	MakeName	(0X51C134,	"_holodisks_count");
	MakeDword	(x=0X51C138);
	OpDecimal	(x,	0);
	MakeName	(0X51C138,	"_currentAlarmTypeCount");
	MakeDword	(0X51C13C);
	MakeName	(0X51C13C,	"_bk_enable_5");
	MakeWord	(0X51C140);
	MakeName	(0X51C140,	"_SpclDate");
	MakeWord	(0X51C142);
	MakeName	(0X51C142,	"_SpclMonth");
	MakeRptCmt	(0X51C144,	"  !");
	MakeWord	(x=0X51C144);
	OpDecimal	(x,	0);
	MakeName	(0X51C144,	"_SpclMsg");
	MakeRptCmt	(0X51C146,	"  ⮣ ⨭!");
	MakeWord	(x=0X51C146);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X51C14A,	"  ⮣ ⨭!");
	MakeRptCmt	(0X51C14C,	" 1 ५!");
	MakeWord	(x=0X51C14C);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X51C150,	" 1 ५!");
	MakeRptCmt	(0X51C152,	"  ᨬ!");
	MakeWord	(x=0X51C152);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X51C156,	"  ᨬ!");
	MakeRptCmt	(0X51C158,	"C  ⠭!");
	MakeWord	(x=0X51C158);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X51C15C,	"C  ⠭!");
	MakeRptCmt	(0X51C15E,	" 㨭!");
	MakeWord	(x=0X51C15E);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X51C162,	" 㨭!");
	MakeRptCmt	(0X51C164,	"  ७!");
	MakeWord	(x=0X51C164);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X51C168,	"  ७!");
	MakeRptCmt	(0X51C16A,	" ⢮!");
	MakeWord	(x=0X51C16A);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X51C16E,	" ⢮!");
	MakeDword	(x=0X51C170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C170,	"_PipFnctn");
	MakeDword	(x=0X51C174);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C178);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C17C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C180);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51C184);
	MakeName	(0X51C184,	"_map_id");
	MakeDword	(0X51C188);
	MakeName	(0X51C188,	"_proto_inst_who_obj");
	MakeByte	(x=0X51C18C);
	MakeArray	(x,	0X104);
	OpDecimal	(x,	0);
	MakeName	(0X51C18C,	"_cd_path_base");
	MakeDword	(0X51C290);
	MakeName	(0X51C290,	"_protolists");
	MakeDword	(0X51C294);
	MakeDword	(0X51C298);
	MakeDword	(0X51C29C);
	MakeDword	(0X51C2A0);
	MakeArray	(0X51C2A0,	0X3);
	MakeDword	(0X51C2AC);
	MakeArray	(0X51C2AC,	0X4);
	MakeDword	(0X51C2BC);
	MakeArray	(0X51C2BC,	0X4);
	MakeDword	(0X51C2CC);
	MakeArray	(0X51C2CC,	0X4);
	MakeDword	(0X51C2DC);
	MakeArray	(0X51C2DC,	0X4);
	MakeDword	(0X51C2EC);
	MakeArray	(0X51C2EC,	0X4);
	MakeDword	(x=0X51C2FC);
	MakeArray	(x,	0X11);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C340);
	OpDecimal	(x,	0);
	MakeName	(0X51C340,	"_proto_sizes");
	MakeDword	(x=0X51C344);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeDword	(0X51C36C);
	MakeName	(0X51C36C,	"_protos_been_initialized");
	MakeStruct	(0X51C370,	"pcritter");
	MakeName	(0X51C370,	"_pc_proto");
	ExtLinA		(0X51C510,	0,	" (᫨   室 ᤥ  ᢮ ꥪ ...)");
	MakeDword	(0X51C510);
	MakeName	(0X51C510,	"_proto_blocking_list");
	MakeDword	(0X51C514);
	MakeDword	(0X51C518);
	MakeDword	(0X51C51C);
	MakeDword	(0X51C520);
	MakeDword	(0X51C524);
	MakeDword	(0X51C528);
	MakeDword	(0X51C52C);
	MakeDword	(0X51C530);
	MakeDword	(x=0X51C534);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C534,	"_proto_path_base");
	MakeDword	(0X51C538);
	MakeName	(0X51C538,	"_init_true");
	MakeDword	(0X51C53C);
	MakeName	(0X51C53C,	"_retval");
	MakeDword	(x=0X51C540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C540,	"_q_func");
	MakeDword	(x=0X51C544);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C544,	"_q_free");
	MakeDword	(x=0X51C548);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C548,	"_q_load");
	MakeDword	(x=0X51C54C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C54C,	"_q_save");
	MakeDword	(0X51C550);
	MakeName	(0X51C550,	"_q_leaving");
	MakeDword	(x=0X51C554);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C554,	"_q_clear");
	MakeStruct	(0X51C558,	"queue_f");
	MakeStruct	(0X51C570,	"queue_f");
	MakeStruct	(0X51C588,	"queue_f");
	MakeStruct	(0X51C5A0,	"queue_f");
	MakeStruct	(0X51C5B8,	"queue_f");
	MakeStruct	(0X51C5D0,	"queue_f");
	MakeStruct	(0X51C5E8,	"queue_f");
	MakeStruct	(0X51C600,	"queue_f");
	MakeStruct	(0X51C618,	"queue_f");
	MakeStruct	(0X51C630,	"queue_f");
	MakeStruct	(0X51C648,	"queue_f");
	MakeStruct	(0X51C660,	"queue_f");
	MakeStruct	(0X51C678,	"queue_f");
	MakeDword	(0X51C690);
	MakeName	(0X51C690,	"_tmpQNode");
	MakeDword	(0X51C694);
	MakeName	(0X51C694,	"_iy");
	MakeDword	(x=0X51C698);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C698,	"_script_type_strs");
	MakeDword	(x=0X51C69C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C6A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C6A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C6A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51C6AC);
	MakeName	(0X51C6AC,	"_num_script_indexes");
	MakeDword	(0X51C6B0);
	MakeName	(0X51C6B0,	"_scr_find_first_idx");
	MakeDword	(0X51C6B4);
	MakeName	(0X51C6B4,	"_scr_find_first_ptr");
	MakeDword	(0X51C6B8);
	MakeName	(0X51C6B8,	"_scr_find_first_elev");
	MakeDword	(0X51C6BC);
	MakeName	(0X51C6BC,	"_scrSpatialsEnabled");
	MakeRptCmt	(0X51C6C0,	"s_system");
	MakeStruct	(0X51C6C0,	"ScriptType");
	MakeName	(0X51C6C0,	"_scriptlists");
	MakeRptCmt	(0X51C6D0,	"s_spatial");
	MakeStruct	(0X51C6D0,	"ScriptType");
	MakeName	(0X51C6D0,	"_s_spatial");
	MakeRptCmt	(0X51C6E0,	"s_time");
	MakeStruct	(0X51C6E0,	"ScriptType");
	MakeName	(0X51C6E0,	"_s_time");
	MakeRptCmt	(0X51C6F0,	"s_item");
	MakeStruct	(0X51C6F0,	"ScriptType");
	MakeName	(0X51C6F0,	"_s_item");
	MakeRptCmt	(0X51C700,	"s_critter");
	MakeStruct	(0X51C700,	"ScriptType");
	MakeName	(0X51C700,	"_s_critter");
	MakeDword	(x=0X51C710);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C710,	"_script_path_base");
	MakeDword	(0X51C714);
	MakeName	(0X51C714,	"_script_engine_running");
	MakeDword	(0X51C718);
	MakeName	(0X51C718,	"_script_engine_run_critters");
	MakeDword	(0X51C71C);
	MakeName	(0X51C71C,	"_script_engine_game_mode");
	MakeDword	(x=0X51C720);
	OpDecimal	(x,	0);
	MakeName	(0X51C720,	"_fallout_game_time");
	MakeDword	(x=0X51C724);
	OpDecimal	(x,	0);
	MakeName	(0X51C724,	"_days_in_month");
	MakeDword	(x=0X51C728);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C72C);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C730);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C734);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C738);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C73C);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C740);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C744);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C748);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C74C);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51C750);
	OpDecimal	(x,	0);
	MakeDword	(0X51C754);
	MakeName	(0X51C754,	"_scriptMsgListHead");
	MakeDword	(x=0X51C758);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C758,	"_procTableStrs");
	MakeDword	(x=0X51C75C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C760);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C764);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C76C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C770);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C778);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C77C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C780);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C784);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C788);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C78C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C794);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C79C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51C7C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51C7C8);
	MakeName	(0X51C7C8,	"_scriptListInfo");
	MakeDword	(0X51C7CC);
	MakeName	(0X51C7CC,	"_maxScriptNum");
	MakeDword	(0X51C7D0);
	MakeDword	(0X51C7D4);
	MakeName	(0X51C7D4,	"_cur_id");
	MakeDword	(x=0X51C7D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C7D8,	"_errStr_");
	MakeDword	(0X51C7DC);
	MakeName	(0X51C7DC,	"_count_");
	MakeDword	(0X51C7E0);
	MakeName	(0X51C7E0,	"_last_time__");
	MakeDword	(0X51C7E4);
	MakeName	(0X51C7E4,	"_last_light_time");
	MakeDword	(0X51C7E8);
	MakeName	(0X51C7E8,	"_scrQueueTestObj");
	MakeDword	(0X51C7EC);
	MakeName	(0X51C7EC,	"_scrQueueTestValue");
	MakeDword	(x=0X51C7F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C7F0,	"_err_str");
	MakeDword	(x=0X51C7F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51C7F4,	"_blank_str");
	MakeDword	(0X51C7F8);
	MakeName	(0X51C7F8,	"_select_window_id");
	MakeDword	(0X51C7FC);
	MakeName	(0X51C7FC,	"_select_window_buffer");
	MakeDword	(0X51C800);
	MakeName	(0X51C800,	"_monitor");
	MakeDword	(0X51C804);
	MakeName	(0X51C804,	"_previous_button");
	MakeDword	(0X51C808);
	MakeName	(0X51C808,	"_previous_button_up_key");
	MakeDword	(0X51C80C);
	MakeName	(0X51C80C,	"_previous_button_down_key");
	MakeDword	(0X51C810);
	MakeName	(0X51C810,	"_next_button");
	MakeDword	(0X51C814);
	MakeName	(0X51C814,	"_next_button_up_key");
	MakeDword	(0X51C818);
	MakeName	(0X51C818,	"_next_button_down_key");
	MakeDword	(0X51C81C);
	MakeName	(0X51C81C,	"_take_button");
	MakeDword	(0X51C820);
	MakeName	(0X51C820,	"_take_button_up_key");
	MakeDword	(0X51C824);
	MakeName	(0X51C824,	"_take_button_down_key");
	MakeDword	(0X51C828);
	MakeName	(0X51C828,	"_modify_button");
	MakeDword	(0X51C82C);
	MakeName	(0X51C82C,	"_modify_button_up_key");
	MakeDword	(0X51C830);
	MakeName	(0X51C830,	"_modify_button_down_key");
	MakeDword	(0X51C834);
	MakeName	(0X51C834,	"_create_button");
	MakeDword	(0X51C838);
	MakeName	(0X51C838,	"_create_button_up_key");
	MakeDword	(0X51C83C);
	MakeName	(0X51C83C,	"_create_button_down_key");
	MakeDword	(0X51C840);
	MakeName	(0X51C840,	"_back_button");
	MakeDword	(0X51C844);
	MakeName	(0X51C844,	"_back_button_up_key");
	MakeDword	(0X51C848);
	MakeName	(0X51C848,	"_back_button_down_key");
	MakeDword	(0X51C84C);
	MakeName	(0X51C84C,	"_premade_index");
	MakeStr		(0X51C850,	0X51C864);
	MakeName	(0X51C850,	"_premade_characters");
	MakeDword	(x=0X51C864);
	OpDecimal	(x,	0);
	MakeStr		(0X51C868,	0X51C87C);
	MakeName	(0X51C868,	"aVid20819788125");
	MakeStr		(0X51C87C,	0X51C890);
	MakeName	(0X51C87C,	"aPremadeStealth");
	MakeDword	(x=0X51C890);
	OpDecimal	(x,	0);
	MakeStr		(0X51C894,	0X51C8A8);
	MakeName	(0X51C894,	"aVid20820649229");
	MakeStr		(0X51C8A8,	0X51C8BC);
	MakeName	(0X51C8A8,	"aPremadeDiploma");
	MakeDword	(x=0X51C8BC);
	OpDecimal	(x,	0);
	MakeStr		(0X51C8C0,	0X51C8D4);
	MakeName	(0X51C8C0,	"aVid20820649227");
	MakeDword	(0X51C8D4);
	MakeName	(0X51C8D4,	"_premade_total");
	MakeDword	(0X51C8D8);
	MakeName	(0X51C8D8,	"_selfrun_state");
	MakeDword	(0X51C8DC);
	MakeName	(0X51C8DC,	"_sfxc_dlevel");
	MakeDword	(0X51C8E0);
	MakeName	(0X51C8E0,	"_sfxc_effect_path");
	MakeDword	(0X51C8E4);
	MakeName	(0X51C8E4,	"_sfxc_handle_list");
	MakeDword	(0X51C8E8);
	MakeName	(0X51C8E8,	"_sfxc_files_open");
	MakeDword	(0X51C8EC);
	MakeName	(0X51C8EC,	"_sfxc_pcache");
	MakeDword	(0X51C8F0);
	MakeName	(0X51C8F0,	"_sfxc_initialized");
	MakeDword	(0X51C8F4);
	MakeName	(0X51C8F4,	"_sfxc_cmpr");
	MakeDword	(0X51C8F8);
	MakeName	(0X51C8F8,	"_sfxl_initialized");
	MakeDword	(0X51C8FC);
	MakeName	(0X51C8FC,	"_sfxl_dlevel");
	MakeDword	(0X51C900);
	MakeName	(0X51C900,	"_sfxl_effect_path");
	MakeDword	(0X51C904);
	MakeName	(0X51C904,	"_sfxl_effect_path_len");
	MakeDword	(0X51C908);
	MakeName	(0X51C908,	"_sfxl_list");
	MakeDword	(0X51C90C);
	MakeName	(0X51C90C,	"_sfxl_files_total");
	MakeStr		(0X51C910,	0X51C950);
	MakeName	(0X51C910,	"aBugs___?Dammit");
	MakeStr		(0X51C950,	0X51C990);
	MakeName	(0X51C950,	"aBugs___?Damm_0");
	MakeStr		(0X51C990,	0X51C9CE);
	MakeName	(0X51C990,	"aBugs___?Damm_1");
	MakeArray	(0X51C9CE,	0X2);
	MakeStr		(0X51C9D0,	0X51CA0E);
	MakeName	(0X51C9D0,	"aBugs___?Damm_2");
	MakeArray	(0X51CA0E,	0X2);
	MakeStr		(0X51CA10,	0X51CA4E);
	MakeName	(0X51CA10,	"aBugs___?Damm_3");
	MakeArray	(0X51CA4E,	0X2);
	MakeStr		(0X51CA50,	0X51CA8E);
	MakeName	(0X51CA50,	"aBugs___?Damm_4");
	MakeArray	(0X51CA8E,	0X2);
	MakeStr		(0X51CA90,	0X51CACE);
	MakeName	(0X51CA90,	"aBugs___?Damm_5");
	MakeArray	(0X51CACE,	0X2);
	MakeStr		(0X51CAD0,	0X51CB0E);
	MakeName	(0X51CAD0,	"aBugs___?Damm_6");
	MakeArray	(0X51CB0E,	0X2);
	MakeStr		(0X51CB10,	0X51CB4E);
	MakeName	(0X51CB10,	"aBugs___?Damm_7");
	MakeArray	(0X51CB4E,	0X2);
	MakeStr		(0X51CB50,	0X51CB8E);
	MakeName	(0X51CB50,	"aBugs___?Damm_8");
	MakeArray	(0X51CB8E,	0X2);
	MakeStr		(0X51CB90,	0X51CBCE);
	MakeName	(0X51CB90,	"aBugs___?Damm_9");
	MakeArray	(0X51CBCE,	0X2);
	MakeStr		(0X51CBD0,	0X51CC0E);
	MakeName	(0X51CBD0,	"aBugs___?Dam_10");
	MakeArray	(0X51CC0E,	0X2);
	MakeStr		(0X51CC10,	0X51CC4E);
	MakeName	(0X51CC10,	"aBugs___?Dam_11");
	MakeArray	(0X51CC4E,	0X2);
	MakeStr		(0X51CC50,	0X51CC8E);
	MakeName	(0X51CC50,	"aBugs___?Dam_12");
	MakeArray	(0X51CC8E,	0X2);
	MakeStr		(0X51CC90,	0X51CCCE);
	MakeName	(0X51CC90,	"aBugs___?Dam_13");
	MakeArray	(0X51CCCE,	0X2);
	MakeStr		(0X51CCD0,	0X51CD0E);
	MakeName	(0X51CCD0,	"aBugs___?Dam_14");
	MakeArray	(0X51CD0E,	0X2);
	MakeStr		(0X51CD10,	0X51CD4E);
	MakeName	(0X51CD10,	"aBugs___?Dam_15");
	MakeArray	(0X51CD4E,	0X2);
	MakeStr		(0X51CD50,	0X51CD8E);
	MakeName	(0X51CD50,	"aBugs___?Dam_16");
	MakeArray	(0X51CD8E,	0X2);
	MakeStr		(0X51CD90,	0X51CDCE);
	MakeName	(0X51CD90,	"aBugs___?Dam_17");
	MakeArray	(0X51CDCE,	0X2);
	MakeStr		(0X51CDD0,	0X51CE0E);
	MakeName	(0X51CDD0,	"aBugs___?Dam_18");
	MakeArray	(0X51CE0E,	0X2);
	MakeStr		(0X51CE10,	0X51CE4E);
	MakeName	(0X51CE10,	"aBugs___?Dam_19");
	MakeArray	(0X51CE4E,	0X2);
	MakeStr		(0X51CE50,	0X51CE8E);
	MakeName	(0X51CE50,	"aBugs___?Dam_20");
	MakeArray	(0X51CE8E,	0X2);
	MakeStr		(0X51CE90,	0X51CECE);
	MakeName	(0X51CE90,	"aBugs___?Dam_21");
	MakeArray	(0X51CECE,	0X2);
	MakeStr		(0X51CED0,	0X51CF0E);
	MakeName	(0X51CED0,	"aBugs___?Dam_22");
	MakeArray	(0X51CF0E,	0X2);
	MakeStr		(0X51CF10,	0X51CF4E);
	MakeName	(0X51CF10,	"aBugs___?Dam_23");
	MakeArray	(0X51CF4E,	0X2);
	MakeStr		(0X51CF50,	0X51CF8E);
	MakeName	(0X51CF50,	"aBugs___?Dam_24");
	MakeArray	(0X51CF8E,	0X2);
	MakeStr		(0X51CF90,	0X51CFCE);
	MakeName	(0X51CF90,	"aBugs___?Dam_25");
	MakeArray	(0X51CFCE,	0X2);
	MakeStr		(0X51CFD0,	0X51D00E);
	MakeName	(0X51CFD0,	"aBugs___?Dam_26");
	MakeArray	(0X51D00E,	0X2);
	MakeStr		(0X51D010,	0X51D04E);
	MakeName	(0X51D010,	"aBugs___?Dam_27");
	MakeArray	(0X51D04E,	0X2);
	MakeStr		(0X51D050,	0X51D08E);
	MakeName	(0X51D050,	"aBugs___?Dam_28");
	MakeArray	(0X51D08E,	0X2);
	MakeStr		(0X51D090,	0X51D0CE);
	MakeName	(0X51D090,	"aBugs___?Dam_29");
	MakeArray	(0X51D0CE,	0X2);
	MakeStr		(0X51D0D0,	0X51D10E);
	MakeName	(0X51D0D0,	"aBugs___?Dam_30");
	MakeDword	(x=0X51D110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X51D118,	"Small Guns| 㦨");
	MakeStruct	(0X51D118,	"Skill");
	MakeName	(0X51D118,	"_skill_data");
	MakeRptCmt	(0X51D144,	"Big Guns|殮 㦨");
	MakeStruct	(0X51D144,	"Skill");
	MakeName	(0X51D144,	"_SKILL_BIG_GUNS");
	MakeRptCmt	(0X51D170,	"Energy Weapons|ࣥ᪮ 㦨");
	MakeStruct	(0X51D170,	"Skill");
	MakeName	(0X51D170,	"_SKILL_ENERGY_WEAPONS");
	MakeRptCmt	(0X51D19C,	"Unarmed| 㦨");
	MakeStruct	(0X51D19C,	"Skill");
	MakeName	(0X51D19C,	"_SKILL_UNARMED_COMBAT");
	MakeRptCmt	(0X51D1C8,	"Melee Weapons| 㦨");
	MakeStruct	(0X51D1C8,	"Skill");
	MakeName	(0X51D1C8,	"_SKILL_MELEE");
	MakeRptCmt	(0X51D1F4,	"Throwing|⠭");
	MakeStruct	(0X51D1F4,	"Skill");
	MakeName	(0X51D1F4,	"_SKILL_THROWING");
	MakeRptCmt	(0X51D220,	"First aid|ࢠ ");
	MakeStruct	(0X51D220,	"Skill");
	MakeName	(0X51D220,	"_SKILL_FIRST_AID");
	MakeRptCmt	(0X51D24C,	"Doctor|");
	MakeStruct	(0X51D24C,	"Skill");
	MakeName	(0X51D24C,	"_SKILL_DOCTOR");
	MakeRptCmt	(0X51D278,	"Sneak|⭮");
	MakeStruct	(0X51D278,	"Skill");
	MakeName	(0X51D278,	"_SKILL_SNEAK");
	MakeRptCmt	(0X51D2A4,	"Lockpick|");
	MakeStruct	(0X51D2A4,	"Skill");
	MakeName	(0X51D2A4,	"_SKILL_LOCKPICK");
	MakeRptCmt	(0X51D2D0,	"Steal|ࠦ");
	MakeStruct	(0X51D2D0,	"Skill");
	MakeName	(0X51D2D0,	"_SKILL_STEAL");
	MakeRptCmt	(0X51D2FC,	"Traps|誨");
	MakeStruct	(0X51D2FC,	"Skill");
	MakeName	(0X51D2FC,	"_SKILL_TRAPS");
	MakeRptCmt	(0X51D328,	"Science|㪠");
	MakeStruct	(0X51D328,	"Skill");
	MakeName	(0X51D328,	"_SKILL_SCIENCE");
	MakeRptCmt	(0X51D354,	"Repair|");
	MakeStruct	(0X51D354,	"Skill");
	MakeName	(0X51D354,	"_SKILL_REPAIR");
	MakeRptCmt	(0X51D380,	"Speech|᭮稥");
	MakeStruct	(0X51D380,	"Skill");
	MakeName	(0X51D380,	"_SKILL_CONVERSANT");
	MakeRptCmt	(0X51D3AC,	"Barter|");
	MakeStruct	(0X51D3AC,	"Skill");
	MakeName	(0X51D3AC,	"_SKILL_BARTER");
	MakeRptCmt	(0X51D3D8,	"Gambling| ");
	MakeStruct	(0X51D3D8,	"Skill");
	MakeName	(0X51D3D8,	"_SKILL_GAMBLING");
	MakeRptCmt	(0X51D404,	"Outdoorsman|ࠫ");
	MakeStruct	(0X51D404,	"Skill");
	MakeName	(0X51D404,	"_SKILL_OUTDOORSMAN");
	MakeDword	(0X51D430);
	MakeName	(0X51D430,	"_gIsSteal");
	MakeDword	(0X51D434);
	MakeName	(0X51D434,	"_gStealCount");
	MakeDword	(0X51D438);
	MakeName	(0X51D438,	"_gStealSize");
	MakeDword	(0X51D43C);
	MakeName	(0X51D43C,	"_bk_enable_6");
	MakeDword	(x=0X51D440);
	OpDecimal	(x,	0);
	MakeName	(0X51D440,	"_grphfid");
	MakeDword	(x=0X51D444);
	MakeArray	(x,	0X5);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51D458);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeName	(0X51D458,	"_sklxref");
	MakeDword	(x=0X51D45C);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X51D460);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X51D464);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X51D468);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X51D46C);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X51D470);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X51D474);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(0X51D478);
	MakeName	(0X51D478,	"_fadeHead");
	MakeDword	(0X51D47C);
	MakeName	(0X51D47C,	"_fadeFreeList");
	MakeDword	(0X51D480);
	MakeName	(0X51D480,	"_fadeEventHandle");
	MakeDword	(0X51D484);
	MakeName	(0X51D484,	"_defaultChannel");
	MakeDword	(x=0X51D488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D488,	"_mallocPtr_2");
	MakeDword	(x=0X51D48C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D48C,	"_reallocPtr_2");
	MakeDword	(x=0X51D490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D490,	"_freePtr_2");
	MakeDword	(x=0X51D494);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D494,	"_defaultStream");
	MakeDword	(x=0X51D498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D498,	"Close_Member");
	MakeDword	(x=0X51D49C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D49C,	"Read_Member");
	MakeDword	(x=0X51D4A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D4A0,	"Write_Member");
	MakeDword	(x=0X51D4A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D4A4,	"Seek_Member");
	MakeDword	(x=0X51D4A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D4A8,	"Tell_Member");
	MakeDword	(x=0X51D4AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D4AC,	"FileSize_Member");
	MakeDword	(0X51D4B0);
	MakeDword	(x=0X51D4B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D4B4,	"_nameMangler");
	MakeDword	(x=0X51D4B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D4B8,	"_errorMsgs");
	MakeDword	(x=0X51D4BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D4FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D50C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D514);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D518);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D51C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D520);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D524);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D528);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D52C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D530);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D534);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51D538);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51D53C);
	MakeName	(0X51D53C,	"_stat_data");
	MakeDword	(0X51D540);
	MakeName	(0X51D540,	"StatDesc");
	MakeDword	(0X51D544);
	MakeName	(0X51D544,	"StatImage");
	MakeRptCmt	(0X51D548,	"Strength");
	MakeStruct	(0X51D548,	"Stat");
	MakeName	(0X51D548,	"stat_data");
	MakeRptCmt	(0X51D560,	"Perception");
	MakeStruct	(0X51D560,	"Stat");
	MakeName	(0X51D560,	"_STAT_pe");
	MakeRptCmt	(0X51D578,	"Endurance");
	MakeStruct	(0X51D578,	"Stat");
	MakeName	(0X51D578,	"_STAT_en");
	MakeRptCmt	(0X51D590,	"Charisma");
	MakeStruct	(0X51D590,	"Stat");
	MakeName	(0X51D590,	"_STAT_ch");
	MakeRptCmt	(0X51D5A8,	"Intelligence");
	MakeStruct	(0X51D5A8,	"Stat");
	MakeName	(0X51D5A8,	"_STAT_iq");
	MakeRptCmt	(0X51D5C0,	"Agility");
	MakeStruct	(0X51D5C0,	"Stat");
	MakeName	(0X51D5C0,	"_STAT_ag");
	MakeRptCmt	(0X51D5D8,	"Luck");
	MakeStruct	(0X51D5D8,	"Stat");
	MakeName	(0X51D5D8,	"_STAT_lu");
	MakeRptCmt	(0X51D5F0,	"Maximum Hit Points");
	MakeStruct	(0X51D5F0,	"Stat");
	MakeName	(0X51D5F0,	"_STAT_max_hit_points");
	MakeRptCmt	(0X51D608,	"Maximum Action Points");
	MakeStruct	(0X51D608,	"Stat");
	MakeName	(0X51D608,	"_STAT_max_move_points");
	MakeRptCmt	(0X51D620,	"Armor Class");
	MakeStruct	(0X51D620,	"Stat");
	MakeName	(0X51D620,	"_STAT_ac");
	MakeRptCmt	(0X51D638,	"Unarmed Damage");
	MakeStruct	(0X51D638,	"Stat");
	MakeName	(0X51D638,	"_STAT_unused");
	MakeRptCmt	(0X51D650,	"Melee Damage");
	MakeStruct	(0X51D650,	"Stat");
	MakeName	(0X51D650,	"_STAT_melee_dmg");
	MakeRptCmt	(0X51D668,	"Carry Weight");
	MakeStruct	(0X51D668,	"Stat");
	MakeName	(0X51D668,	"_STAT_carry_amt");
	MakeRptCmt	(0X51D680,	"Sequence");
	MakeStruct	(0X51D680,	"Stat");
	MakeName	(0X51D680,	"_STAT_sequence");
	MakeRptCmt	(0X51D698,	"Healing Rate");
	MakeStruct	(0X51D698,	"Stat");
	MakeName	(0X51D698,	"_STAT_heal_rate");
	MakeRptCmt	(0X51D6B0,	"Critical Chance");
	MakeStruct	(0X51D6B0,	"Stat");
	MakeName	(0X51D6B0,	"_STAT_crit_chance");
	MakeRptCmt	(0X51D6C8,	"Better Criticals");
	MakeStruct	(0X51D6C8,	"Stat");
	MakeName	(0X51D6C8,	"_STAT_better_crit");
	MakeRptCmt	(0X51D6E0,	"Damage Threshold");
	MakeStruct	(0X51D6E0,	"Stat");
	MakeName	(0X51D6E0,	"_STAT_dmg_thresh");
	MakeRptCmt	(0X51D6F8,	"Damage Threshold Laser");
	MakeStruct	(0X51D6F8,	"Stat");
	MakeName	(0X51D6F8,	"_STAT_dmg_thresh_laser");
	MakeRptCmt	(0X51D710,	"Damage Threshold Fire");
	MakeStruct	(0X51D710,	"Stat");
	MakeName	(0X51D710,	"_STAT_dmg_thresh_fire");
	MakeRptCmt	(0X51D728,	"Damage Threshold Plasma");
	MakeStruct	(0X51D728,	"Stat");
	MakeName	(0X51D728,	"_STAT_dmg_thresh_plasma");
	MakeRptCmt	(0X51D740,	"Damage Threshold Electrical");
	MakeStruct	(0X51D740,	"Stat");
	MakeName	(0X51D740,	"_STAT_dmg_thresh_electrical");
	MakeRptCmt	(0X51D758,	"Damage Threshold EMP");
	MakeStruct	(0X51D758,	"Stat");
	MakeName	(0X51D758,	"_STAT_dmg_thresh_emp");
	MakeRptCmt	(0X51D770,	"Damage Threshold Explosion");
	MakeStruct	(0X51D770,	"Stat");
	MakeName	(0X51D770,	"_STAT_dmg_thresh_explosion");
	MakeRptCmt	(0X51D788,	"Damage Resistance");
	MakeStruct	(0X51D788,	"Stat");
	MakeName	(0X51D788,	"_STAT_dmg_resist");
	MakeRptCmt	(0X51D7A0,	"Damage Resistance Laser");
	MakeStruct	(0X51D7A0,	"Stat");
	MakeName	(0X51D7A0,	"_STAT_dmg_resist_laser");
	MakeRptCmt	(0X51D7B8,	"Damage Resistance Fire");
	MakeStruct	(0X51D7B8,	"Stat");
	MakeName	(0X51D7B8,	"_STAT_dmg_resist_fire");
	MakeRptCmt	(0X51D7D0,	"Damage Resistance Plasma");
	MakeStruct	(0X51D7D0,	"Stat");
	MakeName	(0X51D7D0,	"_STAT_dmg_resist_plasma");
	MakeRptCmt	(0X51D7E8,	"Damage Resistance Electrical");
	MakeStruct	(0X51D7E8,	"Stat");
	MakeName	(0X51D7E8,	"_STAT_dmg_resist_electrical");
	MakeRptCmt	(0X51D800,	"Damage Resistance EMP");
	MakeStruct	(0X51D800,	"Stat");
	MakeName	(0X51D800,	"_STAT_dmg_resist_emp");
	MakeRptCmt	(0X51D818,	"Damage Resistance Explosion");
	MakeStruct	(0X51D818,	"Stat");
	MakeName	(0X51D818,	"_STAT_dmg_resist_explosion");
	MakeRptCmt	(0X51D830,	"Radiation Resistance");
	MakeStruct	(0X51D830,	"Stat");
	MakeName	(0X51D830,	"_STAT_rad_resist");
	MakeRptCmt	(0X51D848,	"Poison Resistance");
	MakeStruct	(0X51D848,	"Stat");
	MakeName	(0X51D848,	"_STAT_poison_resist");
	MakeRptCmt	(0X51D860,	"Age");
	MakeStruct	(0X51D860,	"Stat");
	MakeName	(0X51D860,	"_STAT_age");
	MakeRptCmt	(0X51D878,	"Gender (0 = male, 1 = female)");
	MakeStruct	(0X51D878,	"Stat");
	MakeName	(0X51D878,	"_STAT_gender");
	MakeRptCmt	(0X51D890,	"Current Hit Points");
	MakeStruct	(0X51D890,	"Stat");
	MakeName	(0X51D890,	"_STAT_current_hp");
	MakeRptCmt	(0X51D8A8,	"Current Poison Level");
	MakeStruct	(0X51D8A8,	"Stat");
	MakeName	(0X51D8A8,	"_STAT_current_poison");
	MakeRptCmt	(0X51D8C0,	"Current Radiation Level");
	MakeStruct	(0X51D8C0,	"Stat");
	MakeName	(0X51D8C0,	"_pc_stat_data");
	MakeRptCmt	(0X51D8D8,	"Unspent Skill Points");
	MakeStruct	(0X51D8D8,	"Stat");
	MakeName	(0X51D8D8,	"_PCSTAT_unspent_skill_points");
	MakeRptCmt	(0X51D8F0,	"Level");
	MakeStruct	(0X51D8F0,	"Stat");
	MakeName	(0X51D8F0,	"_PCSTAT_level");
	MakeRptCmt	(0X51D908,	"Experience");
	MakeStruct	(0X51D908,	"Stat");
	MakeName	(0X51D908,	"_PCSTAT_experience");
	MakeRptCmt	(0X51D920,	"Reputation");
	MakeStruct	(0X51D920,	"Stat");
	MakeName	(0X51D920,	"_PCSTAT_reputation");
	MakeRptCmt	(0X51D938,	"Karma");
	MakeDword	(0X51D938);
	MakeName	(0X51D938,	"_PCSTAT_karma");
	MakeDword	(x=0X51D93C);
	OpDecimal	(x,	0);
	MakeDword	(0X51D940);
	MakeDword	(x=0X51D944);
	OpDecimal	(x,	0);
	MakeName	(0X51D944,	"_text_object_index");
	MakeDword	(x=0X51D948);
	OpDecimal	(x,	0);
	MakeName	(0X51D948,	"_text_object_base_delay");
	MakeDword	(x=0X51D94C);
	OpDecimal	(x,	0);
	MakeName	(0X51D94C,	"_text_object_line_delay");
	MakeDword	(0X51D950);
	MakeName	(0X51D950,	"_borderInitialized");
	MakeDword	(0X51D954);
	MakeName	(0X51D954,	"_scroll_blocking_on");
	MakeDword	(0X51D958);
	MakeName	(0X51D958,	"_scroll_limiting_on");
	MakeDword	(0X51D95C);
	MakeName	(0X51D95C,	"_show_roof");
	MakeDword	(0X51D960);
	MakeName	(0X51D960,	"_show_grid");
	MakeDword	(x=0X51D964);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51D964,	"_tile_refresh");
	MakeDword	(0X51D968);
	MakeName	(0X51D968,	"_refresh_enabled");
	MakeDword	(0X51D96C);
	MakeName	(0X51D96C,	"_off_tile");
	MakeDword	(0X51D970);
	MakeArray	(0X51D970,	0X5);
	MakeDword	(0X51D984);
	MakeDword	(0X51D988);
	MakeDword	(0X51D98C);
	MakeArray	(0X51D98C,	0X3);
	MakeDword	(0X51D998);
	MakeDword	(0X51D99C);
	MakeName	(0X51D99C,	"_rightside_up_table");
	MakeDword	(0X51D9A0);
	MakeDword	(0X51D9A4);
	MakeArray	(0X51D9A4,	0X18);
	MakeDword	(0X51DA04);
	MakeName	(0X51DA04,	"_upside_down_table");
	MakeDword	(0X51DA08);
	MakeDword	(0X51DA0C);
	MakeArray	(0X51DA0C,	0X17);
	MakeDword	(0X51DA68);
	MakeDword	(0X51DA6C);
	MakeName	(0X51DA6C,	"_verticies");
	MakeDword	(0X51DA70);
	MakeDword	(0X51DA74);
	MakeDword	(0X51DA78);
	MakeDword	(0X51DA7C);
	MakeArray	(0X51DA7C,	0X3);
	MakeDword	(0X51DA88);
	MakeDword	(0X51DA8C);
	MakeArray	(0X51DA8C,	0X4);
	MakeDword	(0X51DA9C);
	MakeArray	(0X51DA9C,	0X4);
	MakeDword	(0X51DAAC);
	MakeArray	(0X51DAAC,	0X4);
	MakeDword	(0X51DABC);
	MakeArray	(0X51DABC,	0X4);
	MakeDword	(0X51DACC);
	MakeArray	(0X51DACC,	0X4);
	MakeDword	(0X51DADC);
	MakeArray	(0X51DADC,	0X4);
	MakeDword	(0X51DAEC);
	MakeArray	(0X51DAEC,	0X4);
	MakeDword	(0X51DAFC);
	MakeArray	(0X51DAFC,	0X4);
	MakeDword	(0X51DB0C);
	MakeArray	(0X51DB0C,	0X3);
	MakeName	(0X51DB0C,	"_rightside_up_triangles");
	MakeDword	(0X51DB18);
	MakeArray	(0X51DB18,	0XC);
	MakeDword	(0X51DB48);
	MakeName	(0X51DB48,	"_upside_down_triangles");
	MakeDword	(0X51DB4C);
	MakeArray	(0X51DB4C,	0XE);
	MakeRptCmt	(0X51DB84,	"_TRAIT_fast_metabolism");
	MakeStruct	(0X51DB84,	"Trait");
	MakeName	(0X51DB84,	"_trait_data");
	MakeStruct	(0X51DB90,	"Trait");
	MakeName	(0X51DB90,	"_TRAIT_bruiser");
	MakeStruct	(0X51DB9C,	"Trait");
	MakeName	(0X51DB9C,	"_TRAIT_small_frame");
	MakeStruct	(0X51DBA8,	"Trait");
	MakeName	(0X51DBA8,	"_TRAIT_one_hander");
	MakeStruct	(0X51DBB4,	"Trait");
	MakeName	(0X51DBB4,	"_TRAIT_finesse");
	MakeStruct	(0X51DBC0,	"Trait");
	MakeName	(0X51DBC0,	"_TRAIT_kamikaze");
	MakeStruct	(0X51DBCC,	"Trait");
	MakeName	(0X51DBCC,	"_TRAIT_heavy_handed");
	MakeStruct	(0X51DBD8,	"Trait");
	MakeName	(0X51DBD8,	"_TRAIT_fast_shot");
	MakeStruct	(0X51DBE4,	"Trait");
	MakeName	(0X51DBE4,	"_TRAIT_bloody_mess");
	MakeStruct	(0X51DBF0,	"Trait");
	MakeName	(0X51DBF0,	"_TRAIT_jinxed");
	MakeStruct	(0X51DBFC,	"Trait");
	MakeName	(0X51DBFC,	"_TRAIT_good_natured");
	MakeStruct	(0X51DC08,	"Trait");
	MakeName	(0X51DC08,	"_TRAIT_drug_addict");
	MakeStruct	(0X51DC14,	"Trait");
	MakeName	(0X51DC14,	"_TRAIT_drug_resistant");
	MakeStruct	(0X51DC20,	"Trait");
	MakeName	(0X51DC20,	"_TRAIT_sex_appeal");
	MakeStruct	(0X51DC2C,	"Trait");
	MakeName	(0X51DC2C,	"_TRAIT_skilled");
	MakeStruct	(0X51DC38,	"Trait");
	MakeName	(0X51DC38,	"_TRAIT_gifted");
	MakeDword	(0X51DC44);
	MakeName	(0X51DC44,	"_trap_list_data");
	MakeDword	(0X51DC48);
	MakeDword	(0X51DC4C);
	MakeDword	(0X51DC50);
	MakeStr		(0X51DC54,	0X51DC92);
	MakeName	(0X51DC54,	"_trap_data_pattern");
	MakeDword	(0X51DC98);
	MakeName	(0X51DC98,	"_trap_dlevel");
	MakeDword	(0X51DC9C);
	MakeName	(0X51DC9C,	"_trap_initialized");
	MakeDword	(0X51DCA0);
	MakeName	(0X51DCA0,	"_trap_heap_total");
	MakeDword	(0X51DCA4);
	MakeName	(0X51DCA4,	"_trap_add_enabled");
	MakeDword	(0X51DCA8);
	MakeName	(0X51DCA8,	"_BTIRactive");
	MakeDword	(0X51DCAC);
	MakeName	(0X51DCAC,	"_holdTime");
	MakeDword	(0X51DCB0);
	MakeName	(0X51DCB0,	"_checkRegionEnable");
	MakeDword	(0X51DCB4);
	MakeName	(0X51DCB4,	"_winTOS");
	MakeDword	(0X51DCB8);
	MakeName	(0X51DCB8,	"_currentWindow");
	MakeDword	(x=0X51DCBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DCBC,	"_gfx_init");
	MakeDword	(x=0X51DCC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DCE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51DCEC);
	MakeArray	(0X51DCEC,	0X3);
	MakeName	(0X51DCEC,	"_fontnum");
	MakeDword	(0X51DCF8);
	MakeArray	(0X51DCF8,	0X9);
	MakeDword	(x=0X51DD1C);
	OpDecimal	(x,	0);
	MakeName	(0X51DD1C,	"_sizes_x");
	MakeDword	(x=0X51DD20);
	OpDecimal	(x,	0);
	MakeName	(0X51DD20,	"_sizes_y");
	MakeDword	(x=0X51DD24);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD2C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD34);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD3C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD44);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD4C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD54);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD5C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD64);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD6C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X51DD74);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(0X51DD7C);
	MakeName	(0X51DD7C,	"_numInputFunc");
	MakeDword	(0X51DD80);
	MakeName	(0X51DD80,	"_lastWin");
	MakeDword	(0X51DD84);
	MakeName	(0X51DD84,	"_said_quit");
	MakeDword	(x=0X51DD88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DD88,	"_wmStateStrs");
	MakeDword	(x=0X51DD8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DD90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DD90,	"_wmYesNoStrs");
	MakeDword	(x=0X51DD94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DD98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DD98,	"_wmFreqStrs");
	MakeDword	(x=0X51DD9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DDB0,	"_wmFillStrs");
	MakeDword	(x=0X51DDB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DDD4,	"_wmSceneryStrs");
	MakeDword	(x=0X51DDD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DDE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51DDE4);
	MakeName	(0X51DDE4,	"_wmTerrainTypeList");
	MakeDword	(0X51DDE8);
	MakeName	(0X51DDE8,	"_wmMaxTerrainTypes");
	MakeDword	(0X51DDEC);
	MakeName	(0X51DDEC,	"_wmTileInfoList");
	MakeDword	(0X51DDF0);
	MakeName	(0X51DDF0,	"_wmMaxTileNum");
	MakeDword	(0X51DDF4);
	MakeName	(0X51DDF4,	"_wmNumHorizontalTiles");
	MakeDword	(0X51DDF8);
	MakeName	(0X51DDF8,	"_wmAreaInfoList");
	MakeRptCmt	(0X51DDFC,	"⢮ த");
	MakeDword	(0X51DDFC);
	MakeName	(0X51DDFC,	"_wmMaxAreaNum");
	MakeDword	(x=0X51DE00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DE00,	"_wmAreaSizeStrs");
	MakeDword	(x=0X51DE04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51DE0C);
	MakeName	(0X51DE0C,	"_wmMapInfoList");
	MakeDword	(0X51DE10);
	MakeName	(0X51DE10,	"_wmMaxMapNum");
	MakeDword	(0X51DE14);
	MakeName	(0X51DE14,	"_wmBkWin");
	MakeDword	(0X51DE18);
	MakeName	(0X51DE18,	"_wmBkKey");
	MakeDword	(0X51DE1C);
	MakeName	(0X51DE1C,	"_wmBkWidth");
	MakeDword	(0X51DE20);
	MakeName	(0X51DE20,	"_wmBkHeight");
	MakeDword	(0X51DE24);
	MakeName	(0X51DE24,	"_wmBkWinBuf");
	MakeDword	(0X51DE28);
	MakeName	(0X51DE28,	"_wmBkArtBuf");
	MakeDword	(0X51DE2C);
	MakeName	(0X51DE2C,	"_wmWorldOffsetX");
	MakeDword	(0X51DE30);
	MakeName	(0X51DE30,	"_wmWorldOffsetY");
	MakeDword	(0X51DE34);
	MakeName	(0X51DE34,	"_circleBlendTable");
	MakeDword	(0X51DE38);
	MakeName	(0X51DE38,	"_wmInterfaceWasInitialized");
	MakeDword	(x=0X51DE3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DE3C,	"_wmEncOpStrs");
	MakeDword	(x=0X51DE40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DE4C,	"_wmConditionalOpStrs");
	MakeDword	(x=0X51DE50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DE60,	"_wmConditionalQualifierStrs");
	MakeDword	(x=0X51DE64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DE6C,	"_wmFormationStrs");
	MakeDword	(x=0X51DE70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DE84);
	OpDecimal	(x,	0);
	MakeName	(0X51DE84,	"_wmRndCursorFids");
	MakeDword	(x=0X51DE88);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeDword	(0X51DE94);
	MakeName	(0X51DE94,	"_wmLabelList");
	MakeDword	(0X51DE98);
	MakeName	(0X51DE98,	"_wmLabelCount");
	MakeDword	(0X51DE9C);
	MakeName	(0X51DE9C,	"_wmTownMapCurArea");
	MakeRptCmt	(0X51DEA0,	"१ - GetTickCount (  ᮧ  )");
	MakeDword	(0X51DEA0);
	MakeName	(0X51DEA0,	"_wmLastRndTime");
	MakeDword	(0X51DEA4);
	MakeName	(0X51DEA4,	"_wmRndIndex");
	MakeDword	(0X51DEA8);
	MakeName	(0X51DEA8,	"_wmRndCallCount");
	MakeDword	(0X51DEAC);
	MakeName	(0X51DEAC,	"_terrainCounter");
	MakeDword	(0X51DEB0);
	MakeName	(0X51DEB0,	"_lastTime_2");
	MakeDword	(0X51DEB4);
	MakeName	(0X51DEB4,	"_couldScroll");
	MakeDword	(0X51DEB8);
	MakeName	(0X51DEB8,	"_wmTownBuffer");
	MakeDword	(0X51DEBC);
	MakeName	(0X51DEBC,	"_wmTownKey");
	MakeDword	(0X51DEC0);
	MakeName	(0X51DEC0,	"_wmTownWidth");
	MakeDword	(0X51DEC4);
	MakeName	(0X51DEC4,	"_wmTownHeight");
	MakeDword	(x=0X51DEC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DEC8,	"wmRemapSfxList");
	MakeDword	(x=0X51DECC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51DED0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DED0,	"_p_malloc");
	MakeDword	(x=0X51DED4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DED4,	"_p_realloc");
	MakeDword	(x=0X51DED8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DED8,	"_p_free");
	MakeDword	(0X51DEDC);
	MakeName	(0X51DEDC,	"_num_blocks");
	MakeDword	(0X51DEE0);
	MakeName	(0X51DEE0,	"_max_blocks");
	MakeDword	(0X51DEE4);
	MakeName	(0X51DEE4,	"_mem_allocated");
	MakeDword	(0X51DEE8);
	MakeName	(0X51DEE8,	"_max_allocated");
	MakeDword	(0X51DEEC);
	MakeName	(0X51DEEC,	"_read_callback");
	MakeDword	(0X51DEF0);
	MakeName	(0X51DEF0,	"_read_counter");
	MakeDword	(0X51DEF4);
	MakeName	(0X51DEF4,	"_rlist");
	MakeDword	(0X51DEF8);
	MakeName	(0X51DEF8,	"_fd");
	MakeDword	(0X51DEFC);
	MakeName	(0X51DEFC,	"_curx");
	MakeDword	(0X51DF00);
	MakeName	(0X51DF00,	"_cury");
	MakeDword	(0X51DF04);
	MakeName	(0X51DF04,	"_debug_func");
	MakeArray	(0X51DF08,	0X8);
	MakeDword	(x=0X51DF10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DF10,	"_errorStr");
	MakeDword	(0X51DF14);
	MakeName	(0X51DF14,	"_colorsInited");
	MakeDouble	(0X51DF18);
	MakeName	(0X51DF18,	"currentGamma");
	MakeDword	(0X51DF20);
	MakeName	(0X51DF20,	"colorFadeBkFuncP");
	MakeDword	(x=0X51DF24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DF24,	"mallocPtr");
	MakeDword	(x=0X51DF28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DF28,	"reallocPtr");
	MakeDword	(x=0X51DF2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51DF2C,	"freePtr");
	MakeDword	(0X51DF30);
	MakeName	(0X51DF30,	"colorNameMangler");
	MakeByte	(0X51DF34);
	MakeName	(0X51DF34,	"_cmap");
	MakeByte	(0X51DF35);
	MakeByte	(0X51DF36);
	MakeDword	(0X51DF38);
	MakeArray	(0X51DF38,	0X2A);
	MakeDword	(0X51DFE0);
	MakeDword	(0X51DFE4);
	MakeArray	(0X51DFE4,	0X94);
	MakeDword	(0X51E234);
	MakeName	(0X51E234,	"_idle_func");
	MakeDword	(0X51E238);
	MakeName	(0X51E238,	"_focus_func");
	MakeDword	(x=0X51E23C);
	OpDecimal	(x,	0);
	MakeName	(0X51E23C,	"_GNW95_repeat_rate");
	MakeDword	(x=0X51E240);
	OpDecimal	(x,	0);
	MakeName	(0X51E240,	"_GNW95_repeat_delay");
	MakeDword	(0X51E244);
	MakeName	(0X51E244,	"_hooked");
	MakeArray	(0X51E248,	0X8);
	MakeByte	(0X51E250);
	MakeName	(0X51E250,	"_or_mask");
	MakeByte	(0X51E251);
	MakeArray	(0X51E251,	0X3);
	MakeDword	(0X51E254);
	MakeArray	(0X51E254,	0XE);
	MakeDword	(0X51E28C);
	MakeDword	(0X51E290);
	MakeName	(0X51E290,	"_mouse_idling");
	MakeDword	(0X51E294);
	MakeName	(0X51E294,	"_mouse_buf");
	MakeDword	(0X51E298);
	MakeName	(0X51E298,	"_mouse_shape");
	MakeDword	(0X51E29C);
	MakeName	(0X51E29C,	"_mouse_fptr");
	MakeDouble	(0X51E2A0);
	MakeName	(0X51E2A0,	"_mouse_sensitivity");
	MakeDword	(0X51E2A8);
	MakeName	(0X51E2A8,	"_ticker_");
	MakeDword	(0X51E2AC);
	MakeName	(0X51E2AC,	"_last_buttons");
	MakeDword	(0X51E2B0);
	MakeName	(0X51E2B0,	"_GNW95_DDObject");
	MakeDword	(0X51E2B4);
	MakeName	(0X51E2B4,	"_GNW95_DDPrimarySurface");
	MakeDword	(0X51E2B8);
	MakeName	(0X51E2B8,	"_GNW95_DDRestoreSurface");
	MakeDword	(0X51E2BC);
	MakeName	(0X51E2BC,	"_GNW95_DDPrimaryPalette");
	MakeDword	(0X51E2C0);
	MakeName	(0X51E2C0,	"GNW95_DDClipper");
	MakeDword	(0X51E2C4);
	MakeName	(0X51E2C4,	"_update_palette_func");
	MakeDword	(0X51E2C8);
	MakeName	(0X51E2C8,	"_mmxEnabled");
	MakeDword	(0X51E2CC);
	MakeName	(0X51E2CC,	"_inited");
	MakeDword	(0X51E2D0);
	MakeName	(0X51E2D0,	"_kb_installed");
	MakeDword	(0X51E2D4);
	MakeName	(0X51E2D4,	"_kb_disabled");
	MakeDword	(0X51E2D8);
	MakeName	(0X51E2D8,	"_kb_numpad_disabled");
	MakeDword	(0X51E2DC);
	MakeName	(0X51E2DC,	"_kb_numlock_disabled");
	MakeDword	(0X51E2E0);
	MakeName	(0X51E2E0,	"_kb_put");
	MakeDword	(0X51E2E4);
	MakeName	(0X51E2E4,	"_kb_get");
	MakeWord	(0X51E2E8);
	MakeName	(0X51E2E8,	"_extended_code");
	MakeByte	(0X51E2EA);
	MakeName	(0X51E2EA,	"_kb_lock_flags");
	MakeDword	(x=0X51E2EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E2EC,	"_kb_scan_to_ascii");
	MakeDword	(0X51E2F0);
	MakeName	(0X51E2F0,	"_vcr_buffer");
	MakeDword	(0X51E2F4);
	MakeName	(0X51E2F4,	"_vcr_buffer_index");
	MakeDword	(0X51E2F8);
	MakeName	(0X51E2F8,	"_vcr_state");
	MakeDword	(0X51E2FC);
	MakeName	(0X51E2FC,	"_vcr_time");
	MakeDword	(0X51E300);
	MakeName	(0X51E300,	"_vcr_counter");
	MakeDword	(0X51E304);
	MakeName	(0X51E304,	"_vcr_terminate_flags");
	MakeDword	(0X51E308);
	MakeName	(0X51E308,	"_vcr_terminated_condition");
	MakeDword	(0X51E30C);
	MakeName	(0X51E30C,	"_vcr_start_time");
	MakeDword	(0X51E310);
	MakeName	(0X51E310,	"_vcr_registered_atexit");
	MakeDword	(0X51E314);
	MakeName	(0X51E314,	"_vcr_file");
	MakeDword	(0X51E318);
	MakeName	(0X51E318,	"_vcr_buffer_end");
	MakeDword	(0X51E31C);
	MakeName	(0X51E31C,	"_vcr_notify_callback");
	MakeDword	(0X51E320);
	MakeName	(0X51E320,	"_vcr_temp_terminate_flags");
	MakeDword	(0X51E324);
	MakeName	(0X51E324,	"_vcr_old_layout");
	MakeDword	(0X51E328);
	MakeName	(0X51E328,	"_AudioDecoder_cnt");
	MakeDword	(0X51E32C);
	MakeName	(0X51E32C,	"_inited_");
	MakeDword	(x=0X51E330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E330,	"_ReadBand_tbl");
	MakeDword	(x=0X51E334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E33C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E340);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E344);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E34C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E354);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E358);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E35C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E360);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E364);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E36C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E370);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E378);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E384);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E388);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E38C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E390);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E398);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E39C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E3A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E3A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E3A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E3AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51E3B0);
	MakeName	(0X51E3B0,	"_curr_font_num");
	MakeDword	(0X51E3B4);
	MakeName	(0X51E3B4,	"_total_managers");
	MakeDword	(x=0X51E3B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E3B8,	"_text_to_buf");
	MakeDword	(x=0X51E3BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E3BC,	"_text_height");
	MakeDword	(0X51E3C0);
	MakeName	(0X51E3C0,	"_text_width");
	MakeDword	(0X51E3C4);
	MakeName	(0X51E3C4,	"_text_char_width");
	MakeDword	(0X51E3C8);
	MakeName	(0X51E3C8,	"_text_mono_width");
	MakeDword	(0X51E3CC);
	MakeName	(0X51E3CC,	"_text_spacing");
	MakeDword	(0X51E3D0);
	MakeName	(0X51E3D0,	"_text_size");
	MakeDword	(0X51E3D4);
	MakeName	(0X51E3D4,	"_text_max");
	MakeDword	(0X51E3D8);
	MakeName	(0X51E3D8,	"_GNW95_already_running");
	MakeDword	(0X51E3DC);
	MakeName	(0X51E3DC,	"_GNW95_title_mutex");
	MakeDword	(0X51E3E0);
	MakeName	(0X51E3E0,	"_GNW_win_init_flag");
	MakeDword	(0X51E3E4);
	MakeName	(0X51E3E4,	"_GNW_wcolor");
	MakeDword	(0X51E3E8);
	MakeDword	(0X51E3EC);
	MakeDword	(0X51E3F0);
	MakeDword	(0X51E3F4);
	MakeDword	(0X51E3F8);
	MakeDword	(0X51E3FC);
	MakeName	(0X51E3FC,	"_screen_buffer");
	MakeDword	(0X51E400);
	MakeName	(0X51E400,	"_insideWinExit");
	MakeDword	(0X51E404);
	MakeName	(0X51E404,	"_last_button_winID");
	MakeDword	(x=0X51E408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E408,	"_internal_malloc");
	MakeDword	(x=0X51E40C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E40C,	"_internal_realloc");
	MakeDword	(x=0X51E410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E410,	"_internal_free");
	MakeDword	(0X51E414);
	MakeName	(0X51E414,	"_wd");
	MakeDword	(0X51E418);
	MakeName	(0X51E418,	"_curr_menu");
	MakeDword	(0X51E41C);
	MakeName	(0X51E41C,	"_tm_watch_active");
	MakeDword	(0X51E420);
	MakeName	(0X51E420,	"_gz_magic");
	MakeDword	(0X51E424);
	MakeDword	(0X51E428);
	MakeName	(0X51E428,	"_GNW95_DirectDrawCreate");
	MakeDword	(0X51E42C);
	MakeName	(0X51E42C,	"_GNW95_DirectInputCreate");
	MakeDword	(0X51E430);
	MakeName	(0X51E430,	"_GNW95_DirectSoundCreate");
	MakeDword	(0X51E434);
	MakeName	(0X51E434,	"_GNW95_hwnd");
	MakeDword	(0X51E438);
	MakeName	(0X51E438,	"_GNW95_hInstance");
	MakeDword	(0X51E43C);
	MakeName	(0X51E43C,	"_GNW95_lpszCmdLine");
	MakeDword	(0X51E440);
	MakeName	(0X51E440,	"_GNW95_nCmdShow");
	MakeDword	(0X51E444);
	MakeName	(0X51E444,	"_GNW95_isActive");
	MakeDword	(0X51E448);
	MakeName	(0X51E448,	"_GNW95_mutex");
	MakeDword	(0X51E44C);
	MakeName	(0X51E44C,	"_GNW95_hDDrawLib");
	MakeDword	(0X51E450);
	MakeName	(0X51E450,	"_GNW95_hDInputLib");
	MakeDword	(0X51E454);
	MakeName	(0X51E454,	"_GNW95_hDSoundLib");
	MakeDword	(0X51E458);
	MakeName	(0X51E458,	"lpDirectInput");
	MakeDword	(0X51E45C);
	MakeName	(0X51E45C,	"lpDirectInputMouse");
	MakeDword	(0X51E460);
	MakeName	(0X51E460,	"lpDirectInputKeyboard");
	MakeDword	(0X51E464);
	MakeName	(0X51E464,	"nDirectInputKeyboardBufferIndex");
	MakeDword	(0X51E468);
	MakeName	(0X51E468,	"nDirectInputKeyboardBufferCount");
	MakeArray	(0X51E46C,	0X4);
	MakeDword	(x=0X51E470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E470,	"ZLIB_VERSION");
	MakeDword	(x=0X51E474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E474,	"_z_errmsg");
	MakeDword	(x=0X51E478);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E47C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E480);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E484,	"_Z_STREAM_ERROR");
	MakeDword	(x=0X51E488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E48C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E48C,	"Z_MEM_ERROR");
	MakeDword	(x=0X51E490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E490,	"Z_BUF_ERROR");
	MakeDword	(x=0X51E494);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51E49C);
	MakeArray	(0X51E49C,	0X1A);
	MakeName	(0X51E49C,	"_SignalTable");
	MakeByte	(0X51E504);
	MakeName	(0X51E504,	"_CtrlHandlerRunning");
	MakeByte	(0X51E506);
	MakeName	(0X51E506,	"__chipbug");
	MakeDword	(0X51E508);
	MakeDouble	(0X51E50C);
	MakeDouble	(0X51E514);
	MakeDword	(0X51E51C);
	MakeArray	(0X51E51C,	0X3);
	MakeName	(0X51E51C,	"___iob");
	MakeDword	(0X51E528);
	MakeArray	(0X51E528,	0X3);
	MakeByte	(0X51E534);
	MakeArray	(0X51E534,	0X2);
	MakeWord	(0X51E536);
	MakeDword	(0X51E538);
	MakeArray	(0X51E538,	0X2);
	MakeDword	(0X51E540);
	MakeArray	(0X51E540,	0X4);
	MakeDword	(0X51E550);
	MakeArray	(0X51E550,	0X3);
	MakeByte	(0X51E55C);
	MakeByte	(0X51E55D);
	MakeArray	(0X51E55E,	0X2);
	MakeDword	(0X51E560);
	MakeArray	(0X51E560,	0X2);
	MakeByte	(0X51E568);
	MakeArray	(0X51E568,	0X2);
	MakeWord	(0X51E56A);
	MakeDword	(0X51E56C);
	MakeArray	(0X51E56C,	0X6E);
	MakeByte	(0X51E724);
	MakeName	(0X51E724,	"___tmpfnext");
	MakeDword	(0X51E725);
	MakeName	(0X51E725,	"__fmode");
	MakeDword	(x=0X51E729);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X51E72D,	0X3);
	MakeDword	(x=0X51E730);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E730,	"___abort");
	MakeDword	(x=0X51E734);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E734,	"___int23_exit");
	MakeDword	(x=0X51E738);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E738,	"___FPE_handler_exit");
	MakeDword	(x=0X51E73C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E73C,	"___int23_exit1");
	MakeDword	(0X51E740);
	MakeName	(0X51E740,	"_environ");
	MakeDword	(0X51E744);
	MakeName	(0X51E744,	"___env_mask");
	MakeDword	(0X51E748);
	MakeName	(0X51E748,	"___TlsIndex");
	MakeDword	(x=0X51E74C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E74C,	"___GetThreadPtr");
	MakeDword	(x=0X51E750);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E750,	"__AccessFileH");
	MakeDword	(x=0X51E754);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E754,	"__ReleaseFileH");
	MakeDword	(x=0X51E758);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E758,	"__InitAccessH");
	MakeDword	(x=0X51E75C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E75C,	"__FiniAccessH");
	MakeDword	(x=0X51E760);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E760,	"__AccessIOB");
	MakeDword	(x=0X51E764);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E764,	"__ReleaseIOB");
	MakeDword	(x=0X51E768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E768,	"__AccessNHeap");
	MakeDword	(x=0X51E76C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E76C,	"__AccessFHeap");
	MakeDword	(x=0X51E770);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E770,	"__ReleaseNHeap");
	MakeDword	(x=0X51E774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E774,	"__ReleaseFHeap");
	MakeDword	(x=0X51E778);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E778,	"__AccessTDList1");
	MakeDword	(x=0X51E77C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E77C,	"__ReleaseTDList1");
	MakeDword	(x=0X51E780);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E780,	"__AccessFList");
	MakeDword	(x=0X51E784);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E784,	"__ReleaseFList");
	MakeDword	(x=0X51E788);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E788,	"__ThreadExitRtn");
	MakeDword	(x=0X51E78C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E78C,	"___sig_init_rtn");
	MakeDword	(x=0X51E790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E790,	"___sig_fini_rtn");
	MakeDword	(x=0X51E794);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E794,	"static_l_desc");
	MakeDword	(x=0X51E798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51E79C);
	MakeArray	(0X51E79C,	0X3);
	MakeDword	(x=0X51E7A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E7A8,	"static_d_desc");
	MakeDword	(x=0X51E7AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51E7B0);
	MakeArray	(0X51E7B0,	0X3);
	MakeDword	(0X51E7BC);
	MakeName	(0X51E7BC,	"static_bl_desc");
	MakeDword	(x=0X51E7C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51E7C4);
	MakeArray	(0X51E7C4,	0X3);
	MakeDword	(0X51E7D0);
	MakeName	(0X51E7D0,	"___NFiles");
	MakeDword	(0X51E7D4);
	MakeArray	(0X51E7D4,	0X14);
	MakeName	(0X51E7D4,	"___init_mode");
	MakeDword	(x=0X51E824);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E824,	"__iomode");
	MakeDword	(0X51E828);
	MakeName	(0X51E828,	"_console_in");
	MakeDword	(0X51E82C);
	MakeName	(0X51E82C,	"_console_out");
	MakeDword	(0X51E830);
	MakeName	(0X51E830,	"_MathFuncNames");
	MakeDword	(x=0X51E834);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E838);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E83C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E840);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E848);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E84C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E850);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E854);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E858);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E85C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E868);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E86C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E874);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E878);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E87C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E880);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E884);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51E88C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51E890);
	MakeArray	(0X51E890,	0X5);
	MakeDword	(0X51E8A4);
	MakeName	(0X51E8A4,	"___IsDBCS");
	MakeByte	(0X51E8A8);
	MakeByte	(0X51E8A9);
	MakeArray	(0X51E8A9,	0XFF);
	MakeDword	(0X51E9A8);
	MakeName	(0X51E9A8,	"__commode");
	MakeDword	(0X51E9AC);
	MakeName	(0X51E9AC,	"__WindowsIsWindowedHandle");
	MakeDword	(0X51E9B0);
	MakeName	(0X51E9B0,	"__WindowsRemoveWindowedHandle");
	MakeDword	(0X51E9B4);
	MakeName	(0X51E9B4,	"__WindowsNewWindow");
	MakeDword	(0X51E9B8);
	MakeName	(0X51E9B8,	"__WindowsCloseWindow");
	MakeDword	(0X51E9BC);
	MakeName	(0X51E9BC,	"__WindowsSetAbout");
	MakeDword	(0X51E9C0);
	MakeName	(0X51E9C0,	"__WindowsSetAppTitle");
	MakeDword	(0X51E9C4);
	MakeName	(0X51E9C4,	"__WindowsSetConTitle");
	MakeDword	(0X51E9C8);
	MakeName	(0X51E9C8,	"__WindowsDestroyOnClose");
	MakeDword	(0X51E9CC);
	MakeName	(0X51E9CC,	"__WindowsYieldControl");
	MakeDword	(0X51E9D0);
	MakeName	(0X51E9D0,	"__WindowsShutDown");
	MakeDword	(0X51E9D4);
	MakeName	(0X51E9D4,	"__WindowsStdin");
	MakeDword	(0X51E9D8);
	MakeName	(0X51E9D8,	"__WindowsStdout");
	MakeDword	(0X51E9DC);
	MakeName	(0X51E9DC,	"__WindowsKbhit");
	MakeDword	(0X51E9E0);
	MakeName	(0X51E9E0,	"__WindowsGetch");
	MakeDword	(0X51E9E4);
	MakeName	(0X51E9E4,	"__WindowsGetche");
	MakeDword	(0X51E9E8);
	MakeName	(0X51E9E8,	"__WindowsPutch");
	MakeDword	(0X51E9EC);
	MakeName	(0X51E9EC,	"__WindowExitRtn");
	MakeDword	(x=0X51E9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E9F0,	"__AccessTDList");
	MakeDword	(x=0X51E9F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E9F4,	"__ReleaseTDList");
	MakeDword	(x=0X51E9F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51E9F8,	"___CloseSema4");
	MakeDword	(0X51E9FC);
	MakeName	(0X51E9FC,	"__dynend");
	MakeDword	(0X51EA00);
	MakeName	(0X51EA00,	"__curbrk");
	MakeDword	(0X51EA04);
	MakeName	(0X51EA04,	"__LpwCmdLine");
	MakeDword	(0X51EA08);
	MakeName	(0X51EA08,	"__LpPgmName");
	MakeDword	(0X51EA0C);
	MakeName	(0X51EA0C,	"__LpDllName");
	MakeDword	(0X51EA10);
	MakeName	(0X51EA10,	"__LpCmdLine");
	MakeDword	(0X51EA14);
	MakeName	(0X51EA14,	"__LpwPgmName");
	MakeDword	(0X51EA18);
	MakeName	(0X51EA18,	"__LpwDllName");
	MakeDword	(0X51EA1C);
	MakeName	(0X51EA1C,	"__ASTACKSIZ");
	MakeDword	(0X51EA20);
	MakeName	(0X51EA20,	"__ASTACKPTR");
	MakeDword	(0X51EA24);
	MakeName	(0X51EA24,	"__cbyte");
	MakeDword	(0X51EA28);
	MakeName	(0X51EA28,	"__cbyte2");
	MakeDword	(0X51EA2C);
	MakeName	(0X51EA2C,	"__child");
	MakeByte	(0X51EA30);
	MakeName	(0X51EA30,	"__no87");
	MakeByte	(0X51EA32);
	MakeName	(0X51EA32,	"__Extender");
	MakeByte	(0X51EA33);
	MakeName	(0X51EA33,	"__ExtenderSubtype");
	MakeByte	(0X51EA34);
	MakeName	(0X51EA34,	"__X32VM");
	MakeDword	(0X51EA35);
	MakeName	(0X51EA35,	"__Envptr");
	MakeByte	(0X51EA39);
	MakeName	(0X51EA39,	"__Envseg");
	MakeByte	(0X51EA3B);
	MakeName	(0X51EA3B,	"__osmajor");
	MakeByte	(0X51EA3C);
	MakeName	(0X51EA3C,	"__osminor");
	MakeWord	(0X51EA3D);
	MakeName	(0X51EA3D,	"__osbuild");
	MakeDword	(x=0X51EA3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EA3F,	"___FPE_handler");
	MakeDword	(0X51EA44);
	MakeName	(0X51EA44,	"fixed_built");
	MakeDword	(0X51EA48);
	MakeName	(0X51EA48,	"inflate_mask");
	MakeDword	(0X51EA4C);
	MakeArray	(0X51EA4C,	0X10);
	MakeByte	(0X51EA8C);
	MakeName	(0X51EA8C,	"__8087");
	MakeByte	(0X51EA8D);
	MakeName	(0X51EA8D,	"__real87");
	MakeArray	(0X51EA8E,	0X2);
	MakeDword	(x=0X51EA90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EA90,	"___Save8087");
	MakeDword	(x=0X51EA94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EA94,	"___Rest8087");
	MakeWord	(0X51EA98);
	MakeName	(0X51EA98,	"__8087cw");
	MakeArray	(0X51EA9A,	0X2);
	MakeDword	(0X51EA9C);
	MakeName	(0X51EA9C,	"___ThreadDataSize");
	MakeDword	(x=0X51EAA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EAA0,	"__RWD_matherr");
	MakeByte	(0X51EAA4);
	MakeName	(0X51EAA4,	"___WD_Present");
	MakeArray	(0X51EAA5,	0X3);
	MakeDword	(0X51EAA8);
	MakeName	(0X51EAA8,	"___nheapbeg");
	MakeDword	(0X51EAAC);
	MakeName	(0X51EAAC,	"___MiniHeapRover");
	MakeDword	(0X51EAB0);
	MakeName	(0X51EAB0,	"___LargestSizeB4MiniHeapRover");
	MakeDword	(0X51EAB4);
	MakeName	(0X51EAB4,	"___umaskval");
	MakeDword	(0X51EAB8);
	MakeName	(0X51EAB8,	"__amblksiz");
	MakeDword	(x=0X51EABC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EABC,	"___EFG_printf");
	MakeDword	(x=0X51EAC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EAC0,	"___EFG_scanf");
	MakeDword	(x=0X51EAC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EAC4,	"___BeginThread");
	MakeDword	(x=0X51EAC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EAC8,	"___EndThread");
	MakeDword	(x=0X51EACC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EACC,	"___InitThread");
	MakeDword	(0X51EAD0);
	MakeName	(0X51EAD0,	"___heap_enabled");
	MakeDword	(0X51EAD4);
	MakeName	(0X51EAD4,	"_sys_nerr");
	MakeDword	(x=0X51EAD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EAD8,	"_sys_errlist");
	MakeDword	(x=0X51EADC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EAE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EAE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EAE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EAEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EAF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EAF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EAF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EAFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EB00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EB04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EB08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EB0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EB10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EB14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EB18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EB18,	"___longjmp_handler");
	MakeDword	(0X51EB1C);
	MakeArray	(0X51EB1C,	0X2);
	MakeName	(0X51EB1C,	"___start_dst");
	MakeDword	(0X51EB24);
	MakeArray	(0X51EB24,	0X7);
	MakeDword	(0X51EB40);
	MakeName	(0X51EB40,	"___end_dst");
	MakeDword	(0X51EB44);
	MakeDword	(0X51EB48);
	MakeDword	(0X51EB4C);
	MakeArray	(0X51EB4C,	0X6);
	MakeDword	(0X51EB64);
	MakeName	(0X51EB64,	"_timezone");
	MakeDword	(0X51EB68);
	MakeName	(0X51EB68,	"___dst_adjust");
	MakeDword	(0X51EB6C);
	MakeName	(0X51EB6C,	"_daylight");
	MakeStr		(0X51EB70,	0X51EB74);
	MakeName	(0X51EB70,	"_stzone");
	MakeByte	(0X51EB8C);
	MakeArray	(0X51EB8C,	0X3);
	MakeStr		(0X51EB8F,	0X51EB93);
	MakeName	(0X51EB8F,	"_dtzone");
	MakeByte	(0X51EBAC);
	MakeArray	(0X51EBAC,	0X2);
	MakeDword	(x=0X51EBAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X51EBB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X51EBB6);
	MakeName	(0X51EBB6,	"_tzFlag");
	MakeArray	(0X51EBBA,	0X2);
	MakeStr		(0X51EBBC,	0X51EBCE);
	MakeName	(0X51EBBC,	"aStackOverflow");
	MakeArray	(0X51EBCE,	0X2);
	MakeDword	(0X51EBD0);
	MakeDword	(0X51EBD4);
	MakeDword	(0X51EBD8);
	MakeDword	(0X51EBDC);
	MakeWord	(0X51EBE0);
	MakeName	(0X51EBE0,	"_snd_8to16");
	MakeWord	(0X51EBE2);
	MakeDword	(0X51EBE4);
	MakeArray	(0X51EBE4,	0X7F);
	MakeDword	(0X51EDE0);
	MakeDword	(0X51EDE4);
	MakeName	(0X51EDE4,	"_sync_active");
	MakeDword	(0X51EDE8);
	MakeName	(0X51EDE8,	"_sync_late");
	MakeDword	(0X51EDEC);
	MakeName	(0X51EDEC,	"_sync_FrameDropped");
	MakeDword	(0X51EDF0);
	MakeName	(0X51EDF0,	"_gSoundChannel");
	MakeDword	(0X51EDF4);
	MakeName	(0X51EDF4,	"DSoundBuffer");
	MakeDword	(0X51EDF8);
	MakeDword	(0X51EDFC);
	MakeDword	(0X51EE00);
	MakeName	(0X51EE00,	"_nf_mem_buf1");
	MakeDword	(0X51EE04);
	MakeName	(0X51EE04,	"_nf_mem_buf2");
	MakeDword	(x=0X51EE08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EE08,	"_sf_ShowFrame");
	MakeDword	(0X51EE0C);
	MakeDword	(0X51EE10);
	MakeDword	(x=0X51EE14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X51EE14,	"_pal_SetPalette");
	MakeDword	(0X51EE18);
	MakeName	(0X51EE18,	"_rm_hold");
	MakeDword	(0X51EE1C);
	MakeName	(0X51EE1C,	"_rm_active");
	MakeDword	(0X51EE20);
	MakeStr		(0X51EE24,	0X51EE36);
	MakeName	(0X51EE24,	"aInterplayMveFile");
	MakeStr		(0X51EE3C,	0X51EE55);
	MakeName	(0X51EE3C,	"aUnknownMovieEr");
	MakeArray	(0X51EE55,	0X3);
	MakeStr		(0X51EE58,	0X51EE70);
	MakeName	(0X51EE58,	"aDirectdrawSurf");
	MakeStr		(0X51EE70,	0X51EE90);
	MakeName	(0X51EE70,	"aUnableToInit_0");
	MakeStr		(0X51EE90,	0X51EEB0);
	MakeName	(0X51EE90,	"aStepmovieWitho");
	MakeStr		(0X51EEB0,	0X51EECC);
	MakeName	(0X51EEB0,	"aIncorrectScree");
	MakeStr		(0X51EECC,	0X51EEDF);
	MakeName	(0X51EECC,	"aInvalidMovieFi");
	MakeStr		(0X51EEE0,	0X51EF0C);
	MakeName	(0X51EEE0,	"aUnableToSetupG");
	MakeStr		(0X51EF0C,	0X51EF35);
	MakeName	(0X51EF0C,	"aInsufficientSc");
	MakeArray	(0X51EF35,	0X3);
	MakeStr		(0X51EF38,	0X51EF59);
	MakeName	(0X51EF38,	"aUnableToAllo_0");
	MakeArray	(0X51EF59,	0X3);
	MakeStr		(0X51EF5C,	0X51EF7D);
	MakeName	(0X51EF5C,	"aUnableToAlloca");
	MakeArray	(0X51EF7D,	0X3);
	MakeStr		(0X51EF80,	0X51EF97);
	MakeName	(0X51EF80,	"aUnableToCreate");
	MakeStr		(0X51EF98,	0X51EFC9);
	MakeName	(0X51EF98,	"aFileIOErrorOrU");
	MakeArray	(0X51EFC9,	0X3);
	MakeStr		(0X51EFCC,	0X51EFE5);
	MakeName	(0X51EFCC,	"aMovieCompleted");
	MakeArray	(0X51EFE5,	0X3);
	MakeStr		(0X51EFE8,	0X51EFF6);
	MakeName	(0X51EFE8,	"aMovieAborted_0");
	MakeArray	(0X51EFF6,	0X2);
	MakeStr		(0X51EFF8,	0X51F018);
	MakeName	(0X51EFF8,	"_MovieErrors");
	MakeDword	(0X51F018);
	MakeDword	(0X51F01C);
	MakeArray	(0X51F01C,	0XFF);
	MakeWord	(0X51F418);
	MakeName	(0X51F418,	"$$R0062");
	MakeWord	(0X51F41A);
	MakeDword	(0X51F41C);
	MakeArray	(0X51F41C,	0X7F);
	MakeWord	(0X51F618);
	MakeName	(0X51F618,	"$$R0021");
	MakeWord	(0X51F61A);
	MakeDword	(0X51F61C);
	MakeArray	(0X51F61C,	0X7F);
	MakeDword	(0X51F818);
	MakeArray	(0X51F818,	0X10);
	MakeName	(0X51F818,	"$$R0053");
	MakeDword	(0X51F858);
	MakeArray	(0X51F858,	0X100);
	MakeName	(0X51F858,	"$$R0004");
	MakeDword	(0X51FC58);
	MakeArray	(0X51FC58,	0X100);
	MakeName	(0X51FC58,	"$$R0063");
	MakeDword	(x=0X520058);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X520058,	"$$R0054");
	MakeDword	(x=0X52005C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520064);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520068);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X52006C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520074);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520078);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X52007C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520080);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520084);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520088);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X52008C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X520098,	"$$R0007");
	MakeDword	(x=0X52009C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5200D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X5200D8);
	MakeArray	(0X5200D8,	0X10);
	MakeName	(0X5200D8,	"$$R0029");
	MakeDword	(0X520118);
	MakeArray	(0X520118,	0X100);
	MakeName	(0X520118,	"$$R0048");
	MakeDword	(0X520518);
	MakeArray	(0X520518,	0X100);
	MakeName	(0X520518,	"$$R003B");
	MakeDword	(x=0X520918);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X520918,	"$$R002D");
	MakeDword	(x=0X52091C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520920);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520924);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X52092C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520934);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X52093C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520944);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520948);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X52094C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520954);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520958);
	MakeName	(0X520958,	"__End_YI");
	MakeWord	(0X52095A);
	MakeDword	(0X52095C);
	MakeArray	(0X52095C,	0X3);
	MakeFloat	(0X520968);
	MakeFloat	(0X52096C);
	MakeFloat	(0X520970);
	MakeDword	(x=0X520974);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520978);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X52097C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520980);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520984);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520988);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X52098C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520990);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520994);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520998);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X52099C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5209FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDouble	(0X520A74);
	MakeDword	(0X520A7C);
	MakeDword	(0X520A80);
	MakeDword	(x=0X520A84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520A9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X520AA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeTbyte	(0X520AA4);
	MakeTbyte	(0X520AAE);
	MakeFloat	(0X520AB8);
	MakeFloat	(0X520ABC);
	MakeTbyte	(0X520AC0);
	MakeTbyte	(0X520ACA);
	MakeTbyte	(0X520AD4);
	MakeTbyte	(0X520ADE);
	MakeTbyte	(0X520AE8);
	MakeTbyte	(0X520AF2);
	MakeTbyte	(0X520AFC);
	MakeDword	(0X520B08);
	MakeDword	(0X520B0C);
	MakeArray	(0X520B0C,	0X4);
	MakeDword	(0X520B1C);
	MakeArray	(0X520B1C,	0X4);
	MakeDword	(0X520B2C);
	MakeArray	(0X520B2C,	0X4);
	MakeDword	(0X520B3C);
	MakeArray	(0X520B3C,	0X4);
	MakeDword	(0X520B4C);
	MakeArray	(0X520B4C,	0X4);
	MakeDword	(0X520B5C);
	MakeArray	(0X520B5C,	0X4);
	MakeDword	(0X520B6C);
	MakeArray	(0X520B6C,	0X4);
	MakeDword	(0X520B7C);
	MakeArray	(0X520B7C,	0X4);
	MakeDword	(0X520B8C);
	MakeArray	(0X520B8C,	0X4);
	MakeDword	(0X520B9C);
	MakeArray	(0X520B9C,	0X4);
	MakeDword	(0X520BAC);
	MakeArray	(0X520BAC,	0X4);
	MakeDword	(0X520BBC);
	MakeArray	(0X520BBC,	0X4);
	MakeDword	(0X520BCC);
	MakeArray	(0X520BCC,	0X4);
	MakeDword	(0X520BDC);
	MakeArray	(0X520BDC,	0X4);
	MakeDword	(0X520BEC);
	MakeArray	(0X520BEC,	0X4);
	MakeDword	(0X520BFC);
	MakeArray	(0X520BFC,	0X4);
	MakeWord	(0X520C0C);
	MakeName	(0X520C0C,	"__Start_XI");
	MakeDword	(x=0X520C0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520C12);
	MakeDword	(x=0X520C14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520C18);
	MakeDword	(x=0X520C1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520C1E);
	MakeDword	(x=0X520C20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520C24);
	MakeDword	(x=0X520C26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520C2A);
	MakeDword	(x=0X520C2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520C30);
	MakeDword	(x=0X520C32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520C36);
	MakeDword	(x=0X520C38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520C3C);
	MakeName	(0X520C3C,	"__Start_YI");
	MakeDword	(x=0X520C3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X520C42);
	MakeDword	(x=0X520C44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X520C48,	"_GUID_SysMouse");
	MakeByte	(0X520C49);
	MakeName	(0X520C58,	"_GUID_SysKeyboard");
	MakeName	(0X520C68,	"_GUID_ZAxis");
	MakeName	(0X520C78,	"_GUID_YAxis");
	MakeName	(0X520C88,	"_GUID_XAxis");
	MakeName	(0X520C98,	"_GUID_Key");
	MakeByte	(0X520CA8);
	MakeArray	(0X520CA8,	0X158);
	MakeByte	(0X520E00);
	MakeArray	(0X520E00,	0X4654);
	MakeArray	(0X525454,	0XABAC);
	ExtLinA		(0X530000,	0,	"; Section 3. (virtual address 00130000)");
	ExtLinA		(0X530000,	1,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X530000,	2,	"; Section size in file          : 00184200 (1589760.)");
	ExtLinA		(0X530000,	3,	"; Offset to raw data for section: 00000000");
	ExtLinA		(0X530000,	4,	"; Flags C0000080: Bss Readable Writable");
	ExtLinA		(0X530000,	5,	"; Alignment     : default");
	MakeDword	(0X530000);
	MakeArray	(0X530000,	0X4);
	MakeDword	(0X530010);
	MakeName	(0X530010,	"_autorun_mutex");
	MakeStruct	(0X530014,	"sad");
	MakeName	(0X530014,	"_sad");
	MakeStruct	(0X530CBC,	"sad");
	MakeStruct	(0X531964,	"sad");
	MakeStruct	(0X53260C,	"sad");
	MakeStruct	(0X5332B4,	"sad");
	MakeStruct	(0X533F5C,	"sad");
	MakeStruct	(0X534C04,	"sad");
	MakeStruct	(0X5358AC,	"sad");
	MakeStruct	(0X536554,	"sad");
	MakeStruct	(0X5371FC,	"sad");
	MakeStruct	(0X537EA4,	"sad");
	MakeStruct	(0X538B4C,	"sad");
	MakeStruct	(0X5397F4,	"sad");
	MakeStruct	(0X53A49C,	"sad");
	MakeStruct	(0X53B144,	"sad");
	MakeStruct	(0X53BDEC,	"sad");
	MakeStruct	(0X53CA94,	"sad");
	MakeStruct	(0X53D73C,	"sad");
	MakeStruct	(0X53E3E4,	"sad");
	MakeStruct	(0X53F08C,	"sad");
	MakeStruct	(0X53FD34,	"sad");
	MakeStruct	(0X5409DC,	"sad");
	MakeStruct	(0X541684,	"sad");
	MakeStruct	(0X54232C,	"sad");
	MakeDword	(0X542FD4);
	MakeName	(0X542FD4,	"_dad");
	MakeDword	(0X542FD8);
	MakeArray	(0X542FD8,	0X4);
	MakeDword	(0X542FE8);
	MakeDword	(x=0X542FEC);
	MakeArray	(x,	0X2472);
	OpDecimal	(x,	0);
	MakeDword	(0X54C1B4);
	MakeDword	(0X54C1B8);
	MakeArray	(0X54C1B8,	0X2);
	MakeDword	(0X54C1C0);
	MakeDword	(0X54C1C4);
	MakeArray	(0X54C1C4,	0X294);
	MakeStruct	(0X54CC14,	"anim_set");
	MakeName	(0X54CC14,	"_anim_set");
	MakeStruct	(0X54D674,	"anim_set");
	MakeStruct	(0X54E0D4,	"anim_set");
	MakeStruct	(0X54EB34,	"anim_set");
	MakeStruct	(0X54F594,	"anim_set");
	MakeStruct	(0X54FFF4,	"anim_set");
	MakeStruct	(0X550A54,	"anim_set");
	MakeStruct	(0X5514B4,	"anim_set");
	MakeStruct	(0X551F14,	"anim_set");
	MakeStruct	(0X552974,	"anim_set");
	MakeStruct	(0X5533D4,	"anim_set");
	MakeStruct	(0X553E34,	"anim_set");
	MakeStruct	(0X554894,	"anim_set");
	MakeStruct	(0X5552F4,	"anim_set");
	MakeStruct	(0X555D54,	"anim_set");
	MakeStruct	(0X5567B4,	"anim_set");
	MakeStruct	(0X557214,	"anim_set");
	MakeStruct	(0X557C74,	"anim_set");
	MakeStruct	(0X5586D4,	"anim_set");
	MakeStruct	(0X559134,	"anim_set");
	MakeStruct	(0X559B94,	"anim_set");
	MakeStruct	(0X55A5F4,	"anim_set");
	MakeStruct	(0X55B054,	"anim_set");
	MakeStruct	(0X55BAB4,	"anim_set");
	MakeStruct	(0X55C514,	"anim_set");
	MakeStruct	(0X55CF74,	"anim_set");
	MakeStruct	(0X55D9D4,	"anim_set");
	MakeStruct	(0X55E434,	"anim_set");
	MakeStruct	(0X55EE94,	"anim_set");
	MakeStruct	(0X55F8F4,	"anim_set");
	MakeStruct	(0X560354,	"anim_set");
	MakeStruct	(0X560DB4,	"anim_set");
	MakeDword	(0X561814);
	MakeName	(0X561814,	"_seen");
	MakeDword	(x=0X561818);
	MakeArray	(x,	0X4DC);
	OpDecimal	(x,	0);
	MakeDword	(0X562B88);
	MakeDword	(0X562B8C);
	MakeArray	(0X562B8C,	0X4);
	MakeDword	(0X562B9C);
	MakeName	(0X562B9C,	"_child");
	MakeDword	(0X562BA0);
	MakeDword	(0X562BA4);
	MakeDword	(0X562BA8);
	MakeDword	(0X562BAC);
	MakeDword	(0X562BB0);
	MakeDword	(x=0X562BB4);
	MakeArray	(x,	0X270A);
	OpDecimal	(x,	0);
	MakeDword	(0X56C7DC);
	MakeName	(0X56C7DC,	"_curr_anim_counter");
	MakeDword	(0X56C7E0);
	MakeDword	(0X56C7E4);
	MakeArray	(0X56C7E4,	0X63);
	MakeByte	(x=0X56C970);
	MakeArray	(x,	0X20);
	OpDecimal	(x,	0);
	MakeName	(0X56C970,	"_darn_foreign_sub_path");
	MakeByte	(x=0X56C990);
	MakeArray	(x,	0X54);
	OpDecimal	(x,	0);
	MakeName	(0X56C990,	"_art_cache");
	MakeByte	(x=0X56C9E4);
	MakeArray	(x,	0X104);
	OpDecimal	(x,	0);
	MakeName	(0X56C9E4,	"_art_name");
	MakeDword	(0X56CAE8);
	MakeName	(0X56CAE8,	"_head_info");
	MakeDword	(0X56CAEC);
	MakeName	(0X56CAEC,	"_anon_alias");
	MakeDword	(0X56CAF0);
	MakeName	(0X56CAF0,	"_artCritterFidShouldRunData");
	MakeDword	(0X56CAF4);
	MakeArray	(0X56CAF4,	0X3);
	MakeDword	(0X56CB00);
	MakeName	(0X56CB00,	"_numAudio");
	MakeDword	(0X56CB04);
	MakeName	(0X56CB04,	"_audio");
	MakeDword	(0X56CB08);
	MakeArray	(0X56CB08,	0X2);
	MakeDword	(0X56CB10);
	MakeName	(0X56CB10,	"_audiof");
	MakeDword	(0X56CB14);
	MakeName	(0X56CB14,	"_numAudiof");
	MakeByte	(0X56CB18);
	MakeName	(0X56CB18,	"_amdbhead");
	MakeArray	(0X56CB19,	0X3);
	MakeDword	(0X56CB1C);
	MakeDword	(0X56CB20);
	MakeDword	(0X56CB24);
	MakeArray	(0X56CB24,	0X1DF);
	MakeDword	(0X56D2A0);
	MakeName	(0X56D2A0,	"_amdbsubhead");
	MakeByte	(0X56D2A4);
	MakeArray	(0X56D2A5,	0X3);
	MakeDword	(0X56D2A8);
	MakeName	(0X56D2A8,	"_cmpbuf");
	MakeDword	(0X56D2AC);
	MakeName	(0X56D2AC,	"_ambuf");
	MakeStruct	(0X56D2B0,	"ctd");
	MakeName	(0X56D2B0,	"_main_ctd");
	MakeDword	(0X56D368);
	MakeArray	(0X56D368,	0X2);
	MakeName	(0X56D368,	"_combat_message_file");
	MakeDword	(0X56D370);
	MakeName	(0X56D370,	"_call_target");
	MakeDword	(0X56D374);
	MakeName	(0X56D374,	"_call_win");
	MakeDword	(0X56D378);
	MakeName	(0X56D378,	"_combat_elev");
	MakeDword	(0X56D37C);
	MakeName	(0X56D37C,	"_list_total");
	MakeDword	(0X56D380);
	MakeName	(0X56D380,	"_combat_ending_guy");
	MakeDword	(0X56D384);
	MakeName	(0X56D384,	"_list_noncom");
	MakeDword	(0X56D388);
	MakeName	(0X56D388,	"_combat_turn_obj");
	MakeDword	(0X56D38C);
	MakeName	(0X56D38C,	"_combat_highlight");
	MakeDword	(0X56D390);
	MakeName	(0X56D390,	"_combat_list");
	MakeDword	(0X56D394);
	MakeName	(0X56D394,	"_list_com");
	MakeDword	(0X56D398);
	MakeName	(0X56D398,	"_combat_exps");
	MakeDword	(0X56D39C);
	MakeName	(0X56D39C,	"_combat_free_move");
	MakeStruct	(0X56D3A0,	"ctd");
	MakeName	(0X56D3A0,	"_shoot_ctd");
	MakeStruct	(0X56D458,	"ctd");
	MakeName	(0X56D458,	"_explosion_ctd");
	MakeDword	(0X56D510);
	MakeArray	(0X56D510,	0X2);
	MakeName	(0X56D510,	"_ai_message_file");
	MakeDword	(0X56D518);
	MakeArray	(0X56D518,	0X41);
	MakeName	(0X56D518,	"_target_str");
	MakeDword	(0X56D61C);
	MakeName	(0X56D61C,	"_curr_crit_num");
	MakeDword	(0X56D620);
	MakeName	(0X56D620,	"_curr_crit_list");
	MakeDword	(0X56D624);
	MakeArray	(0X56D624,	0X43);
	MakeName	(0X56D624,	"_attack_str");
	MakeDword	(0X56D730);
	MakeName	(0X56D730,	"_this_time");
	MakeArray	(0X56D734,	0XC);
	MakeDword	(0X56D740);
	MakeName	(0X56D740,	"_credits_file");
	MakeDword	(0X56D744);
	MakeName	(0X56D744,	"_name_color");
	MakeDword	(0X56D748);
	MakeName	(0X56D748,	"_title_font");
	MakeDword	(0X56D74C);
	MakeName	(0X56D74C,	"_name_font");
	MakeDword	(0X56D750);
	MakeName	(0X56D750,	"_title_color");
	MakeDword	(0X56D754);
	MakeArray	(0X56D754,	0X2);
	MakeName	(0X56D754,	"_critter_scrmsg_file");
	MakeByte	(x=0X56D75C);
	MakeArray	(x,	0X20);
	OpDecimal	(x,	0);
	MakeName	(0X56D75C,	"_pc_name");
	MakeDword	(0X56D77C);
	MakeName	(0X56D77C,	"_sneak_working");
	MakeDword	(x=0X56D780);
	MakeArray	(x,	0X13);
	OpDecimal	(x,	0);
	MakeName	(0X56D780,	"_pc_kill_counts");
	MakeDword	(0X56D7CC);
	MakeName	(0X56D7CC,	"_old_rad_level");
	MakeDword	(0X56D7D0);
	MakeName	(0X56D7D0,	"_last_cycle_fast");
	MakeDword	(0X56D7D4);
	MakeName	(0X56D7D4,	"_last_cycle_slow");
	MakeDword	(0X56D7D8);
	MakeName	(0X56D7D8,	"_last_cycle_medium");
	MakeDword	(0X56D7DC);
	MakeName	(0X56D7DC,	"_last_cycle_very_fast");
	MakeDword	(0X56D7E0);
	MakeArray	(0X56D7E0,	0XC0);
	MakeName	(0X56D7E0,	"_pal");
	MakeDword	(0X56DAE0);
	MakeName	(0X56DAE0,	"_dialog");
	MakeDword	(0X56DAE4);
	MakeDword	(0X56DAE8);
	MakeDword	(0X56DAEC);
	MakeDword	(0X56DAF0);
	MakeDword	(0X56DAF4);
	MakeDword	(0X56DAF8);
	MakeDword	(0X56DAFC);
	MakeArray	(0X56DAFC,	0X15);
	MakeByte	(0X56DB50);
	MakeName	(0X56DB50,	"_lastOptionTag");
	MakeArray	(0X56DB51,	0XF);
	MakeWord	(0X56DB60);
	MakeName	(0X56DB60,	"_defaultOption");
	MakeDword	(0X56DB64);
	MakeDword	(0X56DB68);
	MakeDword	(0X56DB6C);
	MakeDword	(0X56DB70);
	MakeDword	(0X56DB74);
	MakeWord	(0X56DB78);
	MakeName	(0X56DB78,	"_defaultReply");
	MakeDword	(0X56DB7C);
	MakeDword	(0X56DB80);
	MakeDword	(0X56DB84);
	MakeDword	(0X56DB88);
	MakeDword	(0X56DB8C);
	MakeDword	(0X56DB90);
	MakeName	(0X56DB90,	"_replyPlaying");
	MakeDword	(0X56DB94);
	MakeName	(0X56DB94,	"_replyWin");
	MakeDword	(0X56DB98);
	MakeName	(0X56DB98,	"_replyG");
	MakeDword	(0X56DB9C);
	MakeName	(0X56DB9C,	"_replyB");
	MakeDword	(0X56DBA0);
	MakeName	(0X56DBA0,	"_speechWasPlaying");
	MakeDword	(0X56DBA4);
	MakeName	(0X56DBA4,	"_optionG");
	MakeDword	(0X56DBA8);
	MakeName	(0X56DBA8,	"_replyR");
	MakeDword	(0X56DBAC);
	MakeName	(0X56DBAC,	"_optionB");
	MakeDword	(0X56DBB0);
	MakeName	(0X56DBB0,	"_optionR");
	MakeDword	(0X56DBB4);
	MakeName	(0X56DBB4,	"_downButton");
	MakeDword	(0X56DBB8);
	MakeDword	(0X56DBBC);
	MakeDword	(0X56DBC0);
	MakeDword	(0X56DBC4);
	MakeDword	(0X56DBC8);
	MakeDword	(0X56DBCC);
	MakeDword	(0X56DBD0);
	MakeName	(0X56DBD0,	"_replyTitleDefault");
	MakeDword	(0X56DBD4);
	MakeName	(0X56DBD4,	"_upButton");
	MakeDword	(0X56DBD8);
	MakeDword	(0X56DBDC);
	MakeDword	(0X56DBE0);
	MakeDword	(0X56DBE4);
	MakeDword	(0X56DBE8);
	MakeDword	(0X56DBEC);
	MakeDword	(0X56DBF0);
	MakeName	(0X56DBF0,	"_foundCombineMovie");
	MakeDword	(0X56DBF4);
	MakeName	(0X56DBF4,	"_optionSelectCallback");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_47(void) {
        auto x;
#define id x

	MakeDword	(0X56DBF8);
	MakeName	(0X56DBF8,	"_foundOptionMovie");
	MakeByte	(0X56DBFC);
	MakeName	(0X56DBFC,	"_disp_str");
	MakeDword	(0X56DC00);
	MakeArray	(0X56DC00,	0X12);
	MakeByte	(0X56DC48);
	MakeArray	(0X56DC48,	0X3);
	MakeByte	(0X56DC4B);
	MakeDword	(0X56DC4C);
	MakeArray	(0X56DC4C,	0X7BC);
	MakeDword	(0X56FB3C);
	MakeName	(0X56FB3C,	"_disp_buf");
	MakeDword	(0X56FB40);
	MakeName	(0X56FB40,	"_max_disp");
	MakeDword	(0X56FB44);
	MakeName	(0X56FB44,	"_display_enabled");
	MakeDword	(0X56FB48);
	MakeName	(0X56FB48,	"_disp_curr");
	MakeDword	(0X56FB4C);
	MakeName	(0X56FB4C,	"_intface_full_wid");
	MakeDword	(0X56FB50);
	MakeName	(0X56FB50,	"_max");
	MakeDword	(0X56FB54);
	MakeName	(0X56FB54,	"_disp_start");
	MakeDword	(0X56FB58);
	MakeName	(0X56FB58,	"_lastTime");
	MakeArray	(0X56FB5C,	0X4);
	MakeDword	(0X56FB60);
	MakeArray	(0X56FB60,	0X3F);
	MakeName	(0X56FB60,	"_folder_card_string");
	MakeDword	(0X56FC5C);
	MakeDword	(x=0X56FC60);
	MakeArray	(x,	0X12);
	OpDecimal	(x,	0);
	MakeName	(0X56FC60,	"_skillsav");
	MakeWord	(0X56FCA8);
	MakeName	(0X56FCA8,	"_editor_message_file");
	MakeArray	(0X56FCAA,	0X2);
	MakeWord	(0X56FCAC);
	MakeWord	(0X56FCAE);
	MakeWord	(0X56FCB0);
	MakeName	(0X56FCB0,	"_name_sort_list");
	MakeWord	(0X56FCB2);
	MakeDword	(0X56FCB4);
	MakeWord	(0X56FCB8);
	MakeDword	(0X56FCBC);
	MakeDword	(0X56FCC0);
	MakeArray	(0X56FCC0,	0XA8);
	MakeDword	(0X56FF60);
	MakeDword	(0X56FF64);
	MakeArray	(0X56FF64,	0X40);
	MakeDword	(0X570064);
	MakeDword	(0X570068);
	MakeArray	(0X570068,	0X10);
	MakeDword	(0X5700A8);
	MakeName	(0X5700A8,	"_trait_bids");
	MakeDword	(0X5700AC);
	MakeArray	(0X5700AC,	0X7);
	MakeDword	(0X5700C8);
	MakeDword	(0X5700CC);
	MakeArray	(0X5700CC,	0X7);
	MakeStruct	(0X5700E8,	"sMessage");
	MakeName	(0X5700E8,	"_mesg");
	MakeByte	(0X5700F8);
	MakeName	(0X5700F8,	"_old_str1");
	MakeArray	(0X5700F9,	0X3);
	MakeDword	(0X5700FC);
	MakeArray	(0X5700FC,	0XB);
	MakeByte	(0X570128);
	MakeName	(0X570128,	"_old_str2");
	MakeArray	(0X570129,	0X3);
	MakeDword	(0X57012C);
	MakeArray	(0X57012C,	0XB);
	MakeDword	(0X570158);
	MakeName	(0X570158,	"_tag_bids");
	MakeDword	(0X57015C);
	MakeArray	(0X57015C,	0X11);
	MakeDword	(0X5701A0);
	MakeArray	(0X5701A0,	0X8);
	MakeName	(0X5701A0,	"_name_save");
	MakeDword	(0X5701C0);
	MakeName	(0X5701C0,	"_GInfo");
	MakeDword	(0X5701C4);
	MakeArray	(0X5701C4,	0X7);
	MakeDword	(0X5701E0);
	MakeDword	(0X5701E4);
	MakeArray	(0X5701E4,	0X3);
	MakeDword	(0X5701F0);
	MakeDword	(0X5701F4);
	MakeDword	(0X5701F8);
	MakeDword	(0X5701FC);
	MakeDword	(0X570200);
	MakeDword	(0X570204);
	MakeDword	(0X570208);
	MakeArray	(0X570208,	0X3);
	MakeDword	(0X570214);
	MakeDword	(0X570218);
	MakeDword	(0X57021C);
	MakeDword	(0X570220);
	MakeDword	(0X570224);
	MakeDword	(0X570228);
	MakeDword	(0X57022C);
	MakeDword	(0X570230);
	MakeDword	(0X570234);
	MakeArray	(0X570234,	0X3);
	MakeDword	(0X570240);
	MakeName	(0X570240,	"a12");
	MakeDword	(0X570244);
	MakeName	(0X570244,	"a1");
	MakeDword	(0X570248);
	MakeArray	(0X570248,	0XA);
	MakeDword	(0X570270);
	MakeDword	(0X570274);
	MakeDword	(0X570278);
	MakeDword	(0X57027C);
	MakeDword	(0X570280);
	MakeArray	(0X570280,	0X2);
	MakeDword	(0X570288);
	MakeDword	(0X57028C);
	MakeDword	(0X570290);
	MakeDword	(0X570294);
	MakeDword	(0X570298);
	MakeArray	(0X570298,	0X4);
	MakeDword	(0X5702A8);
	MakeDword	(0X5702AC);
	MakeDword	(0X5702B0);
	MakeDword	(0X5702B4);
	MakeArray	(0X5702B8,	0X8);
	MakeDword	(0X5702C0);
	MakeDword	(0X5702C4);
	MakeArray	(0X5702C8,	0X8);
	MakeDword	(0X5702D0);
	MakeDword	(0X5702D4);
	MakeDword	(0X5702D8);
	MakeDword	(0X5702DC);
	MakeDword	(0X5702E0);
	MakeArray	(0X5702E0,	0X2);
	MakeDword	(0X5702E8);
	MakeDword	(0X5702EC);
	MakeDword	(0X5702F0);
	MakeArray	(0X5702F0,	0X2);
	MakeDword	(0X5702F8);
	MakeDword	(0X5702FC);
	MakeDword	(0X570300);
	MakeArray	(0X570300,	0X2);
	MakeDword	(0X570308);
	MakeName	(0X570308,	"a3");
	MakeDword	(0X57030C);
	MakeDword	(0X570310);
	MakeArray	(0X570310,	0X2);
	MakeDword	(0X570318);
	MakeDword	(0X57031C);
	MakeDword	(0X570320);
	MakeArray	(0X570320,	0X4);
	MakeDword	(0X570330);
	MakeDword	(0X570334);
	MakeDword	(0X570338);
	MakeArray	(0X570338,	0X4);
	MakeDword	(0X570348);
	MakeDword	(0X57034C);
	MakeDword	(0X570350);
	MakeArray	(0X570350,	0X32);
	MakeName	(0X570350,	"_grph_key");
	MakeDword	(0X570418);
	MakeArray	(0X570418,	0X2);
	MakeName	(0X570418,	"_grphcpy");
	MakeDword	(0X570420);
	MakeArray	(0X570424,	0XC);
	MakeDword	(0X570430);
	MakeDword	(0X570434);
	MakeArray	(0X570438,	0X8);
	MakeDword	(0X570440);
	MakeDword	(0X570444);
	MakeDword	(0X570448);
	MakeArray	(0X570448,	0XD);
	MakeDword	(0X57047C);
	MakeDword	(0X570480);
	MakeArray	(0X570480,	0X12);
	MakeDword	(0X5704C8);
	MakeDword	(0X5704CC);
	MakeDword	(0X5704D0);
	MakeArray	(0X5704D4,	0XC);
	MakeDword	(0X5704E0);
	MakeName	(0X5704E0,	"_grphbmp");
	MakeDword	(0X5704E4);
	MakeDword	(0X5704E8);
	MakeDword	(0X5704EC);
	MakeDword	(0X5704F0);
	MakeDword	(0X5704F4);
	MakeDword	(0X5704F8);
	MakeDword	(0X5704FC);
	MakeDword	(0X570500);
	MakeDword	(0X570504);
	MakeDword	(0X570508);
	MakeDword	(0X57050C);
	MakeDword	(0X570510);
	MakeDword	(0X570514);
	MakeDword	(0X570518);
	MakeDword	(0X57051C);
	MakeName	(0X57051C,	"a6");
	MakeDword	(0X570520);
	MakeName	(0X570520,	"a7");
	MakeDword	(0X570524);
	MakeArray	(0X570524,	0X4);
	MakeDword	(0X570534);
	MakeDword	(0X570538);
	MakeDword	(0X57053C);
	MakeDword	(0X570540);
	MakeDword	(0X570544);
	MakeDword	(0X570548);
	MakeDword	(0X57054C);
	MakeArray	(0X57054C,	0X2);
	MakeDword	(0X570554);
	MakeDword	(0X570558);
	MakeDword	(0X57055C);
	MakeDword	(0X570560);
	MakeDword	(0X570564);
	MakeDword	(0X570568);
	MakeDword	(0X57056C);
	MakeDword	(0X570570);
	MakeDword	(0X570574);
	MakeDword	(0X570578);
	MakeDword	(0X57057C);
	MakeDword	(0X570580);
	MakeDword	(0X570584);
	MakeDword	(0X570588);
	MakeDword	(0X57058C);
	MakeArray	(0X570590,	0X10);
	MakeDword	(0X5705A0);
	MakeDword	(0X5705A4);
	MakeDword	(0X5705A8);
	MakeName	(0X5705A8,	"_folder_max_lines");
	MakeDword	(0X5705AC);
	MakeName	(0X5705AC,	"_folder_line");
	MakeDword	(0X5705B0);
	MakeName	(0X5705B0,	"_folder_card_fid");
	MakeDword	(0X5705B4);
	MakeName	(0X5705B4,	"_folder_top_line");
	MakeDword	(0X5705B8);
	MakeName	(0X5705B8,	"_folder_card_title");
	MakeDword	(0X5705BC);
	MakeName	(0X5705BC,	"_folder_card_title2");
	MakeDword	(0X5705C0);
	MakeName	(0X5705C0,	"_folder_yoffset");
	MakeDword	(0X5705C4);
	MakeName	(0X5705C4,	"_folder_karma_top_line");
	MakeDword	(0X5705C8);
	MakeName	(0X5705C8,	"_folder_highlight_line");
	MakeDword	(0X5705CC);
	MakeName	(0X5705CC,	"_folder_card_desc");
	MakeDword	(0X5705D0);
	MakeName	(0X5705D0,	"_folder_ypos");
	MakeDword	(0X5705D4);
	MakeName	(0X5705D4,	"_folder_kills_top_line");
	MakeDword	(0X5705D8);
	MakeName	(0X5705D8,	"_folder_perk_top_line");
	MakeDword	(0X5705DC);
	MakeName	(0X5705DC,	"_pbckgnd");
	MakeDword	(0X5705E0);
	MakeName	(0X5705E0,	"_pwin");
	MakeDword	(0X5705E4);
	MakeName	(0X5705E4,	"_SliderPlusID");
	MakeDword	(0X5705E8);
	MakeName	(0X5705E8,	"_SliderNegID");
	MakeDword	(0X5705EC);
	MakeArray	(0X5705EC,	0X7);
	MakeName	(0X5705EC,	"_stat_bids_minus");
	MakeDword	(0X570608);
	MakeName	(0X570608,	"_win_buf");
	MakeDword	(0X57060C);
	MakeName	(0X57060C,	"_edit_win");
	MakeDword	(0X570610);
	MakeArray	(0X570610,	0X7);
	MakeName	(0X570610,	"_stat_bids_plus");
	MakeDword	(0X57062C);
	MakeName	(0X57062C,	"_pwin_buf");
	MakeDword	(x=0X570630);
	MakeArray	(x,	0X5D);
	OpDecimal	(x,	0);
	MakeName	(0X570630,	"_dude_data");
	MakeDword	(0X5707A4);
	MakeName	(0X5707A4,	"_bckgnd");
	MakeDword	(0X5707A8);
	MakeName	(0X5707A8,	"_cline");
	MakeDword	(0X5707AC);
	MakeName	(0X5707AC,	"_oldsline");
	MakeDword	(0X5707B0);
	MakeName	(0X5707B0,	"_upsent_points_back");
	MakeDword	(0X5707B4);
	MakeName	(0X5707B4,	"_last_level");
	MakeDword	(0X5707B8);
	MakeName	(0X5707B8,	"_fontsave_1");
	MakeDword	(0X5707BC);
	MakeName	(0X5707BC,	"_kills_count");
	MakeDword	(0X5707C0);
	MakeName	(0X5707C0,	"_bck_key");
	MakeDword	(0X5707C4);
	MakeName	(0X5707C4,	"_hp_back");
	MakeDword	(0X5707C8);
	MakeName	(0X5707C8,	"_mouse_ypos");
	MakeDword	(0X5707CC);
	MakeName	(0X5707CC,	"_mouse_xpos");
	MakeDword	(0X5707D0);
	MakeName	(0X5707D0,	"_info_line");
	MakeDword	(0X5707D4);
	MakeName	(0X5707D4,	"_folder");
	MakeDword	(0X5707D8);
	MakeName	(0X5707D8,	"_frstc_draw1");
	MakeDword	(0X5707DC);
	MakeName	(0X5707DC,	"_crow");
	MakeDword	(0X5707E0);
	MakeName	(0X5707E0,	"_frstc_draw2");
	MakeDword	(x=0X5707E4);
	MakeArray	(x,	0X12);
	OpDecimal	(x,	0);
	MakeName	(0X5707E4,	"_perk_back");
	MakeRptCmt	(0X57082C,	"Educated|ࠧ");
	MakeDword	(0X57082C);
	MakeName	(0X57082C,	"_Educated");
	MakeDword	(0X570830);
	MakeArray	(0X570830,	0X9);
	MakeRptCmt	(0X570854,	"Lifegiver|筨 ");
	MakeDword	(0X570854);
	MakeName	(0X570854,	"_Lifegiver");
	MakeDword	(x=0X570858);
	MakeArray	(x,	0X16);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X5708B0,	"Tag!|ਧ!");
	MakeDword	(0X5708B0);
	MakeName	(0X5708B0,	"_Tag_");
	MakeRptCmt	(0X5708B4,	"Mutate!|!");
	MakeDword	(0X5708B4);
	MakeName	(0X5708B4,	"_Mutate_");
	MakeDword	(x=0X5708B8);
	MakeArray	(x,	0X42);
	OpDecimal	(x,	0);
	MakeDword	(0X5709C0);
	MakeName	(0X5709C0,	"_repFtime");
	MakeDword	(0X5709C4);
	MakeName	(0X5709C4,	"_frame_time");
	MakeDword	(0X5709C8);
	MakeName	(0X5709C8,	"_old_tags");
	MakeDword	(0X5709CC);
	MakeName	(0X5709CC,	"_last_level_back");
	MakeRptCmt	(0X5709D0,	"1 = ᮧ ᮭ, 0 = ।஢ ᮭ");
	MakeDword	(0X5709D0);
	MakeName	(0X5709D0,	"_glblmode");
	MakeDword	(0X5709D4);
	MakeArray	(0X5709D4,	0X5);
	MakeName	(0X5709D4,	"_tag_skill_back");
	MakeDword	(0X5709E8);
	MakeName	(0X5709E8,	"_old_fid2");
	MakeDword	(0X5709EC);
	MakeName	(0X5709EC,	"_old_fid1");
	MakeDword	(0X5709F0);
	MakeName	(0X5709F0,	"_trait_back");
	MakeDword	(0X5709F4);
	MakeName	(0X5709F4,	"_trait_back2");
	MakeDword	(0X5709F8);
	MakeDword	(0X5709FC);
	MakeName	(0X5709FC,	"_trait_count");
	MakeDword	(0X570A00);
	MakeName	(0X570A00,	"_optrt_count");
	MakeDword	(0X570A04);
	MakeName	(0X570A04,	"_temp_trait");
	MakeDword	(0X570A08);
	MakeName	(0X570A08,	"_temp_trait2");
	MakeArray	(0X570A0C,	0X4);
	MakeDword	(0X570A10);
	MakeName	(0X570A10,	"_tagskill_count");
	MakeDword	(0X570A14);
	MakeName	(0X570A14,	"_temp_tag_skill");
	MakeDword	(0X570A18);
	MakeName	(0X570A18,	"_temp_tag_skill2");
	MakeDword	(0X570A1C);
	MakeName	(0X570A1C,	"_temp_tag_skill3");
	MakeDword	(0X570A20);
	MakeName	(0X570A20,	"_temp_tag_skill4");
	MakeArray	(0X570A24,	0X4);
	MakeByte	(0X570A28);
	MakeName	(0X570A28,	"_free_perk_back");
	MakeByte	(0X570A29);
	MakeName	(0X570A29,	"_free_perk");
	MakeByte	(0X570A2A);
	MakeName	(0X570A2A,	"_first_skill_list");
	MakeDword	(0X570A2C);
	MakeName	(0X570A2C,	"_GInfo_2");
	MakeDword	(0X570A30);
	MakeDword	(0X570A34);
	MakeArray	(0X570A34,	0X2);
	MakeDword	(0X570A3C);
	MakeDword	(0X570A40);
	MakeDword	(0X570A44);
	MakeDword	(0X570A48);
	MakeDword	(0X570A4C);
	MakeDword	(0X570A50);
	MakeDword	(0X570A54);
	MakeName	(0X570A54,	"_elev_win");
	MakeDword	(0X570A58);
	MakeName	(0X570A58,	"_grph_key_2");
	MakeDword	(0X570A5C);
	MakeArray	(0X570A5C,	0X2);
	MakeDword	(0X570A64);
	MakeDword	(0X570A68);
	MakeDword	(0X570A6C);
	MakeName	(0X570A6C,	"_win_buf_2");
	MakeDword	(0X570A70);
	MakeName	(0X570A70,	"_bk_enable_2");
	MakeDword	(0X570A74);
	MakeName	(0X570A74,	"_grphbmp_2");
	MakeDword	(0X570A78);
	MakeDword	(0X570A7C);
	MakeDword	(0X570A80);
	MakeDword	(0X570A84);
	MakeArray	(0X570A88,	0X8);
	MakeDword	(0X570A90);
	MakeArray	(0X570A90,	0X2);
	MakeName	(0X570A90,	"_endDeathSndChoice");
	MakeByte	(0X570A98);
	MakeByte	(0X570A99);
	MakeArray	(0X570A99,	0X3);
	MakeDword	(0X570A9C);
	MakeArray	(0X570A9C,	0X7);
	MakeDword	(0X570AB8);
	MakeName	(0X570AB8,	"_endgame_voiceover_loaded");
	MakeDword	(0X570ABC);
	MakeArray	(0X570ABC,	0X41);
	MakeName	(0X570ABC,	"_endgame_subtitle_path");
	MakeDword	(0X570BC0);
	MakeName	(0X570BC0,	"_endgame_voiceover_done");
	MakeDword	(0X570BC4);
	MakeName	(0X570BC4,	"_slides");
	MakeDword	(0X570BC8);
	MakeName	(0X570BC8,	"_endgame_subtitle_text");
	MakeDword	(0X570BCC);
	MakeName	(0X570BCC,	"_endgame_do_subtitles");
	MakeDword	(0X570BD0);
	MakeName	(0X570BD0,	"_endgame_subtitle_done");
	MakeDword	(0X570BD4);
	MakeName	(0X570BD4,	"_endgame_map_enabled");
	MakeDword	(0X570BD8);
	MakeName	(0X570BD8,	"_endgame_mouse_state");
	MakeDword	(0X570BDC);
	MakeName	(0X570BDC,	"_num_slides");
	MakeDword	(0X570BE0);
	MakeName	(0X570BE0,	"_endgame_subtitle_loaded");
	MakeDword	(0X570BE4);
	MakeName	(0X570BE4,	"_endgame_subtitle_start_time");
	MakeDword	(0X570BE8);
	MakeName	(0X570BE8,	"_endgame_subtitle_times");
	MakeDword	(0X570BEC);
	MakeName	(0X570BEC,	"_endgame_old_font");
	MakeDword	(0X570BF0);
	MakeName	(0X570BF0,	"_endgame_window_buffer");
	MakeDword	(0X570BF4);
	MakeName	(0X570BF4,	"_endgame_window");
	MakeArray	(0X570BF8,	0X8);
	MakeByte	(0X570C00);
	MakeArray	(0X570C00,	0X20);
	MakeName	(0X570C00,	"_procHashTable");
	MakeDword	(0X570C20);
	MakeArray	(0X570C20,	0X2B7F);
	MakeByte	(0X57BA1C);
	MakeArray	(0X57BA1C,	0X20);
	MakeName	(0X57BA1C,	"_varHashTable");
	MakeDword	(0X57BA3C);
	MakeWord	(0X57BA40);
	MakeArray	(0X57BA42,	0X2);
	MakeDword	(0X57BA44);
	MakeArray	(0X57BA44,	0X2B7D);
	MakeWord	(0X586838);
	MakeArray	(0X586838,	0X406);
	MakeName	(0X586838,	"_gFontCache");
	MakeDword	(0X587044);
	MakeArray	(0X587044,	0X1E3D);
	MakeDword	(0X58E938);
	MakeName	(0X58E938,	"_gCurrentFontNum");
	MakeDword	(0X58E93C);
	MakeName	(0X58E93C,	"_gCurrentFont");
	MakeDword	(0X58E940);
	MakeArray	(0X58E940,	0X2);
	MakeName	(0X58E940,	"_misc_message_file");
	MakeDword	(0X58E948);
	MakeName	(0X58E948,	"_master_db_handle");
	MakeDword	(0X58E94C);
	MakeName	(0X58E94C,	"_critter_db_handle");
	MakeByte	(x=0X58E950);
	MakeArray	(x,	0X28);
	OpDecimal	(x,	0);
	MakeName	(0X58E950,	"_game_config");
	MakeByte	(x=0X58E978);
	MakeArray	(x,	0X108);
	OpDecimal	(x,	0);
	MakeName	(0X58E978,	"_gconfig_file_name");
	MakeDword	(0X58EA80);
	MakeName	(0X58EA80,	"_custom_current_selected");
	MakeDword	(0X58EA84);
	MakeDword	(0X58EA88);
	MakeDword	(0X58EA8C);
	MakeDword	(0X58EA90);
	MakeDword	(0X58EA94);
	MakeDword	(0X58EA98);
	MakeArray	(0X58EA98,	0X2);
	MakeName	(0X58EA98,	"_custom_msg_file");
	MakeByte	(0X58EAA0);
	MakeArray	(0X58EAA0,	0XFF);
	MakeName	(0X58EAA0,	"_light_GrayTable");
	MakeByte	(0X58EB9F);
	MakeByte	(0X58EBA0);
	MakeArray	(0X58EBA0,	0X100);
	MakeName	(0X58EBA0,	"_dark_GrayTable");
	MakeDword	(0X58ECA0);
	MakeName	(0X58ECA0,	"_backgrndBufs");
	MakeArray	(0X58ECA4,	0X1C);
	MakeStruct	(0X58ECC0,	"wRect");
	MakeName	(0X58ECC0,	"_optionRect");
	MakeStruct	(0X58ECD0,	"wRect");
	MakeName	(0X58ECD0,	"_replyRect");
	MakeDword	(0X58ECE0);
	MakeName	(0X58ECE0,	"_reviewList");
	MakeDword	(0X58ECE4);
	MakeDword	(0X58ECE8);
	MakeDword	(0X58ECEC);
	MakeDword	(0X58ECF0);
	MakeDword	(0X58ECF4);
	MakeDword	(0X58ECF8);
	MakeArray	(0X58ECF8,	0X1DA);
	MakeDword	(0X58F460);
	MakeName	(0X58F460,	"_custom_buttons_start");
	MakeDword	(0X58F464);
	MakeName	(0X58F464,	"_control_buttons_start");
	MakeDword	(0X58F468);
	MakeName	(0X58F468,	"_reviewOldFont");
	MakeDword	(0X58F46C);
	MakeName	(0X58F46C,	"_dialog_red_button_up_key");
	MakeDword	(0X58F470);
	MakeName	(0X58F470,	"_gdialog_buttons");
	MakeDword	(0X58F474);
	MakeDword	(0X58F478);
	MakeDword	(0X58F47C);
	MakeDword	(0X58F480);
	MakeArray	(0X58F480,	0X5);
	MakeDword	(0X58F494);
	MakeName	(0X58F494,	"_upper_hi_key");
	MakeDword	(0X58F498);
	MakeName	(0X58F498,	"_gdialog_review_up_key");
	MakeDword	(0X58F49C);
	MakeName	(0X58F49C,	"_lower_hi_len");
	MakeDword	(0X58F4A0);
	MakeName	(0X58F4A0,	"_gdialog_review_down_key");
	MakeDword	(0X58F4A4);
	MakeName	(0X58F4A4,	"_dialog_red_button_down_buf");
	MakeDword	(0X58F4A8);
	MakeName	(0X58F4A8,	"_lower_hi_wid");
	MakeDword	(0X58F4AC);
	MakeName	(0X58F4AC,	"_dialog_red_button_up_buf");
	MakeDword	(0X58F4B0);
	MakeName	(0X58F4B0,	"_upper_hi_wid");
	MakeDword	(0X58F4B4);
	MakeName	(0X58F4B4,	"_lower_hi_fp");
	MakeDword	(0X58F4B8);
	MakeName	(0X58F4B8,	"_upper_hi_len");
	MakeDword	(0X58F4BC);
	MakeName	(0X58F4BC,	"_dialog_red_button_down_key");
	MakeDword	(0X58F4C0);
	MakeName	(0X58F4C0,	"_lower_hi_key");
	MakeDword	(0X58F4C4);
	MakeName	(0X58F4C4,	"_upper_hi_fp");
	MakeDword	(0X58F4C8);
	MakeName	(0X58F4C8,	"_oldFont");
	MakeDword	(0X58F4CC);
	MakeName	(0X58F4CC,	"_fidgetLastTime");
	MakeDword	(0X58F4D0);
	MakeName	(0X58F4D0,	"_fidgetAnim");
	MakeDword	(0X58F4D4);
	MakeName	(0X58F4D4,	"_dialogBlock");
	MakeDword	(0X58F4D8);
	MakeDword	(0X58F4DC);
	MakeDword	(0X58F4E0);
	MakeByte	(x=0X58F4E4);
	MakeArray	(x,	0X383);
	OpDecimal	(x,	0);
	MakeByte	(0X58F867);
	MakeDword	(0X58F868);
	MakeArray	(0X58F868,	0X1C2);
	MakeDword	(0X58FF70);
	MakeDword	(0X58FF74);
	MakeDword	(0X58FF78);
	MakeDword	(0X58FF7C);
	MakeDword	(0X58FF80);
	MakeArray	(0X58FF80,	0X1B2C);
	MakeDword	(0X596C30);
	MakeName	(0X596C30,	"_talkOldFont");
	MakeDword	(0X596C34);
	MakeName	(0X596C34,	"_fidgetTocksPerFrame");
	MakeDword	(0X596C38);
	MakeName	(0X596C38,	"_fidgetFrameCounter");
	MakeDword	(0X596C3C);
	MakeName	(0X596C3C,	"_gmouse_3d_menu_frame_actions");
	MakeDword	(0X596C40);
	MakeArray	(0X596C40,	0X9);
	MakeDword	(0X596C64);
	MakeName	(0X596C64,	"_gmouse_3d_last_mouse_x");
	MakeDword	(0X596C68);
	MakeName	(0X596C68,	"_gmouse_3d_last_mouse_y");
	MakeDword	(0X596C6C);
	MakeName	(0X596C6C,	"_obj_mouse");
	MakeDword	(0X596C70);
	MakeName	(0X596C70,	"_obj_mouse_flat");
	MakeDword	(0X596C74);
	MakeByte	(x=0X596C78);
	MakeArray	(x,	0X11);
	OpDecimal	(x,	0);
	MakeName	(0X596C78,	"_gmovie_played_list");
	MakeByte	(0X596C89);
	MakeArray	(0X596C89,	0X106);
	MakeName	(0X596C89,	"_full_path");
	MakeByte	(0X596D8F);
	MakeByte	(x=0X596D90);
	MakeArray	(x,	0X100);
	OpDecimal	(x,	0);
	MakeName	(0X596D90,	"_GreyTable");
	MakeDword	(0X596E90);
	MakeName	(0X596E90,	"_dad_2");
	MakeDword	(0X596E94);
	MakeName	(0X596E94,	"_match_length");
	MakeDword	(0X596E98);
	MakeName	(0X596E98,	"_textsize");
	MakeDword	(0X596E9C);
	MakeName	(0X596E9C,	"_rson");
	MakeDword	(0X596EA0);
	MakeName	(0X596EA0,	"_lson");
	MakeDword	(0X596EA4);
	MakeName	(0X596EA4,	"_text_buf");
	MakeDword	(0X596EA8);
	MakeName	(0X596EA8,	"_codesize");
	MakeDword	(0X596EAC);
	MakeName	(0X596EAC,	"_match_position");
	MakeByte	(x=0X596EB0);
	MakeArray	(x,	0X105);
	OpDecimal	(x,	0);
	MakeName	(0X596EB0,	"_background_fname_copied");
	MakeByte	(x=0X596FB5);
	MakeArray	(x,	0XD);
	OpDecimal	(x,	0);
	MakeName	(0X596FB5,	"_sfx_file_name");
	MakeByte	(0X596FC2);
	MakeArray	(0X596FC2,	0X10E);
	MakeName	(0X596FC2,	"_background_fname_requested");
	MakeDword	(0X5970D0);
	MakeName	(0X5970D0,	"_dialogue_mood");
	MakeDword	(0X5970D4);
	MakeArray	(0X5970D4,	0X3);
	MakeDword	(0X5970E0);
	MakeArray	(0X5970E0,	0X6);
	MakeName	(0X5970E0,	"_bboxslot");
	MakeStruct	(0X5970F8,	"Hand");
	MakeName	(0X5970F8,	"_itemButtonItems");
	MakeStruct	(0X597110,	"Hand");
	MakeName	(0X597110,	"RightHand");
	MakeDword	(0X597128);
	MakeName	(0X597128,	"_moveLightYellowKey");
	MakeDword	(0X59712C);
	MakeName	(0X59712C,	"_moveLightRedKey");
	MakeDword	(0X597130);
	MakeName	(0X597130,	"_numbersKey");
	MakeDword	(0X597134);
	MakeName	(0X597134,	"_IBOX_TYPE");
	MakeDword	(0X597138);
	MakeName	(0X597138,	"_box_status_flag");
	MakeDword	(0X59713C);
	MakeName	(0X59713C,	"_toggleButtonUp");
	MakeDword	(0X597140);
	MakeName	(0X597140,	"_moveLightGreenKey");
	MakeDword	(0X597144);
	MakeName	(0X597144,	"_endCombatButtonUp");
	MakeDword	(0X597148);
	MakeName	(0X597148,	"_endCombatButtonDown");
	MakeDword	(0X59714C);
	MakeName	(0X59714C,	"_toggleButtonDown");
	MakeDword	(0X597150);
	MakeName	(0X597150,	"_endTurnButtonDown");
	MakeDword	(0X597154);
	MakeArray	(0X597154,	0XC4D);
	MakeName	(0X597154,	"_itemButtonDown");
	MakeDword	(0X59A288);
	MakeName	(0X59A288,	"_endTurnButtonUp");
	MakeDword	(0X59A28C);
	MakeName	(0X59A28C,	"_toggleButtonMask");
	MakeDword	(0X59A290);
	MakeName	(0X59A290,	"_characterButtonUp");
	MakeDword	(0X59A294);
	MakeName	(0X59A294,	"_itemButtonUpBlank");
	MakeDword	(0X59A298);
	MakeName	(0X59A298,	"_itemButtonDisabled");
	MakeDword	(0X59A29C);
	MakeName	(0X59A29C,	"_automapButtonDown");
	MakeDword	(0X59A2A0);
	MakeName	(0X59A2A0,	"_pipboyButtonUp");
	MakeDword	(0X59A2A4);
	MakeName	(0X59A2A4,	"_characterButtonDown");
	MakeDword	(0X59A2A8);
	MakeName	(0X59A2A8,	"_itemButtonDownBlank");
	MakeDword	(0X59A2AC);
	MakeName	(0X59A2AC,	"_pipboyButtonDown");
	MakeDword	(0X59A2B0);
	MakeName	(0X59A2B0,	"_automapButtonMask");
	MakeDword	(0X59A2B4);
	MakeArray	(0X59A2B4,	0XC4D);
	MakeName	(0X59A2B4,	"_itemButtonUp");
	MakeDword	(0X59D3E8);
	MakeName	(0X59D3E8,	"_automapButtonUp");
	MakeDword	(0X59D3EC);
	MakeName	(0X59D3EC,	"_skilldexButtonMask");
	MakeDword	(0X59D3F0);
	MakeName	(0X59D3F0,	"_skilldexButtonDown");
	MakeDword	(0X59D3F4);
	MakeName	(0X59D3F4,	"_interfaceBuffer");
	MakeDword	(0X59D3F8);
	MakeName	(0X59D3F8,	"_inventoryButtonUp");
	MakeDword	(0X59D3FC);
	MakeName	(0X59D3FC,	"_optionsButtonUp");
	MakeDword	(0X59D400);
	MakeName	(0X59D400,	"_optionsButtonDown");
	MakeDword	(0X59D404);
	MakeName	(0X59D404,	"_skilldexButtonUp");
	MakeDword	(0X59D408);
	MakeName	(0X59D408,	"_inventoryButtonDown");
	MakeDword	(0X59D40C);
	MakeArray	(0X59D40C,	0X71);
	MakeName	(0X59D40C,	"_movePointBackground");
	MakeDword	(0X59D5D0);
	MakeName	(0X59D5D0,	"_interpretSounds");
	MakeDword	(0X59D5D4);
	MakeArray	(0X59D5D4,	0X1F);
	MakeDword	(0X59D650);
	MakeArray	(0X59D650,	0XC0);
	MakeName	(0X59D650,	"_blackPal");
	MakeDword	(0X59D950);
	MakeName	(0X59D950,	"_inputProc");
	MakeDword	(0X59D954);
	MakeDword	(0X59D958);
	MakeArray	(0X59D958,	0X1FE);
	MakeDword	(0X59E150);
	MakeName	(0X59E150,	"_currentlyFadedIn");
	MakeDword	(0X59E154);
	MakeName	(0X59E154,	"_anyKeyOffset");
	MakeDword	(0X59E158);
	MakeName	(0X59E158,	"_numCallbacks");
	MakeDword	(0X59E15C);
	MakeName	(0X59E15C,	"_anyKeyProg");
	MakeDword	(0X59E160);
	MakeName	(0X59E160,	"_callbacks");
	MakeDword	(0X59E164);
	MakeName	(0X59E164,	"_sayStartingPosition");
	MakeDword	(0X59E168);
	MakeArray	(0X59E168,	0X19);
	MakeName	(0X59E168,	"_name1");
	MakeDword	(0X59E1CC);
	MakeArray	(0X59E1CC,	0X19);
	MakeName	(0X59E1CC,	"_name2");
	MakeDword	(0X59E230);
	MakeArray	(0X59E230,	0X156);
	MakeName	(0X59E230,	"_opTable");
	MakeDword	(0X59E788);
	MakeName	(0X59E788,	"_suspendTime");
	MakeDword	(0X59E78C);
	MakeName	(0X59E78C,	"_currentProgram");
	MakeDword	(0X59E790);
	MakeName	(0X59E790,	"_head");
	MakeDword	(0X59E794);
	MakeName	(0X59E794,	"_suspendEvents");
	MakeDword	(0X59E798);
	MakeName	(0X59E798,	"_busy");
	MakeDword	(0X59E79C);
	MakeName	(0X59E79C,	"_mt_key");
	MakeDword	(0X59E7A0);
	MakeDword	(0X59E7A4);
	MakeDword	(0X59E7A8);
	MakeDword	(0X59E7AC);
	MakeDword	(0X59E7B0);
	MakeDword	(0X59E7B4);
	MakeDword	(0X59E7B8);
	MakeDword	(0X59E7BC);
	MakeName	(0X59E7BC,	"_ikey");
	MakeDword	(0X59E7C0);
	MakeDword	(0X59E7C4);
	MakeDword	(0X59E7C8);
	MakeDword	(0X59E7CC);
	MakeDword	(0X59E7D0);
	MakeDword	(0X59E7D4);
	MakeDword	(0X59E7D8);
	MakeDword	(0X59E7DC);
	MakeDword	(0X59E7E0);
	MakeDword	(0X59E7E4);
	MakeDword	(0X59E7E8);
	MakeDword	(0X59E7EC);
	MakeName	(0X59E7EC,	"_target_stack_offset");
	MakeDword	(0X59E7F0);
	MakeArray	(0X59E7F0,	0X9);
	MakeDword	(0X59E814);
	MakeArray	(0X59E814,	0X2);
	MakeName	(0X59E814,	"_inventry_message_file");
	MakeDword	(0X59E81C);
	MakeName	(0X59E81C,	"_target_stack");
	MakeDword	(0X59E820);
	MakeArray	(0X59E820,	0X9);
	MakeDword	(0X59E844);
	MakeName	(0X59E844,	"_stack_offset");
	MakeDword	(0X59E848);
	MakeArray	(0X59E848,	0X8);
	MakeDword	(0X59E868);
	MakeDword	(0X59E86C);
	MakeName	(0X59E86C,	"_stack");
	MakeDword	(0X59E870);
	MakeArray	(0X59E870,	0X9);
	MakeDword	(0X59E894);
	MakeName	(0X59E894,	"_mt_wid");
	MakeDword	(0X59E898);
	MakeName	(0X59E898,	"_barter_mod");
	MakeDword	(0X59E89C);
	MakeName	(0X59E89C,	"_btable_offset");
	MakeDword	(0X59E8A0);
	MakeName	(0X59E8A0,	"_ptable_offset");
	MakeDword	(0X59E8A4);
	MakeName	(0X59E8A4,	"_ptable_pud");
	MakeDword	(0X59E8A8);
	MakeName	(0X59E8A8,	"_imdata");
	MakeDword	(0X59E8AC);
	MakeDword	(0X59E8B0);
	MakeDword	(0X59E8B4);
	MakeDword	(0X59E8B8);
	MakeDword	(0X59E8BC);
	MakeDword	(0X59E8C0);
	MakeArray	(0X59E8C4,	0X4);
	MakeDword	(0X59E8C8);
	MakeDword	(0X59E8CC);
	MakeDword	(0X59E8D0);
	MakeDword	(0X59E8D4);
	MakeDword	(0X59E8D8);
	MakeDword	(0X59E8DC);
	MakeArray	(0X59E8DC,	0X2);
	MakeDword	(0X59E8E4);
	MakeDword	(0X59E8E8);
	MakeDword	(0X59E8EC);
	MakeDword	(0X59E8F0);
	MakeArray	(0X59E8F0,	0X3);
	MakeDword	(0X59E8FC);
	MakeDword	(0X59E900);
	MakeDword	(0X59E904);
	MakeDword	(0X59E908);
	MakeDword	(0X59E90C);
	MakeArray	(0X59E90C,	0XA);
	MakeDword	(0X59E934);
	MakeName	(0X59E934,	"_ptable");
	MakeDword	(0X59E938);
	MakeName	(0X59E938,	"_display_msg");
	MakeDword	(0X59E93C);
	MakeName	(0X59E93C,	"_im_value");
	MakeDword	(0X59E940);
	MakeName	(0X59E940,	"_immode");
	MakeDword	(0X59E944);
	MakeName	(0X59E944,	"_btable");
	MakeDword	(0X59E948);
	MakeName	(0X59E948,	"_target_curr_stack");
	MakeDword	(0X59E94C);
	MakeName	(0X59E94C,	"_btable_pud");
	MakeDword	(0X59E950);
	MakeName	(0X59E950,	"_inven_ui_was_disabled");
	MakeDword	(0X59E954);
	MakeName	(0X59E954,	"_i_worn");
	MakeDword	(0X59E958);
	MakeName	(0X59E958,	"_i_lhand");
	MakeDword	(0X59E95C);
	MakeName	(0X59E95C,	"_i_fid");
	MakeDword	(0X59E960);
	MakeName	(0X59E960,	"_pud");
	MakeDword	(0X59E964);
	MakeName	(0X59E964,	"_i_wid");
	MakeDword	(0X59E968);
	MakeName	(0X59E968,	"_i_rhand");
	MakeDword	(0X59E96C);
	MakeName	(0X59E96C,	"_curr_stack");
	MakeDword	(0X59E970);
	MakeName	(0X59E970,	"_i_wid_max_y");
	MakeDword	(0X59E974);
	MakeName	(0X59E974,	"_i_wid_max_x");
	MakeDword	(0X59E978);
	MakeName	(0X59E978,	"_target_pud");
	MakeDword	(0X59E97C);
	MakeName	(0X59E97C,	"_barter_back_win");
	MakeDword	(0X59E980);
	MakeArray	(0X59E980,	0X2);
	MakeName	(0X59E980,	"_item_message_file");
	MakeDword	(0X59E988);
	MakeName	(0X59E988,	"_wd_onset");
	MakeDword	(0X59E98C);
	MakeName	(0X59E98C,	"_wd_obj");
	MakeDword	(0X59E990);
	MakeName	(0X59E990,	"_wd_gvar");
	MakeDword	(0X59E994);
	MakeName	(0X59E994,	"_tile_intensity");
	MakeDword	(0X59E998);
	MakeArray	(0X59E998,	0X97DA);
	MakeDword	(0X5C4900);
	MakeArray	(0X5C4900,	0X13CE8);
	MakeDword	(0X613CA0);
	MakeArray	(0X613CA0,	0X3);
	MakeName	(0X613CA0,	"_lips_subdir_name");
	MakeByte	(0X613CAC);
	MakeArray	(0X613CAC,	0X2);
	MakeWord	(0X613CAE);
	MakeName	(0X613CAE,	"_tmp_str");
	MakeDword	(0X613CB0);
	MakeArray	(0X613CB0,	0XC);
	MakeDword	(0X613CE0);
	MakeArray	(0X613CE0,	0X2);
	MakeName	(0X613CE0,	"_ginfo");
	MakeDword	(0X613CE8);
	MakeDword	(0X613CEC);
	MakeDword	(0X613CF0);
	MakeDword	(0X613CF4);
	MakeDword	(0X613CF8);
	MakeDword	(0X613CFC);
	MakeDword	(0X613D00);
	MakeArray	(0X613D00,	0X4);
	MakeDword	(0X613D10);
	MakeDword	(0X613D14);
	MakeDword	(0X613D18);
	MakeDword	(0X613D1C);
	MakeDword	(0X613D20);
	MakeDword	(0X613D24);
	MakeDword	(0X613D28);
	MakeArray	(0X613D28,	0X2);
	MakeName	(0X613D28,	"_lsgame_msgfl");
	MakeStruct	(0X613D30,	"LSData");
	MakeName	(0X613D30,	"_LSData");
	MakeStruct	(0X613DB8,	"LSData");
	MakeStruct	(0X613E40,	"LSData");
	MakeStruct	(0X613EC8,	"LSData");
	MakeStruct	(0X613F50,	"LSData");
	MakeStruct	(0X613FD8,	"LSData");
	MakeStruct	(0X614060,	"LSData");
	MakeStruct	(0X6140E8,	"LSData");
	MakeStruct	(0X614170,	"LSData");
	MakeStruct	(0X6141F8,	"LSData");
	MakeDword	(x=0X614280);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeName	(0X614280,	"_LSstatus");
	MakeDword	(0X6142A8);
	MakeName	(0X6142A8,	"_thumbnail_image");
	MakeDword	(0X6142AC);
	MakeName	(0X6142AC,	"_snapshotBuf");
	MakeStruct	(0X6142B0,	"sMessage");
	MakeName	(0X6142B0,	"_lsgmesg");
	MakeDword	(0X6142C0);
	MakeName	(0X6142C0,	"_dbleclkcntr");
	MakeDword	(0X6142C4);
	MakeName	(0X6142C4,	"_lsgwin");
	MakeDword	(0X6142C8);
	MakeName	(0X6142C8,	"_lsbmp");
	MakeDword	(0X6142CC);
	MakeDword	(0X6142D0);
	MakeDword	(0X6142D4);
	MakeDword	(0X6142D8);
	MakeDword	(0X6142DC);
	MakeDword	(0X6142E0);
	MakeDword	(0X6142E4);
	MakeDword	(0X6142E8);
	MakeDword	(0X6142EC);
	MakeName	(0X6142EC,	"_snapshot");
	MakeByte	(x=0X6142F0);
	MakeArray	(x,	0X104);
	OpDecimal	(x,	0);
	MakeName	(0X6142F0,	"_str2");
	MakeByte	(x=0X6143F4);
	MakeArray	(x,	0X104);
	OpDecimal	(x,	0);
	MakeName	(0X6143F4,	"_str0");
	MakeByte	(x=0X6144F8);
	MakeArray	(x,	0X104);
	OpDecimal	(x,	0);
	MakeName	(0X6144F8,	"_str1");
	MakeByte	(x=0X6145FC);
	MakeArray	(x,	0X104);
	OpDecimal	(x,	0);
	MakeName	(0X6145FC,	"_str");
	MakeDword	(0X614700);
	MakeName	(0X614700,	"_lsgbuf");
	MakeByte	(x=0X614704);
	MakeArray	(x,	0X104);
	OpDecimal	(x,	0);
	MakeName	(0X614704,	"_gmpath");
	MakeDword	(0X614808);
	MakeName	(0X614808,	"_flptr");
	MakeDword	(0X61480C);
	MakeName	(0X61480C,	"_ls_error_code");
	MakeDword	(0X614810);
	MakeName	(0X614810,	"_fontsave_2");
	MakeDword	(0X614814);
	MakeName	(0X614814,	"_grphkey");
	MakeDword	(0X614818);
	MakeArray	(0X614818,	0X8);
	MakeDword	(0X614838);
	MakeName	(0X614838,	"_main_death_voiceover_done");
	MakeArray	(0X61483C,	0X4);
	MakeDword	(0X614840);
	MakeName	(0X614840,	"_buttons");
	MakeDword	(0X614844);
	MakeArray	(0X614844,	0X5);
	MakeDword	(0X614858);
	MakeName	(0X614858,	"_main_menu_is_hidden");
	MakeDword	(0X61485C);
	MakeName	(0X61485C,	"_button_up_key");
	MakeDword	(0X614860);
	MakeName	(0X614860,	"_button_down_key");
	MakeDword	(0X614864);
	MakeName	(0X614864,	"_background_key");
	MakeDword	(0X614868);
	MakeArray	(0X614868,	0X7530);
	MakeName	(0X614868,	"_square_data");
	MakeDword	(0X631D28);
	MakeName	(0X631D28,	"_map_state");
	MakeDword	(0X631D2C);
	MakeName	(0X631D2C,	"elevation");
	MakeDword	(0X631D30);
	MakeName	(0X631D30,	"tile");
	MakeDword	(0X631D34);
	MakeName	(0X631D34,	"rotation");
	MakeStruct	(0X631D38,	"wRect");
	MakeName	(0X631D38,	"_map_display_rect");
	MakeDword	(0X631D48);
	MakeArray	(0X631D48,	0X2);
	MakeName	(0X631D48,	"_map_msg_file");
	MakeDword	(0X631D50);
	MakeName	(0X631D50,	"_display_buf");
	MakeRptCmt	(0X631D54,	"map_ver");
	MakeDword	(0X631D54);
	MakeName	(0X631D54,	"_map_data");
	MakeRptCmt	(0X631D58,	"Map filename");
	MakeByte	(x=0X631D58);
	MakeArray	(x,	0X10);
	OpDecimal	(x,	0);
	MakeName	(0X631D58,	"map_name");
	MakeRptCmt	(0X631D68,	"The default hex grid that the player will start in when the map is entered, if not overridden.");
	MakeDword	(0X631D68);
	MakeName	(0X631D68,	"map_ent_tile");
	MakeRptCmt	(0X631D6C,	"The default map elevation for the player to start in when the map is entered, if not overridden.");
	MakeDword	(0X631D6C);
	MakeName	(0X631D6C,	"map_ent_elev");
	MakeRptCmt	(0X631D70,	"The default orientation the player is facing when the map is entered.");
	MakeDword	(0X631D70);
	MakeName	(0X631D70,	"map_ent_rot");
	MakeRptCmt	(0X631D74,	"Number of local variables stored in map.");
	MakeDword	(0X631D74);
	MakeName	(0X631D74,	"map_num_loc_vars");
	MakeRptCmt	(0X631D78,	"Script id for this map. Value of -1 means no map. Text string is found in MSG file scrname.msg at index [id + 101].");
	MakeDword	(0X631D78);
	MakeName	(0X631D78,	"map_script_idx");
	MakeRptCmt	(0X631D7C,	"Elevation flags:\nIf (flag & 0x1) == 1 then \"NON-VIRGIN MAP!\" \nIf (flag & 0x2) == 0 then the map has an elevation at level 0. \nIf (flag & 0x4) == 0 then the map has an elevation at level 1. \nIf (flag & 0x8) == 0 then the map has an elevation at level 2.");
	MakeDword	(0X631D7C);
	MakeName	(0X631D7C,	"map_flags");
	MakeDword	(0X631D80);
	MakeName	(0X631D80,	"map_darkness");
	MakeRptCmt	(0X631D84,	"Number of global variables stored in map.");
	MakeDword	(0X631D84);
	MakeName	(0X631D84,	"map_num_glob_vars");
	MakeRptCmt	(0X631D88,	"Map Id - Map details found in data/maps.txt in section [Map id]");
	MakeDword	(0X631D88);
	MakeName	(0X631D88,	"map_number");
	MakeRptCmt	(0X631D8C,	"Number of time ticks since the epoch. A time tick is equivalent to 0.1 seconds in game time. The epoch for Fallout 2 \"25 July 2241 00:00am\".");
	MakeDword	(0X631D8C);
	MakeName	(0X631D8C,	"map_visited");
	MakeDword	(x=0X631D90);
	MakeArray	(x,	0X2C);
	OpDecimal	(x,	0);
	MakeName	(0X631D90,	"map_unknown");
	MakeDword	(0X631E40);
	MakeName	(0X631E40,	"_square");
	MakeDword	(0X631E44);
	MakeDword	(0X631E48);
	MakeDword	(0X631E4C);
	MakeName	(0X631E4C,	"_display_win");
	MakeDword	(0X631E50);
	MakeArray	(0X631E50,	0XA);
	MakeName	(0X631E50,	"_scratchStr");
	MakeDword	(0X631E78);
	MakeArray	(0X631E78,	0X41);
	MakeName	(0X631E78,	"_map_path");
	MakeDword	(0X631F7C);
	MakeArray	(0X631F7C,	0X40);
	MakeName	(0X631F7C,	"_buf0");
	MakeDword	(0X63207C);
	MakeArray	(0X63207C,	0X100);
	MakeName	(0X63207C,	"_bad_copy");
	MakeDword	(0X63247C);
	MakeName	(0X63247C,	"_Cache");
	MakeDword	(0X632480);
	MakeArray	(0X632480,	0XC1);
	MakeDword	(0X632784);
	MakeArray	(0X632784,	0X9);
	MakeDword	(0X6327A8);
	MakeArray	(0X6327A8,	0X1995);
	MakeDword	(0X638DFC);
	MakeName	(0X638DFC,	"_animating");
	MakeDword	(0X638E00);
	MakeName	(0X638E00,	"_curPal");
	MakeDword	(0X638E04);
	MakeName	(0X638E04,	"_curAnim");
	MakeDword	(0X638E08);
	MakeName	(0X638E08,	"_curMouseBuf");
	MakeDword	(0X638E0C);
	MakeName	(0X638E0C,	"_lastMouseIndex");
	MakeStruct	(0X638E10,	"wRect");
	MakeName	(0X638E10,	"_winRect");
	MakeStruct	(0X638E20,	"wRect");
	MakeName	(0X638E20,	"_movieRect");
	MakeDword	(0X638E30);
	MakeName	(0X638E30,	"_movieCallback");
	MakeDword	(0X638E34);
	MakeName	(0X638E34,	"_endMovieFunc");
	MakeDword	(0X638E38);
	MakeName	(0X638E38,	"_updateCallbackFunc");
	MakeDword	(0X638E3C);
	MakeName	(0X638E3C,	"_failedOpenFunc");
	MakeDword	(0X638E40);
	MakeName	(0X638E40,	"_subtitleFilenameFunc");
	MakeDword	(0X638E44);
	MakeName	(0X638E44,	"_startMovieFunc");
	MakeDword	(0X638E48);
	MakeName	(0X638E48,	"_subtitleW");
	MakeDword	(0X638E4C);
	MakeName	(0X638E4C,	"_lastMovieBH");
	MakeDword	(0X638E50);
	MakeName	(0X638E50,	"_lastMovieBW");
	MakeDword	(0X638E54);
	MakeName	(0X638E54,	"_lastMovieSX");
	MakeDword	(0X638E58);
	MakeName	(0X638E58,	"_lastMovieSY");
	MakeDword	(0X638E5C);
	MakeName	(0X638E5C,	"_movieScaleFlag");
	MakeDword	(0X638E60);
	MakeName	(0X638E60,	"_preDrawFunc");
	MakeDword	(0X638E64);
	MakeName	(0X638E64,	"_lastMovieH");
	MakeDword	(0X638E68);
	MakeName	(0X638E68,	"_lastMovieW");
	MakeDword	(0X638E6C);
	MakeName	(0X638E6C,	"_lastMovieX");
	MakeDword	(0X638E70);
	MakeName	(0X638E70,	"_lastMovieY");
	MakeDword	(0X638E74);
	MakeName	(0X638E74,	"_subtitleList");
	MakeDword	(0X638E78);
	MakeName	(0X638E78,	"_movieFlags");
	MakeDword	(0X638E7C);
	MakeName	(0X638E7C,	"_movieAlphaFlag");
	MakeDword	(0X638E80);
	MakeName	(0X638E80,	"_movieSubRectFlag");
	MakeDword	(0X638E84);
	MakeName	(0X638E84,	"_movieH");
	MakeDword	(0X638E88);
	MakeName	(0X638E88,	"_movieOffset");
	MakeDword	(0X638E8C);
	MakeName	(0X638E8C,	"_movieCaptureFrameFunc");
	MakeDword	(0X638E90);
	MakeName	(0X638E90,	"_lastMovieBuffer");
	MakeDword	(0X638E94);
	MakeName	(0X638E94,	"_movieW");
	MakeDword	(0X638E98);
	MakeName	(0X638E98,	"_movieFrameGrabFunc");
	MakeDword	(0X638E9C);
	MakeName	(0X638E9C,	"_MVE_lastBuffer");
	MakeDword	(0X638EA0);
	MakeName	(0X638EA0,	"_subtitleH");
	MakeDword	(0X638EA4);
	MakeName	(0X638EA4,	"_running");
	MakeDword	(0X638EA8);
	MakeName	(0X638EA8,	"_handle");
	MakeDword	(0X638EAC);
	MakeName	(0X638EAC,	"_alphaWindowBuf");
	MakeDword	(0X638EB0);
	MakeName	(0X638EB0,	"_movieX");
	MakeDword	(0X638EB4);
	MakeName	(0X638EB4,	"_movieY");
	MakeDword	(0X638EB8);
	MakeName	(0X638EB8,	"_soundEnabled");
	MakeDword	(0X638EBC);
	MakeName	(0X638EBC,	"_alphaHandle");
	MakeDword	(0X638EC0);
	MakeName	(0X638EC0,	"_alphaBuf");
	MakeByte	(0X638EC4);
	MakeName	(0X638EC4,	"_source_palette");
	MakeByte	(0X638EC5);
	MakeByte	(0X638EC6);
	MakeDword	(0X638EC8);
	MakeArray	(0X638EC8,	0XBF);
	MakeDword	(0X6391C4);
	MakeName	(0X6391C4,	"_inside_fade");
	MakeDword	(0X6391C8);
	MakeName	(0X6391C8,	"_nevs");
	MakeDword	(0X6391CC);
	MakeName	(0X6391CC,	"_anyhits");
	MakeDword	(0X6391D0);
	MakeName	(0X6391D0,	"_light_blocked");
	MakeDword	(0X6391D4);
	MakeDword	(0X6391D8);
	MakeDword	(0X6391DC);
	MakeDword	(0X6391E0);
	MakeDword	(0X6391E4);
	MakeDword	(0X6391E8);
	MakeDword	(0X6391EC);
	MakeDword	(0X6391F0);
	MakeDword	(0X6391F4);
	MakeDword	(0X6391F8);
	MakeDword	(0X6391FC);
	MakeDword	(0X639200);
	MakeDword	(0X639204);
	MakeDword	(0X639208);
	MakeDword	(0X63920C);
	MakeDword	(0X639210);
	MakeDword	(0X639214);
	MakeDword	(0X639218);
	MakeDword	(0X63921C);
	MakeDword	(0X639220);
	MakeDword	(0X639224);
	MakeDword	(0X639228);
	MakeDword	(0X63922C);
	MakeDword	(0X639230);
	MakeDword	(0X639234);
	MakeDword	(0X639238);
	MakeDword	(0X63923C);
	MakeDword	(0X639240);
	MakeDword	(0X639244);
	MakeDword	(0X639248);
	MakeDword	(0X63924C);
	MakeDword	(0X639250);
	MakeDword	(0X639254);
	MakeDword	(0X639258);
	MakeArray	(0X639258,	0XB5);
	MakeDword	(0X63952C);
	MakeDword	(0X639530);
	MakeArray	(0X639530,	0X1B0);
	MakeName	(0X639530,	"_light_offsets");
	MakeStruct	(0X639BF0,	"wRect");
	MakeName	(0X639BF0,	"_buf_rect");
	MakeDword	(0X639C00);
	MakeName	(0X639C00,	"_outlinedObjects");
	MakeDword	(0X639C04);
	MakeArray	(0X639C04,	0X63);
	MakeStruct	(0X639D90,	"wRect");
	MakeName	(0X639D90,	"_updateAreaPixelBounds");
	MakeDword	(x=0X639DA0);
	MakeArray	(x,	0X9C40);
	OpDecimal	(x,	0);
	MakeName	(0X639DA0,	"_objectTable");
	MakeByte	(x=0X660EA0);
	MakeArray	(x,	0X100);
	OpDecimal	(x,	0);
	MakeName	(0X660EA0,	"_glassGrayTable");
	MakeByte	(x=0X660FA0);
	MakeArray	(x,	0X100);
	OpDecimal	(x,	0);
	MakeName	(0X660FA0,	"_commonGrayTable");
	MakeDword	(0X6610A0);
	MakeName	(0X6610A0,	"_buf_size");
	MakeDword	(0X6610A4);
	MakeName	(0X6610A4,	"_back_buf");
	MakeDword	(0X6610A8);
	MakeName	(0X6610A8,	"_buf_length");
	MakeDword	(0X6610AC);
	MakeName	(0X6610AC,	"_obj_egg");
	MakeDword	(0X6610B0);
	MakeName	(0X6610B0,	"_buf_full");
	MakeDword	(0X6610B4);
	MakeName	(0X6610B4,	"_buf_width");
	MakeDword	(x=0X6610B8);
	OpDecimal	(x,	0);
	MakeName	(0X6610B8,	"_obj_dude");
	MakeByte	(0X6610BC);
	MakeName	(0X6610BC,	"_obj_seen_check");
	MakeByte	(0X6610BD);
	MakeByte	(x=0X6610BE);
	MakeArray	(x,	0X1387);
	OpDecimal	(x,	0);
	MakeByte	(x=0X662445);
	MakeArray	(x,	0X138B);
	OpDecimal	(x,	0);
	MakeName	(0X662445,	"_obj_seen");
	MakeDword	(0X6637D0);
	MakeName	(0X6637D0,	"_ginfo_2");
	MakeDword	(0X6637D4);
	MakeDword	(0X6637D8);
	MakeDword	(0X6637DC);
	MakeDword	(0X6637E0);
	MakeArray	(0X6637E0,	0X2);
	MakeDword	(0X6637E8);
	MakeArray	(0X6637E8,	0X2);
	MakeName	(0X6637E8,	"_optn_msgfl");
	MakeDword	(0X6637F0);
	MakeName	(0X6637F0,	"_ginfo2");
	MakeDword	(0X6637F4);
	MakeDword	(0X6637F8);
	MakeArray	(0X6637F8,	0X6);
	MakeDword	(0X663810);
	MakeDword	(0X663814);
	MakeArray	(0X663814,	0X2);
	MakeDword	(0X66381C);
	MakeDword	(0X663820);
	MakeArray	(0X663820,	0X6);
	MakeDword	(0X663838);
	MakeDword	(0X66383C);
	MakeStruct	(0X663840,	"sMessage");
	MakeName	(0X663840,	"_optnmesg");
	MakeDword	(0X663850);
	MakeName	(0X663850,	"_prfbmp");
	MakeDword	(0X663854);
	MakeDword	(0X663858);
	MakeDword	(0X66385C);
	MakeDword	(0X663860);
	MakeDword	(0X663864);
	MakeDword	(0X663868);
	MakeDword	(0X66386C);
	MakeDword	(0X663870);
	MakeDword	(0X663874);
	MakeDword	(0X663878);
	MakeName	(0X663878,	"_opbtns");
	MakeDword	(0X66387C);
	MakeDword	(0X663880);
	MakeArray	(0X663880,	0X8);
	MakeDword	(0X6638A0);
	MakeName	(0X6638A0,	"_grphkey2");
	MakeDword	(0X6638A4);
	MakeArray	(0X6638A4,	0X9);
	MakeDouble	(0X6638C8);
	MakeName	(0X6638C8,	"_text_delay_back");
	MakeDouble	(0X6638D0);
	MakeName	(0X6638D0,	"_gamma_value");
	MakeDouble	(0X6638D8);
	MakeName	(0X6638D8,	"_gamma_value_back");
	MakeDouble	(0X6638E0);
	MakeName	(0X6638E0,	"_text_delay");
	MakeDouble	(0X6638E8);
	MakeName	(0X6638E8,	"_mouse_sens");
	MakeDouble	(0X6638F0);
	MakeName	(0X6638F0,	"_mouse_sens_back");
	MakeDword	(0X6638F8);
	MakeName	(0X6638F8,	"_prefbuf");
	MakeDword	(0X6638FC);
	MakeName	(0X6638FC,	"_mouse_3d_was_on");
	MakeDword	(0X663900);
	MakeName	(0X663900,	"_optnwin");
	MakeDword	(0X663904);
	MakeName	(0X663904,	"_prfwin");
	MakeDword	(0X663908);
	MakeName	(0X663908,	"_winbuf");
	MakeDword	(0X66390C);
	MakeName	(0X66390C,	"_grphkey_2");
	MakeDword	(0X663910);
	MakeArray	(0X663910,	0X2);
	MakeDword	(0X663918);
	MakeName	(0X663918,	"_opbmp");
	MakeDword	(0X66391C);
	MakeDword	(0X663920);
	MakeDword	(0X663924);
	MakeName	(0X663924,	"_settings_backup");
	MakeDword	(0X663928);
	MakeDword	(0X66392C);
	MakeDword	(0X663930);
	MakeDword	(0X663934);
	MakeDword	(0X663938);
	MakeDword	(0X66393C);
	MakeDword	(0X663940);
	MakeDword	(0X663944);
	MakeDword	(0X663948);
	MakeDword	(0X66394C);
	MakeDword	(0X663950);
	MakeDword	(0X663954);
	MakeDword	(0X663958);
	MakeDword	(0X66395C);
	MakeDword	(0X663960);
	MakeDword	(0X663964);
	MakeDword	(0X663968);
	MakeDword	(0X66396C);
	MakeDword	(0X663970);
	MakeName	(0X663970,	"_sndfx_volume_2");
	MakeDword	(0X663974);
	MakeName	(0X663974,	"_subtitles");
	MakeDword	(0X663978);
	MakeName	(0X663978,	"_language_filter");
	MakeDword	(0X66397C);
	MakeName	(0X66397C,	"_speech_volume_2");
	MakeDword	(0X663980);
	MakeName	(0X663980,	"_master_volume_2");
	MakeDword	(0X663984);
	MakeName	(0X663984,	"_player_speedup");
	MakeDword	(0X663988);
	MakeName	(0X663988,	"_combat_taunts");
	MakeDword	(0X66398C);
	MakeName	(0X66398C,	"_fontsave_3");
	MakeDword	(0X663990);
	MakeName	(0X663990,	"_music_volume");
	MakeDword	(0X663994);
	MakeName	(0X663994,	"_bk_enable_4");
	MakeDword	(0X663998);
	MakeName	(0X663998,	"_prf_running");
	MakeDword	(0X66399C);
	MakeName	(0X66399C,	"_combat_speed");
	MakeDword	(0X6639A0);
	MakeName	(0X6639A0,	"_plyrspdbid");
	MakeDword	(0X6639A4);
	MakeName	(0X6639A4,	"_item_highlight");
	MakeDword	(0X6639A8);
	MakeName	(0X6639A8,	"_changed");
	MakeDword	(0X6639AC);
	MakeName	(0X6639AC,	"_combat_messages");
	MakeDword	(0X6639B0);
	MakeName	(0X6639B0,	"_target_highlight");
	MakeDword	(0X6639B4);
	MakeName	(0X6639B4,	"_combat_difficulty");
	MakeDword	(0X6639B8);
	MakeName	(0X6639B8,	"_violence_level");
	MakeDword	(0X6639BC);
	MakeName	(0X6639BC,	"_game_difficulty");
	MakeDword	(0X6639C0);
	MakeName	(0X6639C0,	"_combatLookValue");
	MakeArray	(0X6639C4,	0XC);
	MakeDword	(0X6639D0);
	MakeArray	(0X6639D0,	0XC0);
	MakeName	(0X6639D0,	"_current_palette");
	MakeDword	(0X663CD0);
	MakeArray	(0X663CD0,	0XC0);
	MakeName	(0X663CD0,	"_white_palette");
	MakeDword	(0X663FD0);
	MakeArray	(0X663FD0,	0XC0);
	MakeName	(0X663FD0,	"_black_palette");
	MakeDword	(0X6642D0);
	MakeName	(0X6642D0,	"_fade_steps");
	MakeDword	(0X6642D4);
	MakeArray	(0X6642D4,	0X3);
	MakeName	(0X6642D4,	"_perk_message_file");
	MakeDword	(0X6642E0);
	MakeName	(0X6642E0,	"_ginfo_3");
	MakeDword	(0X6642E4);
	MakeDword	(0X6642E8);
	MakeArray	(0X6642E8,	0XE);
	MakeDword	(0X664320);
	MakeDword	(0X664324);
	MakeDword	(0X664328);
	MakeDword	(0X66432C);
	MakeDword	(0X664330);
	MakeDword	(0X664334);
	MakeStruct	(0X664338,	"sMessage");
	MakeName	(0X664338,	"_pipmesg");
	MakeDword	(0X664348);
	MakeName	(0X664348,	"_pipboy_message_file");
	MakeWord	(0X66434C);
	MakeWord	(0X66434E);
	MakeDword	(0X664350);
	MakeName	(0X664350,	"_sortlist");
	MakeWord	(0X664354);
	MakeWord	(0X664356);
	MakeDword	(0X664358);
	MakeArray	(0X664358,	0X2E);
	MakeDword	(0X664410);
	MakeArray	(0X664410,	0X2);
	MakeName	(0X664410,	"_quest_message_file");
	MakeDword	(0X664418);
	MakeName	(0X664418,	"_statcount");
	MakeDword	(0X66441C);
	MakeName	(0X66441C,	"_scrn_buf");
	MakeDword	(0X664420);
	MakeName	(0X664420,	"_pipbmp");
	MakeDword	(0X664424);
	MakeDword	(0X664428);
	MakeDword	(0X66442C);
	MakeDword	(0X664430);
	MakeDword	(0X664434);
	MakeDword	(0X664438);
	MakeDword	(0X66443C);
	MakeDword	(0X664440);
	MakeDword	(0X664444);
	MakeDword	(0X664448);
	MakeDword	(0X66444C);
	MakeName	(0X66444C,	"_holocount");
	MakeDword	(0X664450);
	MakeName	(0X664450,	"_mouse_y");
	MakeDword	(0X664454);
	MakeName	(0X664454,	"_mouse_x");
	MakeDword	(0X664458);
	MakeName	(0X664458,	"_wait_time");
	MakeDword	(0X66445C);
	MakeName	(0X66445C,	"_holopages");
	MakeDword	(0X664460);
	MakeName	(0X664460,	"_HotLines");
	MakeDword	(0X664464);
	MakeArray	(0X664464,	0X15);
	MakeDword	(0X6644B8);
	MakeDword	(0X6644BC);
	MakeName	(0X6644BC,	"_old_mouse_x");
	MakeDword	(0X6644C0);
	MakeName	(0X6644C0,	"_old_mouse_y");
	MakeDword	(0X6644C4);
	MakeName	(0X6644C4,	"_pip_win");
	MakeDword	(0X6644C8);
	MakeName	(0X6644C8,	"_grphkey_3");
	MakeDword	(0X6644CC);
	MakeArray	(0X6644CC,	0XA);
	MakeDword	(0X6644F4);
	MakeName	(0X6644F4,	"_holodisk");
	MakeDword	(0X6644F8);
	MakeName	(0X6644F8,	"_hot_line_count");
	MakeDword	(0X6644FC);
	MakeName	(0X6644FC,	"_savefont");
	MakeDword	(0X664500);
	MakeName	(0X664500,	"_proc_bail_flag");
	MakeDword	(0X664504);
	MakeName	(0X664504,	"_amlst_mode");
	MakeDword	(0X664508);
	MakeName	(0X664508,	"_crnt_func");
	MakeDword	(0X66450C);
	MakeName	(0X66450C,	"_actcnt");
	MakeDword	(0X664510);
	MakeName	(0X664510,	"_hot_line_start");
	MakeDword	(0X664514);
	MakeName	(0X664514,	"_cursor_line");
	MakeDword	(0X664518);
	MakeName	(0X664518,	"_rest_time");
	MakeDword	(0X66451C);
	MakeName	(0X66451C,	"_amcty_indx");
	MakeDword	(0X664520);
	MakeName	(0X664520,	"_view_page");
	MakeDword	(0X664524);
	MakeName	(0X664524,	"_bottom_line");
	MakeByte	(0X664528);
	MakeName	(0X664528,	"_hot_back_line");
	MakeByte	(0X664529);
	MakeName	(0X664529,	"_holo_flag");
	MakeByte	(0X66452A);
	MakeName	(0X66452A,	"_stat_flag");
	MakeDword	(0X66452C);
	MakeName	(0X66452C,	"_mp_perk_code_None");
	MakeDword	(x=0X664530);
	MakeArray	(x,	0X77);
	OpDecimal	(x,	0);
	MakeName	(0X664530,	"_mp_perk_code_strs");
	MakeDword	(0X66470C);
	MakeName	(0X66470C,	"_mp_critter_stats_list");
	MakeDword	(0X664710);
	MakeName	(0X664710,	"_critter_stats_list_None");
	MakeDword	(x=0X664714);
	MakeArray	(x,	0X26);
	OpDecimal	(x,	0);
	MakeName	(0X664714,	"_critter_stats_list_strs");
	MakeDword	(0X6647AC);
	MakeArray	(0X6647AC,	0XB);
	MakeName	(0X6647AC,	"_proto_msg_files");
	MakeDword	(0X6647D8);
	MakeByte	(0X6647DC);
	MakeArray	(0X6647DC,	0X8);
	MakeName	(0X6647DC,	"_race_type_strs");
	MakeByte	(x=0X6647E4);
	MakeArray	(x,	0X18);
	OpDecimal	(x,	0);
	MakeName	(0X6647E4,	"_scenery_pro_type");
	MakeDword	(0X6647FC);
	MakeName	(0X6647FC,	"_proto_main_msg_file");
	MakeDword	(0X664800);
	MakeByte	(x=0X664804);
	MakeArray	(x,	0X20);
	OpDecimal	(x,	0);
	MakeName	(0X664804,	"_item_pro_material");
	MakeDword	(0X664824);
	MakeName	(0X664824,	"_proto_none_str");
	MakeByte	(x=0X664828);
	MakeArray	(x,	0XC);
	OpDecimal	(x,	0);
	MakeName	(0X664828,	"_body_type_strs");
	MakeByte	(x=0X664834);
	MakeArray	(x,	0X1C);
	OpDecimal	(x,	0);
	MakeName	(0X664834,	"_item_pro_type");
	MakeByte	(x=0X664850);
	MakeArray	(x,	0X1C);
	OpDecimal	(x,	0);
	MakeName	(0X664850,	"_damage_code_strs");
	MakeByte	(0X66486C);
	MakeArray	(0X66486C,	0X4C);
	MakeName	(0X66486C,	"_cal_type_strs");
	MakeDword	(0X6648B8);
	MakeName	(0X6648B8,	"_perk_code_strs");
	MakeDword	(0X6648BC);
	MakeName	(0X6648BC,	"_critter_stats_list");
	MakeDword	(0X6648C0);
	MakeArray	(0X6648C0,	0X4);
	MakeName	(0X6648C0,	"_queue");
	MakeDword	(0X6648D0);
	MakeName	(0X6648D0,	"_iv");
	MakeDword	(0X6648D4);
	MakeArray	(0X6648D4,	0X1F);
	MakeDword	(0X664950);
	MakeName	(0X664950,	"_idum");
	MakeByte	(0X664954);
	MakeName	(0X664954,	"_scriptState");
	MakeByte	(0X664955);
	MakeName	(0X664955,	"_scriptState2");
	MakeByte	(0X664956);
	MakeName	(0X664956,	"_scriptState3");
	MakeByte	(0X664957);
	MakeName	(0X664957,	"_scriptState4");
	MakeStruct	(0X664958,	"gcsd");
	MakeStruct	(0X664980,	"gcsd");
	MakeDword	(0X6649A8);
	MakeName	(0X6649A8,	"elevType");
	MakeDword	(0X6649AC);
	MakeName	(0X6649AC,	"elevLevel");
	MakeDword	(0X6649B0);
	MakeName	(0X6649B0,	"tile_num");
	MakeDword	(0X6649B4);
	MakeName	(0X6649B4,	"elev");
	MakeDword	(0X6649B8);
	MakeName	(0X6649B8,	"min_dmg");
	MakeDword	(0X6649BC);
	MakeName	(0X6649BC,	"max_dmg");
	MakeDword	(0X6649C0);
	MakeName	(0X6649C0,	"_who_target");
	MakeDword	(0X6649C4);
	MakeName	(0X6649C4,	"_loot_who");
	MakeDword	(0X6649C8);
	MakeName	(0X6649C8,	"_loot_from");
	MakeDword	(0X6649CC);
	MakeName	(0X6649CC,	"_steal_who");
	MakeDword	(0X6649D0);
	MakeName	(0X6649D0,	"_steal_from");
	MakeByte	(x=0X6649D4);
	MakeArray	(x,	0X2D50);
	OpDecimal	(x,	0);
	MakeName	(0X6649D4,	"_script_dialog_msgs");
	MakeDword	(0X667724);
	MakeArray	(0X667724,	0X2);
	MakeName	(0X667724,	"_script_message_file");
	MakeDword	(0X66772C);
	MakeName	(0X66772C,	"_hour_str");
	MakeByte	(0X667730);
	MakeArray	(0X667730,	0X3);
	MakeByte	(x=0X667733);
	MakeArray	(x,	0X15);
	OpDecimal	(x,	0);
	MakeName	(0X667733,	"_tempStr");
	MakeDword	(0X667748);
	MakeName	(0X667748,	"_lasttime");
	MakeDword	(0X66774C);
	MakeName	(0X66774C,	"_set");
	MakeByte	(x=0X667750);
	MakeArray	(x,	0X14);
	OpDecimal	(x,	0);
	MakeName	(0X667750,	"_tempStr1");
	MakeDword	(0X667764);
	MakeName	(0X667764,	"_take_button_up");
	MakeDword	(0X667768);
	MakeName	(0X667768,	"_modify_button_down");
	MakeDword	(0X66776C);
	MakeName	(0X66776C,	"_back_button_up");
	MakeDword	(0X667770);
	MakeName	(0X667770,	"_create_button_up");
	MakeDword	(0X667774);
	MakeName	(0X667774,	"_modify_button_up");
	MakeDword	(0X667778);
	MakeName	(0X667778,	"_back_button_down");
	MakeDword	(0X66777C);
	MakeName	(0X66777C,	"_create_button_down");
	MakeDword	(0X667780);
	MakeName	(0X667780,	"_take_button_down");
	MakeDword	(0X667784);
	MakeName	(0X667784,	"_next_button_down");
	MakeDword	(0X667788);
	MakeName	(0X667788,	"_next_button_up");
	MakeDword	(0X66778C);
	MakeName	(0X66778C,	"_previous_button_up");
	MakeDword	(0X667790);
	MakeName	(0X667790,	"_previous_button_down");
	MakeDword	(0X667794);
	MakeArray	(0X667794,	0X200);
	MakeDword	(0X667F94);
	MakeName	(0X667F94,	"_sfxl_compression");
	MakeDword	(0X667F98);
	MakeArray	(0X667F98,	0X35);
	MakeName	(0X667F98,	"_timesSkillUsed");
	MakeDword	(0X66806C);
	MakeName	(0X66806C,	"_sfxl_compression1");
	MakeDword	(0X668070);
	MakeName	(0X668070,	"_tag_skill");
	MakeDword	(0X668074);
	MakeName	(0X668074,	"_tag_skill2");
	MakeDword	(0X668078);
	MakeName	(0X668078,	"_tag_skill3");
	MakeDword	(0X66807C);
	MakeName	(0X66807C,	"_tag_skill4");
	MakeDword	(0X668080);
	MakeArray	(0X668080,	0X2);
	MakeName	(0X668080,	"_skill_message_file");
	MakeDword	(0X668088);
	MakeName	(0X668088,	"_ginfo_4");
	MakeDword	(0X66808C);
	MakeDword	(0X668090);
	MakeDword	(0X668094);
	MakeDword	(0X668098);
	MakeDword	(0X66809C);
	MakeDword	(0X6680A0);
	MakeDword	(0X6680A4);
	MakeDword	(0X6680A8);
	MakeArray	(0X6680A8,	0X4);
	MakeDword	(0X6680B8);
	MakeName	(0X6680B8,	"_skldxbtn");
	MakeDword	(0X6680BC);
	MakeDword	(0X6680C0);
	MakeArray	(0X6680C0,	0XE);
	MakeDword	(0X6680F8);
	MakeArray	(0X6680F8,	0X2);
	MakeName	(0X6680F8,	"_skldxmsg");
	MakeStruct	(0X668100,	"sMessage");
	MakeName	(0X668100,	"_mesg_2");
	MakeDword	(0X668110);
	MakeName	(0X668110,	"_skldxbmp");
	MakeDword	(0X668114);
	MakeDword	(0X668118);
	MakeDword	(0X66811C);
	MakeDword	(0X668120);
	MakeDword	(0X668124);
	MakeDword	(0X668128);
	MakeName	(0X668128,	"_grphkey_4");
	MakeDword	(0X66812C);
	MakeArray	(0X66812C,	0X5);
	MakeDword	(0X668140);
	MakeName	(0X668140,	"_skldxwin");
	MakeDword	(0X668144);
	MakeName	(0X668144,	"_winbuf_2");
	MakeDword	(0X668148);
	MakeName	(0X668148,	"_fontsave_4");
	MakeArray	(0X66814C,	0X4);
	MakeDword	(0X668150);
	MakeName	(0X668150,	"_soundErrorno");
	MakeDword	(0X668154);
	MakeName	(0X668154,	"_masterVol");
	MakeDword	(0X668158);
	MakeName	(0X668158,	"_primaryDSBuffer");
	MakeDword	(0X66815C);
	MakeName	(0X66815C,	"_sampleRate");
	MakeDword	(0X668160);
	MakeName	(0X668160,	"_numSounds");
	MakeDword	(0X668164);
	MakeName	(0X668164,	"_deviceInit");
	MakeDword	(0X668168);
	MakeName	(0X668168,	"_dataSize");
	MakeDword	(0X66816C);
	MakeName	(0X66816C,	"_numBuffers");
	MakeDword	(0X668170);
	MakeName	(0X668170,	"_shouldUseSound");
	MakeDword	(0X668174);
	MakeName	(0X668174,	"_soundMgrList");
	MakeDword	(0X668178);
	MakeName	(0X668178,	"_soundDSObject");
	MakeDword	(0X66817C);
	MakeName	(0X66817C,	"_stat_message_file");
	MakeDword	(0X668180);
	MakeName	(0X668180,	"_level_description");
	MakeRptCmt	(0X668184,	"V. Bad");
	ExtLinA		(0X668184,	0,	"STAT LEVEL DESCRIPTIONS");
	MakeDword	(0X668184);
	MakeRptCmt	(0X668188,	"Bad");
	MakeDword	(0X668188);
	MakeRptCmt	(0X66818C,	"Poor");
	MakeDword	(0X66818C);
	MakeRptCmt	(0X668190,	"Fair");
	MakeDword	(0X668190);
	MakeRptCmt	(0X668194,	"Average");
	MakeDword	(0X668194);
	MakeRptCmt	(0X668198,	"Good");
	MakeDword	(0X668198);
	MakeRptCmt	(0X66819C,	"V. Good");
	MakeDword	(0X66819C);
	MakeRptCmt	(0X6681A0,	"Great");
	MakeDword	(0X6681A0);
	MakeRptCmt	(0X6681A4,	"Excellent");
	MakeDword	(0X6681A4);
	MakeRptCmt	(0X6681A8,	"Heroic");
	MakeDword	(0X6681A8);
	MakeDword	(0X6681AC);
	MakeName	(0X6681AC,	"_curr_pc_stat");
	MakeDword	(0X6681B0);
	MakeName	(0X6681B0,	"_Level_");
	MakeDword	(0X6681B4);
	MakeName	(0X6681B4,	"_Experience_");
	MakeDword	(0X6681B8);
	MakeName	(0X6681B8,	"_Reputation_");
	MakeDword	(0X6681BC);
	MakeName	(0X6681BC,	"_Karma_");
	MakeDword	(0X6681C0);
	MakeName	(0X6681C0,	"_text_object_list");
	MakeDword	(0X6681C4);
	MakeArray	(0X6681C4,	0X13);
	MakeDword	(0X668210);
	MakeName	(0X668210,	"_display_width");
	MakeDword	(0X668214);
	MakeName	(0X668214,	"_display_height");
	MakeDword	(0X668218);
	MakeName	(0X668218,	"_display_buffer");
	MakeDword	(0X66821C);
	MakeName	(0X66821C,	"_text_object_enabled");
	MakeDword	(0X668220);
	MakeName	(0X668220,	"_text_object_initialized");
	MakeDword	(0X668224);
	MakeArray	(0X668224,	0XA0);
	MakeName	(0X668224,	"_intensity_map");
	MakeDword	(0X6684A4);
	MakeArray	(0X6684A4,	0XC30);
	MakeDword	(0X66B564);
	MakeName	(0X66B564,	"_dir_tile2");
	MakeDword	(0X66B568);
	MakeDword	(0X66B56C);
	MakeDword	(0X66B570);
	MakeDword	(0X66B574);
	MakeDword	(0X66B578);
	MakeDword	(0X66B57C);
	MakeDword	(0X66B580);
	MakeDword	(0X66B584);
	MakeDword	(0X66B588);
	MakeDword	(0X66B58C);
	MakeDword	(0X66B590);
	MakeDword	(0X66B594);
	MakeName	(0X66B594,	"_dir_tile");
	MakeDword	(0X66B598);
	MakeDword	(0X66B59C);
	MakeDword	(0X66B5A0);
	MakeDword	(0X66B5A4);
	MakeDword	(0X66B5A8);
	MakeDword	(0X66B5AC);
	MakeDword	(0X66B5B0);
	MakeDword	(0X66B5B4);
	MakeDword	(0X66B5B8);
	MakeDword	(0X66B5BC);
	MakeDword	(0X66B5C0);
	MakeByte	(0X66B5C4);
	MakeArray	(0X66B5C4,	0X200);
	MakeName	(0X66B5C4,	"_tile_grid_blocked");
	MakeByte	(0X66B7C4);
	MakeArray	(0X66B7C4,	0X200);
	MakeName	(0X66B7C4,	"_tile_grid_occupied");
	MakeByte	(0X66B9C4);
	MakeArray	(0X66B9C4,	0X200);
	MakeName	(0X66B9C4,	"_tile_mask");
	MakeDword	(0X66BBC4);
	MakeName	(0X66BBC4,	"_tile_border");
	MakeDword	(0X66BBC8);
	MakeDword	(0X66BBCC);
	MakeDword	(0X66BBD0);
	MakeStruct	(0X66BBD4,	"wRect");
	MakeName	(0X66BBD4,	"_buf_rect_2");
	MakeDword	(0X66BBE4);
	MakeArray	(0X66BBE4,	0X80);
	MakeName	(0X66BBE4,	"_tile_grid");
	MakeDword	(0X66BDE4);
	MakeName	(0X66BDE4,	"_square_y");
	MakeDword	(0X66BDE8);
	MakeName	(0X66BDE8,	"_square_x");
	MakeDword	(0X66BDEC);
	MakeName	(0X66BDEC,	"_square_offx");
	MakeDword	(0X66BDF0);
	MakeName	(0X66BDF0,	"_square_offy");
	MakeDword	(0X66BDF4);
	MakeName	(0X66BDF4,	"_blit");
	MakeDword	(0X66BDF8);
	MakeName	(0X66BDF8,	"_tile_offy");
	MakeDword	(0X66BDFC);
	MakeName	(0X66BDFC,	"_tile_offx");
	MakeDword	(0X66BE00);
	MakeName	(0X66BE00,	"_square_size");
	MakeDword	(0X66BE04);
	MakeName	(0X66BE04,	"_grid_width");
	MakeDword	(0X66BE08);
	MakeName	(0X66BE08,	"_squares");
	MakeDword	(0X66BE0C);
	MakeName	(0X66BE0C,	"_buf");
	MakeDword	(0X66BE10);
	MakeName	(0X66BE10,	"_grid_length");
	MakeDword	(0X66BE14);
	MakeName	(0X66BE14,	"_buf_length_2");
	MakeDword	(0X66BE18);
	MakeName	(0X66BE18,	"_tile_x");
	MakeDword	(0X66BE1C);
	MakeName	(0X66BE1C,	"_tile_y");
	MakeDword	(0X66BE20);
	MakeName	(0X66BE20,	"_grid_size");
	MakeDword	(0X66BE24);
	MakeName	(0X66BE24,	"_square_length");
	MakeDword	(0X66BE28);
	MakeName	(0X66BE28,	"_buf_full_2");
	MakeDword	(0X66BE2C);
	MakeName	(0X66BE2C,	"_square_width");
	MakeDword	(0X66BE30);
	MakeName	(0X66BE30,	"_buf_width_2");
	MakeDword	(0X66BE34);
	MakeName	(0X66BE34,	"_tile_center_tile");
	MakeDword	(0X66BE38);
	MakeArray	(0X66BE38,	0X2);
	MakeName	(0X66BE38,	"_trait_message_file");
	MakeRptCmt	(0X66BE40,	"ࢠ ᮡ");
	MakeDword	(0X66BE40);
	MakeName	(0X66BE40,	"_pc_trait");
	MakeRptCmt	(0X66BE44,	" ᮡ");
	MakeDword	(0X66BE44);
	MakeName	(0X66BE44,	"_pc_trait2");
	MakeDword	(0X66BE48);
	MakeName	(0X66BE48,	"_trap_list_duplicate");
	MakeDword	(0X66BE4C);
	MakeDword	(0X66BE50);
	MakeArray	(0X66BE54,	0X4);
	MakeDword	(0X66BE58);
	MakeArray	(0X66BE58,	0X9FD);
	MakeDword	(0X66E64C);
	MakeName	(0X66E64C,	"_trap_data_pattern_ints");
	MakeDword	(0X66E650);
	MakeArray	(0X66E650,	0X3);
	MakeDword	(0X66E65C);
	MakeName	(0X66E65C,	"_trap_list_heap");
	MakeDword	(0X66E660);
	MakeArray	(0X66E660,	0X4);
	MakeDword	(0X66E670);
	MakeName	(0X66E670,	"_BTIR");
	MakeDword	(0X66E674);
	MakeDword	(0X66E678);
	MakeDword	(0X66E67C);
	MakeDword	(0X66E680);
	MakeDword	(0X66E684);
	MakeDword	(0X66E688);
	MakeDword	(0X66E68C);
	MakeDword	(0X66E690);
	MakeDword	(0X66E694);
	MakeDword	(0X66E698);
	MakeDword	(0X66E69C);
	MakeDword	(0X66E6A0);
	MakeName	(0X66E6A0,	"_updateRegions");
	MakeDword	(0X66E6A4);
	MakeArray	(0X66E6A4,	0X1F);
	MakeDword	(0X66E720);
	MakeName	(0X66E720,	"_statusBar");
	MakeDword	(0X66E724);
	MakeDword	(0X66E728);
	MakeName	(0X66E728,	"owner");
	MakeDword	(0X66E72C);
	MakeDword	(0X66E730);
	MakeDword	(0X66E734);
	MakeDword	(0X66E738);
	MakeDword	(0X66E73C);
	MakeDword	(0X66E740);
	MakeDword	(0X66E744);
	MakeDword	(0X66E748);
	MakeName	(0X66E748,	"_BTIRoldStuff");
	MakeDword	(0X66E74C);
	MakeName	(0X66E74C,	"_BTIRflag");
	MakeDword	(0X66E750);
	MakeName	(0X66E750,	"_textInputRegions");
	MakeDword	(0X66E754);
	MakeName	(0X66E754,	"_numTextInputRegions");
	MakeDword	(0X66E758);
	MakeName	(0X66E758,	"_textRegions");
	MakeDword	(0X66E75C);
	MakeName	(0X66E75C,	"_statusBarActive");
	MakeDword	(0X66E760);
	MakeName	(0X66E760,	"_numTextRegions");
	MakeDword	(0X66E764);
	MakeName	(0X66E764,	"_state");
	MakeDword	(0X66E768);
	MakeName	(0X66E768,	"_lasttime_1");
	MakeDword	(0X66E76C);
	MakeName	(0X66E76C,	"_inRegion");
	MakeDword	(0X66E770);
	MakeName	(0X66E770,	"_winStack");
	MakeDword	(0X66E774);
	MakeArray	(0X66E774,	0XE);
	MakeByte	(0X66E7AC);
	MakeArray	(0X66E7AC,	0X3);
	MakeByte	(0X66E7AF);
	MakeByte	(0X66E7B0);
	MakeName	(0X66E7B0,	"_alphaBlendTable");
	MakeArray	(0X66E7B1,	0X3);
	MakeDword	(0X66E7B4);
	MakeArray	(0X66E7B4,	0XFF0);
	MakeDword	(0X672774);
	MakeDword	(0X672778);
	MakeArray	(0X672778,	0XE);
	MakeStruct	(0X6727B0,	"winInfo");
	MakeName	(0X6727B0,	"_windows");
	MakeStruct	(0X67280C,	"winInfo");
	MakeStruct	(0X672868,	"winInfo");
	MakeStruct	(0X6728C4,	"winInfo");
	MakeStruct	(0X672920,	"winInfo");
	MakeStruct	(0X67297C,	"winInfo");
	MakeStruct	(0X6729D8,	"winInfo");
	MakeStruct	(0X672A34,	"winInfo");
	MakeStruct	(0X672A90,	"winInfo");
	MakeStruct	(0X672AEC,	"winInfo");
	MakeStruct	(0X672B48,	"winInfo");
	MakeStruct	(0X672BA4,	"winInfo");
	MakeStruct	(0X672C00,	"winInfo");
	MakeStruct	(0X672C5C,	"winInfo");
	MakeStruct	(0X672CB8,	"winInfo");
	MakeStruct	(0X672D14,	"winInfo");
	MakeDword	(0X672D70);
	MakeName	(0X672D70,	"_inputFunc");
	MakeDword	(0X672D74);
	MakeName	(0X672D74,	"_createWindowFunc");
	MakeDword	(0X672D78);
	MakeName	(0X672D78,	"_selectWindowFunc");
	MakeDword	(0X672D7C);
	MakeName	(0X672D7C,	"_xres");
	MakeDword	(0X672D80);
	MakeName	(0X672D80,	"_displayFunc");
	MakeDword	(0X672D84);
	MakeName	(0X672D84,	"_deleteWindowFunc");
	MakeDword	(0X672D88);
	MakeName	(0X672D88,	"_yres");
	MakeDword	(0X672D8C);
	MakeName	(0X672D8C,	"_currentHighlightColorR");
	MakeDword	(0X672D90);
	MakeName	(0X672D90,	"_currentFont");
	MakeDword	(0X672D94);
	MakeName	(0X672D94,	"_soundDisableFunc");
	MakeDword	(0X672D98);
	MakeName	(0X672D98,	"_soundPressFunc");
	MakeDword	(0X672D9C);
	MakeName	(0X672D9C,	"_soundReleaseFunc");
	MakeDword	(0X672DA0);
	MakeName	(0X672DA0,	"_currentTextColorG");
	MakeDword	(0X672DA4);
	MakeName	(0X672DA4,	"_currentTextColorB");
	MakeDword	(0X672DA8);
	MakeName	(0X672DA8,	"_currentTextFlags");
	MakeDword	(0X672DAC);
	MakeName	(0X672DAC,	"_currentTextColorR");
	MakeDword	(0X672DB0);
	MakeName	(0X672DB0,	"_currentHighlightColorG");
	MakeDword	(0X672DB4);
	MakeName	(0X672DB4,	"_currentHighlightColorB");
	MakeDword	(0X672DB8);
	MakeName	(0X672DB8,	"_wmRndTileDirs");
	MakeDword	(0X672DBC);
	MakeDword	(0X672DC0);
	MakeName	(0X672DC0,	"_wmRndCenterTiles");
	MakeDword	(0X672DC4);
	MakeDword	(0X672DC8);
	MakeName	(0X672DC8,	"_wmRndCenterRotations");
	MakeDword	(0X672DCC);
	MakeDword	(0X672DD0);
	MakeName	(0X672DD0,	"_wmRndRotOffsets");
	MakeDword	(0X672DD4);
	MakeDword	(0X672DD8);
	MakeName	(0X672DD8,	"_wmTownMapButtonId");
	MakeDword	(0X672DDC);
	MakeDword	(0X672DE0);
	MakeDword	(0X672DE4);
	MakeDword	(0X672DE8);
	MakeDword	(0X672DEC);
	MakeDword	(0X672DF0);
	MakeDword	(0X672DF4);
	MakeDword	(0X672DF8);
	MakeDword	(0X672DFC);
	MakeRptCmt	(0X672E00,	"1 = Random Encounters ON");
	MakeDword	(0X672E00);
	MakeName	(0X672E00,	"_wmGenData");
	MakeRptCmt	(0X672E04,	"뫠     ਣ");
	MakeDword	(0X672E04);
	MakeName	(0X672E04,	"Meet_Frank_Horrigan");
	MakeDword	(0X672E08);
	MakeName	(0X672E08,	"WorldMapCurrArea");
	MakeDword	(x=0X672E0C);
	OpDecimal	(x,	0);
	MakeName	(0X672E0C,	"_world_xpos");
	MakeDword	(x=0X672E10);
	OpDecimal	(x,	0);
	MakeName	(0X672E10,	"_world_ypos");
	MakeDword	(0X672E14);
	MakeDword	(0X672E18);
	MakeRptCmt	(0X672E1C,	"  ப   ");
	MakeDword	(0X672E1C);
	MakeName	(0X672E1C,	"In_WorldMap");
	MakeDword	(0X672E20);
	MakeName	(0X672E20,	"_target_xpos");
	MakeDword	(0X672E24);
	MakeName	(0X672E24,	"_target_ypos");
	MakeDword	(0X672E28);
	MakeDword	(0X672E2C);
	MakeDword	(0X672E30);
	MakeDword	(0X672E34);
	MakeDword	(0X672E38);
	MakeName	(0X672E38,	"_x_line_inc");
	MakeDword	(0X672E3C);
	MakeDword	(0X672E40);
	MakeName	(0X672E40,	"_y_line_inc");
	MakeDword	(0X672E44);
	MakeDword	(0X672E48);
	MakeDword	(0X672E4C);
	MakeDword	(0X672E50);
	MakeDword	(0X672E54);
	MakeDword	(0X672E58);
	MakeDword	(0X672E5C);
	MakeName	(0X672E5C,	"_old_world_xpos");
	MakeDword	(0X672E60);
	MakeName	(0X672E60,	"_old_world_ypos");
	MakeRptCmt	(0X672E64,	"  ப  設");
	MakeDword	(0X672E64);
	MakeName	(0X672E64,	"_Move_on_Car");
	MakeDword	(0X672E68);
	MakeName	(0X672E68,	"_CarCurrArea");
	MakeRptCmt	(0X672E6C,	" ⮬쭮 . (80000 = )");
	MakeDword	(0X672E6C);
	MakeName	(0X672E6C,	"_GasAmount");
	MakeDword	(0X672E70);
	MakeDword	(0X672E74);
	MakeDword	(0X672E78);
	MakeDword	(0X672E7C);
	MakeDword	(0X672E80);
	MakeDword	(0X672E84);
	MakeDword	(0X672E88);
	MakeDword	(0X672E8C);
	MakeDword	(0X672E90);
	MakeDword	(0X672E94);
	MakeDword	(0X672E98);
	MakeDword	(0X672E9C);
	MakeDword	(0X672EA0);
	MakeDword	(0X672EA4);
	MakeDword	(0X672EA8);
	MakeDword	(0X672EAC);
	MakeDword	(0X672EB0);
	MakeDword	(0X672EB4);
	MakeDword	(0X672EB8);
	MakeDword	(0X672EBC);
	MakeDword	(0X672EC0);
	MakeArray	(0X672EC0,	0X2);
	MakeDword	(0X672EC8);
	MakeDword	(0X672ECC);
	MakeDword	(0X672ED0);
	MakeArray	(0X672ED0,	0X2);
	MakeDword	(0X672ED8);
	MakeDword	(0X672EDC);
	MakeDword	(0X672EE0);
	MakeArray	(0X672EE0,	0X2);
	MakeDword	(0X672EE8);
	MakeDword	(0X672EEC);
	MakeDword	(0X672EF0);
	MakeArray	(0X672EF0,	0X3);
	MakeDword	(0X672EFC);
	MakeDword	(0X672F00);
	MakeDword	(0X672F04);
	MakeDword	(0X672F08);
	MakeDword	(0X672F0C);
	MakeDword	(0X672F10);
	MakeDword	(0X672F14);
	MakeDword	(0X672F18);
	MakeDword	(0X672F1C);
	MakeDword	(0X672F20);
	MakeDword	(0X672F24);
	MakeDword	(0X672F28);
	MakeDword	(0X672F2C);
	MakeDword	(0X672F30);
	MakeDword	(0X672F34);
	MakeDword	(0X672F38);
	MakeDword	(0X672F3C);
	MakeDword	(0X672F40);
	MakeDword	(0X672F44);
	MakeDword	(0X672F48);
	MakeDword	(0X672F4C);
	MakeDword	(0X672F50);
	MakeDword	(0X672F54);
	MakeDword	(0X672F58);
	MakeDword	(0X672F5C);
	MakeDword	(0X672F60);
	MakeDword	(0X672F64);
	MakeDword	(0X672F68);
	MakeDword	(0X672F6C);
	MakeDword	(0X672F70);
	MakeDword	(0X672F74);
	MakeDword	(0X672F78);
	MakeDword	(0X672F7C);
	MakeDword	(0X672F80);
	MakeDword	(0X672F84);
	MakeArray	(0X672F84,	0X2);
	MakeDword	(0X672F8C);
	MakeDword	(0X672F90);
	MakeDword	(0X672F94);
	MakeDword	(0X672F98);
	MakeDword	(0X672F9C);
	MakeDword	(0X672FA0);
	MakeDword	(0X672FA4);
	MakeDword	(0X672FA8);
	MakeName	(0X672FA8,	"art_ptr");
	MakeDword	(0X672FAC);
	MakeName	(0X672FAC,	"fontnum");
	MakeDword	(0X672FB0);
	MakeArray	(0X672FB0,	0X2);
	MakeName	(0X672FB0,	"_wmMsgFile");
	MakeDword	(0X672FB8);
	MakeName	(0X672FB8,	"_wmFreqValues");
	MakeDword	(0X672FBC);
	MakeArray	(0X672FBC,	0X5);
	MakeDword	(0X672FD0);
	MakeName	(0X672FD0,	"_wmRndOriginalCenterTile");
	MakeDword	(0X672FD4);
	MakeName	(0X672FD4,	"_pConfigCfg");
	MakeDword	(0X672FD8);
	MakeName	(0X672FD8,	"_wmTownMapSubButtonIds");
	MakeDword	(0X672FDC);
	MakeArray	(0X672FDC,	0X6);
	MakeDword	(0X672FF4);
	MakeName	(0X672FF4,	"_wmEncBaseTypeList");
	MakeDword	(0X672FF8);
	MakeName	(0X672FF8,	"_wmSphereData");
	MakeDword	(0X672FFC);
	MakeDword	(0X673000);
	MakeDword	(0X673004);
	MakeArray	(0X673004,	0XC);
	MakeDword	(0X673034);
	MakeName	(0X673034,	"_wmEncounterTableList");
	MakeDword	(0X673038);
	MakeName	(0X673038,	"_wmMaxEncBaseTypes");
	MakeDword	(0X67303C);
	MakeName	(0X67303C,	"_wmMaxEncounterInfoTables");
	MakeDword	(0X673040);
	MakeName	(0X673040,	"read_threshold");
	MakeDword	(0X673044);
	MakeName	(0X673044,	"_db_file_lists");
	MakeArray	(0X673048,	0X8);
	MakeDword	(0X673050);
	MakeName	(0X673050,	"_colorPaletteStack");
	MakeByte	(0X673054);
	MakeArray	(0X673054,	0X3B);
	MakeByte	(0X67308F);
	MakeByte	(0X673090);
	MakeName	(0X673090,	"systemCmap");
	MakeByte	(0X673091);
	MakeByte	(0X673092);
	MakeByte	(0X673093);
	MakeArray	(0X673093,	0X2FD);
	MakeByte	(0X673390);
	MakeArray	(0X673390,	0X40);
	MakeName	(0X673390,	"currentGammaTable");
	MakeDword	(0X6733D0);
	MakeArray	(0X6733D0,	0X100);
	MakeName	(0X6733D0,	"blendTable");
	MakeByte	(0X6737D0);
	MakeArray	(0X6737D0,	0X100);
	MakeName	(0X6737D0,	"_mappedColor");
	MakeByte	(0X6738D0);
	MakeArray	(0X6738D0,	0X10000);
	MakeName	(0X6738D0,	"colorMixAddTable");
	MakeByte	(0X6838D0);
	MakeArray	(0X6838D0,	0X2C);
	MakeName	(0X6838D0,	"intensityColorTable");
	MakeByte	(0X6838FC);
	MakeArray	(0X6838FC,	0X2C);
	MakeByte	(0X683928);
	MakeByte	(0X683929);
	MakeArray	(0X683929,	0X26);
	MakeByte	(0X68394F);
	MakeArray	(0X68394F,	0X14);
	MakeByte	(0X683963);
	MakeArray	(0X683963,	0XFF6D);
	MakeByte	(0X6938D0);
	MakeArray	(0X6938D0,	0X10000);
	MakeName	(0X6938D0,	"colorMixMulTable");
	MakeRptCmt	(0X6A38D0,	"");
	MakeByte	(0X6A38D0);
	MakeArray	(0X6A38D0,	0X1F);
	MakeName	(0X6A38D0,	"_colorTable");
	MakeByte	(0X6A38EF);
	MakeName	(0X6A38EF,	"_BlueColor");
	MakeDword	(0X6A38F0);
	MakeArray	(0X6A38F0,	0X68);
	MakeByte	(0X6A3A90);
	MakeName	(0X6A3A90,	"DARK_GREEN_Color");
	MakeByte	(0X6A3A91);
	MakeArray	(0X6A3A91,	0X1F);
	MakeByte	(0X6A3AB0);
	MakeByte	(0X6A3AB1);
	MakeArray	(0X6A3AB1,	0X11F);
	MakeByte	(0X6A3BD0);
	MakeByte	(0X6A3BD1);
	MakeArray	(0X6A3BD1,	0XDF);
	MakeByte	(0X6A3CB0);
	MakeName	(0X6A3CB0,	"_GreenColor");
	MakeByte	(0X6A3CB1);
	MakeArray	(0X6A3CB1,	0X140);
	MakeByte	(0X6A3DF1);
	MakeName	(0X6A3DF1,	"DARK_GREEN_GREY_Color");
	MakeByte	(0X6A3DF2);
	MakeArray	(0X6A3DF2,	0XB62);
	MakeByte	(0X6A4954);
	MakeByte	(0X6A4955);
	MakeArray	(0X6A4955,	0X8EC);
	MakeRptCmt	(0X6A5241,	"ᨭ");
	MakeByte	(0X6A5241);
	MakeByte	(0X6A5242);
	MakeArray	(0X6A5242,	0X796);
	MakeByte	(0X6A59D8);
	MakeName	(0X6A59D8,	"DARK_GREY_Color");
	MakeByte	(0X6A59D9);
	MakeArray	(0X6A59D9,	0X15B);
	MakeRptCmt	(0X6A5B34,	"⥬-");
	MakeByte	(0X6A5B34);
	MakeByte	(0X6A5B35);
	MakeArray	(0X6A5B35,	0X59A);
	MakeRptCmt	(0X6A60CF,	"⮢-");
	MakeByte	(0X6A60CF);
	MakeByte	(0X6A60D0);
	MakeArray	(0X6A60D0,	0X14A);
	MakeByte	(0X6A621A);
	MakeName	(0X6A621A,	"BLACK_PURPLE_GREY_Color");
	MakeByte	(0X6A621B);
	MakeArray	(0X6A621B,	0X3D7);
	MakeRptCmt	(0X6A65F2,	"񬭮-");
	MakeByte	(0X6A65F2);
	MakeByte	(0X6A65F3);
	MakeArray	(0X6A65F3,	0X3DF);
	MakeRptCmt	(0X6A69D2,	"筥");
	MakeByte	(0X6A69D2);
	MakeByte	(0X6A69D3);
	MakeArray	(0X6A69D3,	0X466);
	MakeByte	(0X6A6E39);
	MakeByte	(0X6A6E3A);
	MakeArray	(0X6A6E3A,	0X419);
	MakeRptCmt	(0X6A7253,	"ᢥ⫮-筥");
	MakeByte	(0X6A7253);
	MakeByte	(0X6A7254);
	MakeArray	(0X6A7254,	0X461);
	MakeByte	(0X6A76B5);
	MakeByte	(0X6A76B6);
	MakeArray	(0X6A76B6,	0X9);
	MakeByte	(0X6A76BF);
	MakeName	(0X6A76BF,	"LIGHT_GREY_Color");
	MakeByte	(0X6A76C0);
	MakeArray	(0X6A76C0,	0X841);
	MakeRptCmt	(0X6A7F01,	"ᢥ⫮-䨮⮢");
	MakeByte	(0X6A7F01);
	MakeByte	(0X6A7F02);
	MakeArray	(0X6A7F02,	0XBF);
	MakeByte	(0X6A7FC1);
	MakeByte	(0X6A7FC2);
	MakeArray	(0X6A7FC2,	0X2F3);
	MakeRptCmt	(0X6A82B5,	"ᢥ⫮-筥");
	MakeByte	(0X6A82B5);
	MakeByte	(0X6A82B6);
	MakeArray	(0X6A82B6,	0X3B);
	MakeRptCmt	(0X6A82F1,	"筥");
	MakeByte	(0X6A82F1);
	MakeByte	(0X6A82F2);
	MakeRptCmt	(0X6A82F3,	"筥");
	MakeByte	(0X6A82F3);
	MakeByte	(0X6A82F4);
	MakeArray	(0X6A82F4,	0X83F);
	MakeRptCmt	(0X6A8B33,	"ᢥ⫮-筥");
	MakeByte	(0X6A8B33);
	MakeDword	(0X6A8B34);
	MakeArray	(0X6A8B34,	0XC);
	MakeByte	(0X6A8B64);
	MakeName	(0X6A8B64,	"NEAR_WHITE_Color");
	MakeByte	(0X6A8B65);
	MakeArray	(0X6A8B65,	0X374);
	MakeRptCmt	(0X6A8ED9,	"筥");
	MakeByte	(0X6A8ED9);
	MakeByte	(0X6A8EDA);
	MakeArray	(0X6A8EDA,	0XA1);
	MakeRptCmt	(0X6A8F7B,	"筥");
	MakeByte	(0X6A8F7B);
	MakeByte	(0X6A8F7C);
	MakeArray	(0X6A8F7C,	0XCB3);
	MakeRptCmt	(0X6A9C2F,	"");
	MakeByte	(0X6A9C2F);
	MakeByte	(0X6A9C30);
	MakeArray	(0X6A9C30,	0XCA0);
	MakeRptCmt	(0X6AA8D0,	"");
	MakeByte	(0X6AA8D0);
	MakeByte	(0X6AA8D1);
	MakeArray	(0X6AA8D1,	0X7A7);
	MakeRptCmt	(0X6AB078,	"");
	MakeByte	(0X6AB078);
	MakeByte	(0X6AB079);
	MakeArray	(0X6AB079,	0X38);
	MakeRptCmt	(0X6AB0B1,	"");
	MakeByte	(0X6AB0B1);
	MakeByte	(0X6AB0B2);
	MakeArray	(0X6AB0B2,	0X3C0);
	MakeRptCmt	(0X6AB472,	"");
	MakeByte	(0X6AB472);
	MakeByte	(0X6AB473);
	MakeArray	(0X6AB473,	0X5D);
	MakeByte	(0X6AB4D0);
	MakeName	(0X6AB4D0,	"_RedColor");
	MakeByte	(0X6AB4D1);
	MakeArray	(0X6AB4D1,	0X1E);
	MakeByte	(0X6AB4EF);
	MakeName	(0X6AB4EF,	"_GoodColor");
	MakeByte	(0X6AB4F0);
	MakeArray	(0X6AB4F0,	0X12A);
	MakeByte	(0X6AB61A);
	MakeName	(0X6AB61A,	"LIGHT_RED_Color");
	MakeByte	(0X6AB61B);
	MakeArray	(0X6AB61B,	0XA4);
	MakeRptCmt	(0X6AB6BF,	"஧");
	MakeByte	(0X6AB6BF);
	MakeByte	(0X6AB6C0);
	MakeArray	(0X6AB6C0,	0X58);
	MakeRptCmt	(0X6AB718,	"⮢-஧");
	MakeByte	(0X6AB718);
	MakeByte	(0X6AB719);
	MakeArray	(0X6AB719,	0XA6);
	MakeRptCmt	(0X6AB7BF,	"-஧");
	MakeByte	(0X6AB7BF);
	MakeByte	(0X6AB7C0);
	MakeArray	(0X6AB7C0,	0XFB);
	MakeByte	(0X6AB8BB);
	MakeName	(0X6AB8BB,	"_YellowColor");
	MakeByte	(0X6AB8BC);
	MakeArray	(0X6AB8BC,	0X13);
	MakeByte	(0X6AB8CF);
	MakeName	(0X6AB8CF,	"_WhiteColor");
	MakeDword	(0X6AB8D0);
	MakeName	(0X6AB8D0,	"_tos");
	MakeDword	(0X6AB8D4);
	MakeName	(0X6AB8D4,	"_crinc");
	MakeDword	(0X6AB8D8);
	MakeName	(0X6AB8D8,	"_cbinc");
	MakeDword	(0X6AB8DC);
	MakeName	(0X6AB8DC,	"_cginc");
	MakeDword	(0X6AB8E0);
	MakeName	(0X6AB8E0,	"_rdp");
	MakeDword	(0X6AB8E4);
	MakeName	(0X6AB8E4,	"_cdp");
	MakeDword	(0X6AB8E8);
	MakeName	(0X6AB8E8,	"_cindex");
	MakeDword	(0X6AB8EC);
	MakeName	(0X6AB8EC,	"_crgbp");
	MakeDword	(0X6AB8F0);
	MakeName	(0X6AB8F0,	"_x");
	MakeDword	(0X6AB8F4);
	MakeName	(0X6AB8F4,	"_colormax");
	MakeDword	(0X6AB8F8);
	MakeName	(0X6AB8F8,	"_xsqr");
	MakeDword	(0X6AB8FC);
	MakeName	(0X6AB8FC,	"_gdp");
	MakeDword	(0X6AB900);
	MakeName	(0X6AB900,	"_cdist");
	MakeDword	(0X6AB904);
	MakeName	(0X6AB904,	"_rdist");
	MakeDword	(0X6AB908);
	MakeName	(0X6AB908,	"_rrgbp");
	MakeDword	(0X6AB90C);
	MakeName	(0X6AB90C,	"_grgbp");
	MakeDword	(0X6AB910);
	MakeName	(0X6AB910,	"_gstride");
	MakeDword	(0X6AB914);
	MakeName	(0X6AB914,	"_rstride");
	MakeDword	(0X6AB918);
	MakeName	(0X6AB918,	"_gcenter");
	MakeDword	(0X6AB91C);
	MakeName	(0X6AB91C,	"_bcenter");
	MakeDword	(0X6AB920);
	MakeName	(0X6AB920,	"_rcenter");
	MakeDword	(0X6AB924);
	MakeName	(0X6AB924,	"_gdist");
	MakeDword	(0X6AB928);
	MakeName	(0X6AB928,	"readFunc");
	MakeDword	(0X6AB92C);
	MakeName	(0X6AB92C,	"closeFunc");
	MakeDword	(0X6AB930);
	MakeName	(0X6AB930,	"openFunc");
	MakeDword	(0X6AB934);
	MakeArray	(0X6AB934,	0XC0);
	MakeName	(0X6AB934,	"tmp");
	MakeDword	(0X6ABC34);
	MakeName	(0X6ABC34,	"_rxx");
	MakeDword	(0X6ABC38);
	MakeName	(0X6ABC38,	"_gcrgbp");
	MakeDword	(0X6ABC3C);
	MakeName	(0X6ABC3C,	"_gcdp");
	MakeDword	(0X6ABC40);
	MakeName	(0X6ABC40,	"_gcdist");
	MakeDword	(0X6ABC44);
	MakeName	(0X6ABC44,	"_gxx");
	MakeDword	(0X6ABC48);
	MakeName	(0X6ABC48,	"_ginc");
	MakeDword	(0X6ABC4C);
	MakeName	(0X6ABC4C,	"_max_");
	MakeDword	(0X6ABC50);
	MakeName	(0X6ABC50,	"_min");
	MakeDword	(0X6ABC54);
	MakeName	(0X6ABC54,	"_here");
	MakeDword	(0X6ABC58);
	MakeName	(0X6ABC58,	"_binc");
	MakeDword	(0X6ABC5C);
	MakeName	(0X6ABC5C,	"_max_2");
	MakeDword	(0X6ABC60);
	MakeName	(0X6ABC60,	"_min_2");
	MakeDword	(0X6ABC64);
	MakeName	(0X6ABC64,	"_here_2");
	MakeArray	(0X6ABC68,	0X8);
	MakeByte	(0X6ABC70);
	MakeName	(0X6ABC70,	"_GNW95_key_map");
	MakeByte	(0X6ABC71);
	MakeByte	(0X6ABC72);
	MakeByte	(0X6ABC73);
	MakeByte	(0X6ABC74);
	MakeByte	(0X6ABC75);
	MakeByte	(0X6ABC76);
	MakeByte	(0X6ABC77);
	MakeByte	(0X6ABC78);
	MakeByte	(0X6ABC79);
	MakeByte	(0X6ABC7A);
	MakeByte	(0X6ABC7B);
	MakeByte	(0X6ABC7C);
	MakeByte	(0X6ABC7D);
	MakeByte	(0X6ABC7E);
	MakeByte	(0X6ABC7F);
	MakeByte	(0X6ABC80);
	MakeByte	(0X6ABC81);
	MakeByte	(0X6ABC82);
	MakeByte	(0X6ABC83);
	MakeByte	(0X6ABC84);
	MakeByte	(0X6ABC85);
	MakeByte	(0X6ABC86);
	MakeByte	(0X6ABC87);
	MakeByte	(0X6ABC88);
	MakeByte	(0X6ABC89);
	MakeByte	(0X6ABC8A);
	MakeByte	(0X6ABC8B);
	MakeByte	(0X6ABC8C);
	MakeByte	(0X6ABC8D);
	MakeByte	(0X6ABC8E);
	MakeByte	(0X6ABC8F);
	MakeByte	(0X6ABC90);
	MakeByte	(0X6ABC91);
	MakeByte	(0X6ABC92);
	MakeByte	(0X6ABC93);
	MakeByte	(0X6ABC94);
	MakeByte	(0X6ABC95);
	MakeByte	(0X6ABC96);
	MakeByte	(0X6ABC97);
	MakeByte	(0X6ABC98);
	MakeByte	(0X6ABC99);
	MakeByte	(0X6ABC9A);
	MakeByte	(0X6ABC9B);
	MakeByte	(0X6ABC9C);
	MakeByte	(0X6ABC9D);
	MakeByte	(0X6ABC9E);
	MakeByte	(0X6ABC9F);
	MakeByte	(0X6ABCA0);
	MakeByte	(0X6ABCA1);
	MakeByte	(0X6ABCA2);
	MakeByte	(0X6ABCA3);
	MakeByte	(0X6ABCA4);
	MakeByte	(0X6ABCA5);
	MakeByte	(0X6ABCA6);
	MakeByte	(0X6ABCA7);
	MakeByte	(0X6ABCA8);
	MakeByte	(0X6ABCA9);
	MakeByte	(0X6ABCAA);
	MakeByte	(0X6ABCAB);
	MakeByte	(0X6ABCAC);
	MakeByte	(0X6ABCAD);
	MakeByte	(0X6ABCAE);
	MakeByte	(0X6ABCAF);
	MakeByte	(0X6ABCB0);
	MakeByte	(0X6ABCB1);
	MakeByte	(0X6ABCB2);
	MakeByte	(0X6ABCB3);
	MakeByte	(0X6ABCB4);
	MakeByte	(0X6ABCB5);
	MakeByte	(0X6ABCB6);
	MakeByte	(0X6ABCB7);
	MakeByte	(0X6ABCB8);
	MakeByte	(0X6ABCB9);
	MakeByte	(0X6ABCBA);
	MakeByte	(0X6ABCBB);
	MakeByte	(0X6ABCBC);
	MakeByte	(0X6ABCBD);
	MakeByte	(0X6ABCBE);
	MakeByte	(0X6ABCBF);
	MakeByte	(0X6ABCC0);
	MakeByte	(0X6ABCC1);
	MakeByte	(0X6ABCC2);
	MakeByte	(0X6ABCC3);
	MakeByte	(0X6ABCC4);
	MakeArray	(0X6ABCC4,	0X3);
	MakeByte	(0X6ABCC7);
	MakeByte	(0X6ABCC8);
	MakeByte	(0X6ABCC9);
	MakeArray	(0X6ABCC9,	0XB);
	MakeByte	(0X6ABCD4);
	MakeByte	(0X6ABCD5);
	MakeByte	(0X6ABCD6);
	MakeByte	(0X6ABCD7);
	MakeArray	(0X6ABCD7,	0X9);
	MakeByte	(0X6ABCE0);
	MakeByte	(0X6ABCE1);
	MakeArray	(0X6ABCE1,	0X8);
	MakeByte	(0X6ABCE9);
	MakeByte	(0X6ABCEA);
	MakeByte	(0X6ABCEB);
	MakeByte	(0X6ABCEC);
	MakeByte	(0X6ABCED);
	MakeByte	(0X6ABCEE);
	MakeArray	(0X6ABCEE,	0XF);
	MakeByte	(0X6ABCFD);
	MakeByte	(0X6ABCFE);
	MakeArray	(0X6ABCFE,	0X2);
	MakeByte	(0X6ABD00);
	MakeByte	(0X6ABD01);
	MakeByte	(0X6ABD02);
	MakeByte	(0X6ABD03);
	MakeByte	(0X6ABD04);
	MakeByte	(0X6ABD05);
	MakeByte	(0X6ABD06);
	MakeByte	(0X6ABD07);
	MakeByte	(0X6ABD08);
	MakeArray	(0X6ABD08,	0X4);
	MakeByte	(0X6ABD0C);
	MakeByte	(0X6ABD0D);
	MakeByte	(0X6ABD0E);
	MakeArray	(0X6ABD0E,	0X15);
	MakeByte	(0X6ABD23);
	MakeByte	(0X6ABD24);
	MakeByte	(0X6ABD25);
	MakeByte	(0X6ABD26);
	MakeByte	(0X6ABD27);
	MakeByte	(0X6ABD28);
	MakeByte	(0X6ABD29);
	MakeArray	(0X6ABD29,	0XE);
	MakeByte	(0X6ABD37);
	MakeByte	(0X6ABD38);
	MakeByte	(0X6ABD39);
	MakeByte	(0X6ABD3A);
	MakeByte	(0X6ABD3B);
	MakeByte	(0X6ABD3C);
	MakeByte	(0X6ABD3D);
	MakeByte	(0X6ABD3E);
	MakeByte	(0X6ABD3F);
	MakeByte	(0X6ABD40);
	MakeByte	(0X6ABD41);
	MakeByte	(0X6ABD42);
	MakeByte	(0X6ABD43);
	MakeByte	(0X6ABD44);
	MakeArray	(0X6ABD44,	0X7);
	MakeByte	(0X6ABD4B);
	MakeByte	(0X6ABD4C);
	MakeByte	(0X6ABD4D);
	MakeByte	(0X6ABD4E);
	MakeArray	(0X6ABD4E,	0X22);
	MakeDword	(0X6ABD70);
	MakeName	(0X6ABD70,	"_input_buffer");
	MakeDword	(0X6ABD74);
	MakeDword	(0X6ABD78);
	MakeArray	(0X6ABD78,	0X74);
	MakeDword	(0X6ABF48);
	MakeWord	(0X6ABF4C);
	MakeArray	(0X6ABF4C,	0X2);
	MakeDword	(0X6ABF50);
	MakeName	(0X6ABF50,	"_GNW95_key_time_stamps");
	MakeWord	(0X6ABF54);
	MakeArray	(0X6ABF54,	0X3FE);
	MakeDword	(0X6AC750);
	MakeName	(0X6AC750,	"_input_mx");
	MakeDword	(0X6AC754);
	MakeName	(0X6AC754,	"_input_my");
	MakeDword	(0X6AC758);
	MakeName	(0X6AC758,	"_GNW95_keyboardHandle");
	MakeDword	(0X6AC75C);
	MakeName	(0X6AC75C,	"_game_paused");
	MakeDword	(0X6AC760);
	MakeName	(0X6AC760,	"_screendump_key");
	MakeDword	(0X6AC764);
	MakeName	(0X6AC764,	"_using_msec_timer");
	MakeDword	(0X6AC768);
	MakeName	(0X6AC768,	"_pause_key");
	MakeDword	(0X6AC76C);
	MakeName	(0X6AC76C,	"_screendump_func");
	MakeDword	(0X6AC770);
	MakeName	(0X6AC770,	"_input_get");
	MakeDword	(0X6AC774);
	MakeName	(0X6AC774,	"_screendump_buf");
	MakeDword	(0X6AC778);
	MakeName	(0X6AC778,	"_pause_win_func");
	MakeDword	(0X6AC77C);
	MakeName	(0X6AC77C,	"_input_put");
	MakeDword	(0X6AC780);
	MakeName	(0X6AC780,	"_bk_disabled");
	MakeDword	(0X6AC784);
	MakeName	(0X6AC784,	"_bk_list");
	MakeDword	(0X6AC788);
	MakeName	(0X6AC788,	"_bk_process_time");
	MakeArray	(0X6AC78C,	0X4);
	MakeDword	(0X6AC790);
	MakeName	(0X6AC790,	"_mouse_is_hidden");
	MakeDword	(0X6AC794);
	MakeName	(0X6AC794,	"_raw_x");
	MakeDword	(0X6AC798);
	MakeName	(0X6AC798,	"_mouse_length");
	MakeDword	(0X6AC79C);
	MakeName	(0X6AC79C,	"_raw_y");
	MakeDword	(0X6AC7A0);
	MakeName	(0X6AC7A0,	"_raw_buttons");
	MakeDword	(0X6AC7A4);
	MakeName	(0X6AC7A4,	"_mouse_y_");
	MakeDword	(0X6AC7A8);
	MakeName	(0X6AC7A8,	"_mouse_x_");
	MakeDword	(0X6AC7AC);
	MakeName	(0X6AC7AC,	"_mouse_disabled");
	MakeDword	(0X6AC7B0);
	MakeName	(0X6AC7B0,	"_mouse_buttons");
	MakeDword	(0X6AC7B4);
	MakeName	(0X6AC7B4,	"_mouse_speed");
	MakeDword	(0X6AC7B8);
	MakeName	(0X6AC7B8,	"_mouse_curr_frame");
	MakeDword	(0X6AC7BC);
	MakeName	(0X6AC7BC,	"_have_mouse");
	MakeDword	(0X6AC7C0);
	MakeName	(0X6AC7C0,	"_mouse_full");
	MakeDword	(0X6AC7C4);
	MakeName	(0X6AC7C4,	"_mouse_width");
	MakeDword	(0X6AC7C8);
	MakeName	(0X6AC7C8,	"_mouse_num_frames");
	MakeDword	(0X6AC7CC);
	MakeName	(0X6AC7CC,	"_mouse_hoty");
	MakeDword	(0X6AC7D0);
	MakeName	(0X6AC7D0,	"_mouse_hotx");
	MakeDword	(0X6AC7D4);
	MakeName	(0X6AC7D4,	"_mouse_idle_start_time");
	MakeDword	(0X6AC7D8);
	MakeName	(0X6AC7D8,	"_mouse_blit_trans");
	MakeDword	(0X6AC7DC);
	MakeName	(0X6AC7DC,	"_mouse_blit");
	MakeByte	(0X6AC7E0);
	MakeName	(0X6AC7E0,	"_mouse_trans");
	MakeDword	(0X6AC7E4);
	MakeName	(0X6AC7E4,	"_right_time");
	MakeDword	(0X6AC7E8);
	MakeName	(0X6AC7E8,	"_left_time");
	MakeDword	(0X6AC7EC);
	MakeName	(0X6AC7EC,	"_old");
	MakeWord	(0X6AC7F0);
	MakeArray	(0X6AC7F0,	0X100);
	MakeName	(0X6AC7F0,	"_GNW95_Pal16");
	MakeStruct	(0X6AC9F0,	"wRect");
	MakeName	(0X6AC9F0,	"_scr_size");
	MakeDword	(0X6ACA00);
	MakeName	(0X6ACA00,	"_w95gmask");
	MakeDword	(0X6ACA04);
	MakeName	(0X6ACA04,	"_w95rmask");
	MakeDword	(0X6ACA08);
	MakeName	(0X6ACA08,	"_w95bmask");
	MakeDword	(0X6ACA0C);
	MakeName	(0X6ACA0C,	"_w95bshift");
	MakeDword	(0X6ACA10);
	MakeName	(0X6ACA10,	"_w95rshift");
	MakeDword	(0X6ACA14);
	MakeName	(0X6ACA14,	"_w95gshift");
	MakeDword	(0X6ACA18);
	MakeName	(0X6ACA18,	"_scr_blit");
	MakeDword	(0X6ACA1C);
	MakeName	(0X6ACA1C,	"_zero_mem");
	MakeDword	(0X6ACA20);
	MakeName	(0X6ACA20,	"_mmx");
	MakeByte	(0X6ACA24);
	MakeByte	(0X6ACA25);
	MakeArray	(0X6ACA26,	0X2);
	MakeDword	(0X6ACA28);
	MakeArray	(0X6ACA28,	0X42);
	MakeDword	(0X6ACB30);
	MakeName	(0X6ACB30,	"_kb_buffer");
	MakeDword	(0X6ACB34);
	MakeArray	(0X6ACB34,	0X3C);
	MakeStruct	(0X6ACC24,	"KeyCode");
	MakeName	(0X6ACC24,	"_ascii_table");
	MakeStruct	(0X6ACC30,	"KeyCode");
	MakeStruct	(0X6ACC3C,	"KeyCode");
	MakeName	(0X6ACC3C,	"DIK_ESCAPE_");
	MakeStruct	(0X6ACC48,	"KeyCode");
	MakeName	(0X6ACC48,	"DIK_1_");
	MakeStruct	(0X6ACC54,	"KeyCode");
	MakeName	(0X6ACC54,	"DIK_2_");
	MakeStruct	(0X6ACC60,	"KeyCode");
	MakeName	(0X6ACC60,	"DIK_3_");
	MakeStruct	(0X6ACC6C,	"KeyCode");
	MakeName	(0X6ACC6C,	"DIK_4_");
	MakeStruct	(0X6ACC78,	"KeyCode");
	MakeName	(0X6ACC78,	"DIK_5_");
	MakeStruct	(0X6ACC84,	"KeyCode");
	MakeName	(0X6ACC84,	"DIK_6_");
	MakeStruct	(0X6ACC90,	"KeyCode");
	MakeName	(0X6ACC90,	"DIK_7_");
	MakeStruct	(0X6ACC9C,	"KeyCode");
	MakeName	(0X6ACC9C,	"DIK_8_");
	MakeStruct	(0X6ACCA8,	"KeyCode");
	MakeName	(0X6ACCA8,	"DIK_9_");
	MakeStruct	(0X6ACCB4,	"KeyCode");
	MakeName	(0X6ACCB4,	"DIK_0_");
	MakeRptCmt	(0X6ACCC0,	"- on main keyboard");
	MakeStruct	(0X6ACCC0,	"KeyCode");
	MakeName	(0X6ACCC0,	"DIK_MINUS_");
	MakeStruct	(0X6ACCCC,	"KeyCode");
	MakeName	(0X6ACCCC,	"DIK_EQUALS_");
	MakeRptCmt	(0X6ACCD8,	"backspace");
	MakeStruct	(0X6ACCD8,	"KeyCode");
	MakeName	(0X6ACCD8,	"DIK_BACK_");
	MakeStruct	(0X6ACCE4,	"KeyCode");
	MakeName	(0X6ACCE4,	"DIK_TAB_");
	MakeStruct	(0X6ACCF0,	"KeyCode");
	MakeName	(0X6ACCF0,	"DIK_Q_");
	MakeStruct	(0X6ACCFC,	"KeyCode");
	MakeName	(0X6ACCFC,	"DIK_W_");
	MakeStruct	(0X6ACD08,	"KeyCode");
	MakeName	(0X6ACD08,	"DIK_E_");
	MakeStruct	(0X6ACD14,	"KeyCode");
	MakeName	(0X6ACD14,	"DIK_R_");
	MakeStruct	(0X6ACD20,	"KeyCode");
	MakeName	(0X6ACD20,	"DIK_T_");
	MakeStruct	(0X6ACD2C,	"KeyCode");
	MakeName	(0X6ACD2C,	"DIK_Y_");
	MakeStruct	(0X6ACD38,	"KeyCode");
	MakeName	(0X6ACD38,	"DIK_U_");
	MakeStruct	(0X6ACD44,	"KeyCode");
	MakeName	(0X6ACD44,	"DIK_I_");
	MakeStruct	(0X6ACD50,	"KeyCode");
	MakeName	(0X6ACD50,	"DIK_O_");
	MakeStruct	(0X6ACD5C,	"KeyCode");
	MakeName	(0X6ACD5C,	"DIK_P_");
	MakeStruct	(0X6ACD68,	"KeyCode");
	MakeName	(0X6ACD68,	"DIK_LBRACKET_");
	MakeStruct	(0X6ACD74,	"KeyCode");
	MakeName	(0X6ACD74,	"DIK_RBRACKET_");
	MakeRptCmt	(0X6ACD80,	"Enter on main keyboard");
	MakeStruct	(0X6ACD80,	"KeyCode");
	MakeName	(0X6ACD80,	"DIK_RETURN_");
	MakeStruct	(0X6ACD8C,	"KeyCode");
	MakeName	(0X6ACD8C,	"DIK_LCONTROL_");
	MakeStruct	(0X6ACD98,	"KeyCode");
	MakeName	(0X6ACD98,	"DIK_A_");
	MakeStruct	(0X6ACDA4,	"KeyCode");
	MakeName	(0X6ACDA4,	"DIK_S_");
	MakeStruct	(0X6ACDB0,	"KeyCode");
	MakeName	(0X6ACDB0,	"DIK_D_");
	MakeStruct	(0X6ACDBC,	"KeyCode");
	MakeName	(0X6ACDBC,	"DIK_F_");
	MakeStruct	(0X6ACDC8,	"KeyCode");
	MakeName	(0X6ACDC8,	"DIK_G_");
	MakeStruct	(0X6ACDD4,	"KeyCode");
	MakeName	(0X6ACDD4,	"DIK_H_");
	MakeStruct	(0X6ACDE0,	"KeyCode");
	MakeName	(0X6ACDE0,	"DIK_J_");
	MakeStruct	(0X6ACDEC,	"KeyCode");
	MakeName	(0X6ACDEC,	"DIK_K_");
	MakeStruct	(0X6ACDF8,	"KeyCode");
	MakeName	(0X6ACDF8,	"DIK_L_");
	MakeStruct	(0X6ACE04,	"KeyCode");
	MakeName	(0X6ACE04,	"DIK_SEMICOLON_");
	MakeStruct	(0X6ACE10,	"KeyCode");
	MakeName	(0X6ACE10,	"DIK_APOSTROPHE_");
	MakeRptCmt	(0X6ACE1C,	"accent grave");
	MakeStruct	(0X6ACE1C,	"KeyCode");
	MakeName	(0X6ACE1C,	"DIK_GRAVE_");
	MakeStruct	(0X6ACE28,	"KeyCode");
	MakeName	(0X6ACE28,	"DIK_LSHIFT_");
	MakeStruct	(0X6ACE34,	"KeyCode");
	MakeName	(0X6ACE34,	"DIK_BACKSLASH_");
	MakeStruct	(0X6ACE40,	"KeyCode");
	MakeName	(0X6ACE40,	"DIK_Z_");
	MakeStruct	(0X6ACE4C,	"KeyCode");
	MakeName	(0X6ACE4C,	"DIK_X_");
	MakeStruct	(0X6ACE58,	"KeyCode");
	MakeName	(0X6ACE58,	"DIK_C_");
	MakeStruct	(0X6ACE64,	"KeyCode");
	MakeName	(0X6ACE64,	"DIK_V_");
	MakeStruct	(0X6ACE70,	"KeyCode");
	MakeName	(0X6ACE70,	"DIK_B_");
	MakeStruct	(0X6ACE7C,	"KeyCode");
	MakeName	(0X6ACE7C,	"DIK_N_");
	MakeStruct	(0X6ACE88,	"KeyCode");
	MakeName	(0X6ACE88,	"DIK_M_");
	MakeStruct	(0X6ACE94,	"KeyCode");
	MakeName	(0X6ACE94,	"DIK_COMMA_");
	MakeRptCmt	(0X6ACEA0,	". on main keyboard");
	MakeStruct	(0X6ACEA0,	"KeyCode");
	MakeName	(0X6ACEA0,	"DIK_PERIOD_");
	MakeRptCmt	(0X6ACEAC,	"/ on main keyboard");
	MakeStruct	(0X6ACEAC,	"KeyCode");
	MakeName	(0X6ACEAC,	"DIK_SLASH_");
	MakeStruct	(0X6ACEB8,	"KeyCode");
	MakeName	(0X6ACEB8,	"DIK_RSHIFT_");
	MakeRptCmt	(0X6ACEC4,	"* on numeric keypad");
	MakeStruct	(0X6ACEC4,	"KeyCode");
	MakeName	(0X6ACEC4,	"DIK_MULTIPLY_");
	MakeRptCmt	(0X6ACED0,	"left Alt");
	MakeStruct	(0X6ACED0,	"KeyCode");
	MakeName	(0X6ACED0,	"DIK_LMENU_");
	MakeStruct	(0X6ACEDC,	"KeyCode");
	MakeName	(0X6ACEDC,	"DIK_SPACE_");
	MakeStruct	(0X6ACEE8,	"KeyCode");
	MakeName	(0X6ACEE8,	"DIK_CAPITAL_");
	MakeStruct	(0X6ACEF4,	"KeyCode");
	MakeName	(0X6ACEF4,	"DIK_F1_");
	MakeStruct	(0X6ACF00,	"KeyCode");
	MakeName	(0X6ACF00,	"DIK_F2_");
	MakeStruct	(0X6ACF0C,	"KeyCode");
	MakeName	(0X6ACF0C,	"DIK_F3_");
	MakeStruct	(0X6ACF18,	"KeyCode");
	MakeName	(0X6ACF18,	"DIK_F4_");
	MakeStruct	(0X6ACF24,	"KeyCode");
	MakeName	(0X6ACF24,	"DIK_F5_");
	MakeStruct	(0X6ACF30,	"KeyCode");
	MakeName	(0X6ACF30,	"DIK_F6_");
	MakeStruct	(0X6ACF3C,	"KeyCode");
	MakeName	(0X6ACF3C,	"DIK_F7_");
	MakeStruct	(0X6ACF48,	"KeyCode");
	MakeName	(0X6ACF48,	"DIK_F8_");
	MakeStruct	(0X6ACF54,	"KeyCode");
	MakeName	(0X6ACF54,	"DIK_F9_");
	MakeStruct	(0X6ACF60,	"KeyCode");
	MakeName	(0X6ACF60,	"DIK_F10_");
	MakeStruct	(0X6ACF6C,	"KeyCode");
	MakeName	(0X6ACF6C,	"DIK_NUMLOCK_");
	MakeRptCmt	(0X6ACF78,	"Scroll Lock");
	MakeStruct	(0X6ACF78,	"KeyCode");
	MakeName	(0X6ACF78,	"DIK_SCROLL_");
	MakeStruct	(0X6ACF84,	"KeyCode");
	MakeName	(0X6ACF84,	"DIK_NUMPAD7_");
	MakeStruct	(0X6ACF90,	"KeyCode");
	MakeName	(0X6ACF90,	"DIK_NUMPAD8_");
	MakeStruct	(0X6ACF9C,	"KeyCode");
	MakeName	(0X6ACF9C,	"DIK_NUMPAD9_");
	MakeRptCmt	(0X6ACFA8,	"- on numeric keypad");
	MakeStruct	(0X6ACFA8,	"KeyCode");
	MakeName	(0X6ACFA8,	"DIK_SUBTRACT_");
	MakeStruct	(0X6ACFB4,	"KeyCode");
	MakeName	(0X6ACFB4,	"DIK_NUMPAD4_");
	MakeStruct	(0X6ACFC0,	"KeyCode");
	MakeName	(0X6ACFC0,	"DIK_NUMPAD5_");
	MakeStruct	(0X6ACFCC,	"KeyCode");
	MakeName	(0X6ACFCC,	"DIK_NUMPAD6_");
	MakeRptCmt	(0X6ACFD8,	"+ on numeric keypad");
	MakeStruct	(0X6ACFD8,	"KeyCode");
	MakeName	(0X6ACFD8,	"DIK_ADD_");
	MakeStruct	(0X6ACFE4,	"KeyCode");
	MakeName	(0X6ACFE4,	"DIK_NUMPAD1_");
	MakeStruct	(0X6ACFF0,	"KeyCode");
	MakeName	(0X6ACFF0,	"DIK_NUMPAD2_");
	MakeStruct	(0X6ACFFC,	"KeyCode");
	MakeName	(0X6ACFFC,	"DIK_NUMPAD3_");
	MakeStruct	(0X6AD008,	"KeyCode");
	MakeName	(0X6AD008,	"DIK_NUMPAD0_");
	MakeRptCmt	(0X6AD014,	". on numeric keypad");
	MakeStruct	(0X6AD014,	"KeyCode");
	MakeName	(0X6AD014,	"DIK_DECIMAL_");
	MakeStruct	(0X6AD020,	"KeyCode");
	MakeName	(0X6AD020,	"DIK_F11_");
	MakeStruct	(0X6AD02C,	"KeyCode");
	MakeName	(0X6AD02C,	"DIK_F12_");
	MakeStruct	(0X6AD038,	"KeyCode");
	MakeStruct	(0X6AD044,	"KeyCode");
	MakeStruct	(0X6AD050,	"KeyCode");
	MakeStruct	(0X6AD05C,	"KeyCode");
	MakeStruct	(0X6AD068,	"KeyCode");
	MakeStruct	(0X6AD074,	"KeyCode");
	MakeStruct	(0X6AD080,	"KeyCode");
	MakeStruct	(0X6AD08C,	"KeyCode");
	MakeStruct	(0X6AD098,	"KeyCode");
	MakeStruct	(0X6AD0A4,	"KeyCode");
	MakeStruct	(0X6AD0B0,	"KeyCode");
	MakeStruct	(0X6AD0BC,	"KeyCode");
	MakeStruct	(0X6AD0C8,	"KeyCode");
	MakeStruct	(0X6AD0D4,	"KeyCode");
	MakeStruct	(0X6AD0E0,	"KeyCode");
	MakeStruct	(0X6AD0EC,	"KeyCode");
	MakeStruct	(0X6AD0F8,	"KeyCode");
	MakeStruct	(0X6AD104,	"KeyCode");
	MakeStruct	(0X6AD110,	"KeyCode");
	MakeStruct	(0X6AD11C,	"KeyCode");
	MakeStruct	(0X6AD128,	"KeyCode");
	MakeStruct	(0X6AD134,	"KeyCode");
	MakeStruct	(0X6AD140,	"KeyCode");
	MakeStruct	(0X6AD14C,	"KeyCode");
	MakeStruct	(0X6AD158,	"KeyCode");
	MakeStruct	(0X6AD164,	"KeyCode");
	MakeStruct	(0X6AD170,	"KeyCode");
	MakeStruct	(0X6AD17C,	"KeyCode");
	MakeStruct	(0X6AD188,	"KeyCode");
	MakeStruct	(0X6AD194,	"KeyCode");
	MakeStruct	(0X6AD1A0,	"KeyCode");
	MakeStruct	(0X6AD1AC,	"KeyCode");
	MakeStruct	(0X6AD1B8,	"KeyCode");
	MakeStruct	(0X6AD1C4,	"KeyCode");
	MakeStruct	(0X6AD1D0,	"KeyCode");
	MakeStruct	(0X6AD1DC,	"KeyCode");
	MakeStruct	(0X6AD1E8,	"KeyCode");
	MakeStruct	(0X6AD1F4,	"KeyCode");
	MakeStruct	(0X6AD200,	"KeyCode");
	MakeStruct	(0X6AD20C,	"KeyCode");
	MakeStruct	(0X6AD218,	"KeyCode");
	MakeStruct	(0X6AD224,	"KeyCode");
	MakeStruct	(0X6AD230,	"KeyCode");
	MakeStruct	(0X6AD23C,	"KeyCode");
	MakeStruct	(0X6AD248,	"KeyCode");
	MakeStruct	(0X6AD254,	"KeyCode");
	MakeStruct	(0X6AD260,	"KeyCode");
	MakeStruct	(0X6AD26C,	"KeyCode");
	MakeStruct	(0X6AD278,	"KeyCode");
	MakeStruct	(0X6AD284,	"KeyCode");
	MakeStruct	(0X6AD290,	"KeyCode");
	MakeStruct	(0X6AD29C,	"KeyCode");
	MakeStruct	(0X6AD2A8,	"KeyCode");
	MakeStruct	(0X6AD2B4,	"KeyCode");
	MakeStruct	(0X6AD2C0,	"KeyCode");
	MakeStruct	(0X6AD2CC,	"KeyCode");
	MakeStruct	(0X6AD2D8,	"KeyCode");
	MakeStruct	(0X6AD2E4,	"KeyCode");
	MakeStruct	(0X6AD2F0,	"KeyCode");
	MakeStruct	(0X6AD2FC,	"KeyCode");
	MakeStruct	(0X6AD308,	"KeyCode");
	MakeStruct	(0X6AD314,	"KeyCode");
	MakeStruct	(0X6AD320,	"KeyCode");
	MakeStruct	(0X6AD32C,	"KeyCode");
	MakeStruct	(0X6AD338,	"KeyCode");
	MakeStruct	(0X6AD344,	"KeyCode");
	MakeStruct	(0X6AD350,	"KeyCode");
	MakeStruct	(0X6AD35C,	"KeyCode");
	MakeStruct	(0X6AD368,	"KeyCode");
	MakeStruct	(0X6AD374,	"KeyCode");
	MakeRptCmt	(0X6AD380,	"Enter on numeric keypad");
	MakeStruct	(0X6AD380,	"KeyCode");
	MakeName	(0X6AD380,	"DIK_NUMPADENTER_");
	MakeStruct	(0X6AD38C,	"KeyCode");
	MakeName	(0X6AD38C,	"DIK_RCONTROL_");
	MakeStruct	(0X6AD398,	"KeyCode");
	MakeStruct	(0X6AD3A4,	"KeyCode");
	MakeStruct	(0X6AD3B0,	"KeyCode");
	MakeStruct	(0X6AD3BC,	"KeyCode");
	MakeStruct	(0X6AD3C8,	"KeyCode");
	MakeStruct	(0X6AD3D4,	"KeyCode");
	MakeStruct	(0X6AD3E0,	"KeyCode");
	MakeStruct	(0X6AD3EC,	"KeyCode");
	MakeStruct	(0X6AD3F8,	"KeyCode");
	MakeStruct	(0X6AD404,	"KeyCode");
	MakeStruct	(0X6AD410,	"KeyCode");
	MakeStruct	(0X6AD41C,	"KeyCode");
	MakeStruct	(0X6AD428,	"KeyCode");
	MakeStruct	(0X6AD434,	"KeyCode");
	MakeStruct	(0X6AD440,	"KeyCode");
	MakeStruct	(0X6AD44C,	"KeyCode");
	MakeStruct	(0X6AD458,	"KeyCode");
	MakeStruct	(0X6AD464,	"KeyCode");
	MakeStruct	(0X6AD470,	"KeyCode");
	MakeStruct	(0X6AD47C,	"KeyCode");
	MakeStruct	(0X6AD488,	"KeyCode");
	MakeStruct	(0X6AD494,	"KeyCode");
	MakeStruct	(0X6AD4A0,	"KeyCode");
	MakeRptCmt	(0X6AD4AC,	"/ on numeric keypad");
	MakeStruct	(0X6AD4AC,	"KeyCode");
	MakeName	(0X6AD4AC,	"DIK_DIVIDE_");
	MakeStruct	(0X6AD4B8,	"KeyCode");
	MakeStruct	(0X6AD4C4,	"KeyCode");
	MakeRptCmt	(0X6AD4D0,	"right Alt");
	MakeStruct	(0X6AD4D0,	"KeyCode");
	MakeName	(0X6AD4D0,	"DIK_RMENU_");
	MakeStruct	(0X6AD4DC,	"KeyCode");
	MakeStruct	(0X6AD4E8,	"KeyCode");
	MakeStruct	(0X6AD4F4,	"KeyCode");
	MakeStruct	(0X6AD500,	"KeyCode");
	MakeStruct	(0X6AD50C,	"KeyCode");
	MakeStruct	(0X6AD518,	"KeyCode");
	MakeStruct	(0X6AD524,	"KeyCode");
	MakeStruct	(0X6AD530,	"KeyCode");
	MakeStruct	(0X6AD53C,	"KeyCode");
	MakeStruct	(0X6AD548,	"KeyCode");
	MakeStruct	(0X6AD554,	"KeyCode");
	MakeStruct	(0X6AD560,	"KeyCode");
	MakeStruct	(0X6AD56C,	"KeyCode");
	MakeStruct	(0X6AD578,	"KeyCode");
	MakeRptCmt	(0X6AD584,	"Home on arrow keypad");
	MakeStruct	(0X6AD584,	"KeyCode");
	MakeName	(0X6AD584,	"DIK_HOME_");
	MakeRptCmt	(0X6AD590,	"UpArrow on arrow keypad");
	MakeStruct	(0X6AD590,	"KeyCode");
	MakeName	(0X6AD590,	"DIK_UP_");
	MakeRptCmt	(0X6AD59C,	"PgUp on arrow keypad");
	MakeStruct	(0X6AD59C,	"KeyCode");
	MakeName	(0X6AD59C,	"DIK_PRIOR_");
	MakeStruct	(0X6AD5A8,	"KeyCode");
	MakeRptCmt	(0X6AD5B4,	"LeftArrow on arrow keypad");
	MakeStruct	(0X6AD5B4,	"KeyCode");
	MakeName	(0X6AD5B4,	"DIK_LEFT_");
	MakeStruct	(0X6AD5C0,	"KeyCode");
	MakeRptCmt	(0X6AD5CC,	"RightArrow on arrow keypad");
	MakeStruct	(0X6AD5CC,	"KeyCode");
	MakeName	(0X6AD5CC,	"DIK_RIGHT_");
	MakeStruct	(0X6AD5D8,	"KeyCode");
	MakeRptCmt	(0X6AD5E4,	"End on arrow keypad");
	MakeStruct	(0X6AD5E4,	"KeyCode");
	MakeName	(0X6AD5E4,	"DIK_END_");
	MakeRptCmt	(0X6AD5F0,	"DownArrow on arrow keypad");
	MakeStruct	(0X6AD5F0,	"KeyCode");
	MakeName	(0X6AD5F0,	"DIK_DOWN_");
	MakeRptCmt	(0X6AD5FC,	"PgDn on arrow keypad");
	MakeStruct	(0X6AD5FC,	"KeyCode");
	MakeName	(0X6AD5FC,	"DIK_NEXT_");
	MakeRptCmt	(0X6AD608,	"Insert on arrow keypad");
	MakeStruct	(0X6AD608,	"KeyCode");
	MakeName	(0X6AD608,	"DIK_INSERT_");
	MakeRptCmt	(0X6AD614,	"Delete on arrow keypad");
	MakeStruct	(0X6AD614,	"KeyCode");
	MakeName	(0X6AD614,	"DIK_DELETE_");
	MakeStruct	(0X6AD620,	"KeyCode");
	MakeStruct	(0X6AD62C,	"KeyCode");
	MakeStruct	(0X6AD638,	"KeyCode");
	MakeStruct	(0X6AD644,	"KeyCode");
	MakeStruct	(0X6AD650,	"KeyCode");
	MakeStruct	(0X6AD65C,	"KeyCode");
	MakeStruct	(0X6AD668,	"KeyCode");
	MakeStruct	(0X6AD674,	"KeyCode");
	MakeStruct	(0X6AD680,	"KeyCode");
	MakeStruct	(0X6AD68C,	"KeyCode");
	MakeStruct	(0X6AD698,	"KeyCode");
	MakeStruct	(0X6AD6A4,	"KeyCode");
	MakeStruct	(0X6AD6B0,	"KeyCode");
	MakeStruct	(0X6AD6BC,	"KeyCode");
	MakeStruct	(0X6AD6C8,	"KeyCode");
	MakeStruct	(0X6AD6D4,	"KeyCode");
	MakeStruct	(0X6AD6E0,	"KeyCode");
	MakeStruct	(0X6AD6EC,	"KeyCode");
	MakeStruct	(0X6AD6F8,	"KeyCode");
	MakeStruct	(0X6AD704,	"KeyCode");
	MakeStruct	(0X6AD710,	"KeyCode");
	MakeStruct	(0X6AD71C,	"KeyCode");
	MakeStruct	(0X6AD728,	"KeyCode");
	MakeStruct	(0X6AD734,	"KeyCode");
	MakeStruct	(0X6AD740,	"KeyCode");
	MakeStruct	(0X6AD74C,	"KeyCode");
	MakeStruct	(0X6AD758,	"KeyCode");
	MakeStruct	(0X6AD764,	"KeyCode");
	MakeStruct	(0X6AD770,	"KeyCode");
	MakeStruct	(0X6AD77C,	"KeyCode");
	MakeStruct	(0X6AD788,	"KeyCode");
	MakeStruct	(0X6AD794,	"KeyCode");
	MakeStruct	(0X6AD7A0,	"KeyCode");
	MakeStruct	(0X6AD7AC,	"KeyCode");
	MakeStruct	(0X6AD7B8,	"KeyCode");
	MakeStruct	(0X6AD7C4,	"KeyCode");
	MakeStruct	(0X6AD7D0,	"KeyCode");
	MakeStruct	(0X6AD7DC,	"KeyCode");
	MakeStruct	(0X6AD7E8,	"KeyCode");
	MakeStruct	(0X6AD7F4,	"KeyCode");
	MakeStruct	(0X6AD800,	"KeyCode");
	MakeStruct	(0X6AD80C,	"KeyCode");
	MakeStruct	(0X6AD818,	"KeyCode");
	MakeStruct	(0X6AD824,	"KeyCode");
	MakeByte	(0X6AD830);
	MakeArray	(0X6AD830,	0X1D);
	MakeName	(0X6AD830,	"_keys");
	MakeRptCmt	(0X6AD84D,	"left Ctrl");
	MakeByte	(0X6AD84D);
	MakeName	(0X6AD84D,	"_LCONTROL");
	MakeByte	(0X6AD84E);
	MakeArray	(0X6AD84E,	0XC);
	MakeRptCmt	(0X6AD85A,	"left Shift");
	MakeByte	(0X6AD85A);
	MakeName	(0X6AD85A,	"_LSHIFT");
	MakeByte	(0X6AD85B);
	MakeArray	(0X6AD85B,	0XB);
	MakeRptCmt	(0X6AD866,	"right Shift");
	MakeByte	(0X6AD866);
	MakeName	(0X6AD866,	"_RSHIFT");
	MakeByte	(0X6AD867);
	MakeRptCmt	(0X6AD868,	"left Alt");
	MakeByte	(0X6AD868);
	MakeName	(0X6AD868,	"_LMENU");
	MakeByte	(0X6AD869);
	MakeArray	(0X6AD869,	0X64);
	MakeRptCmt	(0X6AD8CD,	"right Ctrl");
	MakeByte	(0X6AD8CD);
	MakeName	(0X6AD8CD,	"_RCONTROL");
	MakeByte	(0X6AD8CE);
	MakeArray	(0X6AD8CE,	0X1A);
	MakeRptCmt	(0X6AD8E8,	"right Alt");
	MakeByte	(0X6AD8E8);
	MakeName	(0X6AD8E8,	"_RMENU");
	MakeByte	(0X6AD8E9);
	MakeArray	(0X6AD8E9,	0XD);
	MakeRptCmt	(0X6AD8F6,	"");
	MakeByte	(0X6AD8F6);
	MakeByte	(0X6AD8F7);
	MakeArray	(0X6AD8F7,	0X39);
	MakeDword	(0X6AD930);
	MakeName	(0X6AD930,	"_kb_idle_start_time");
	MakeByte	(0X6AD934);
	MakeName	(0X6AD934,	"_temp");
	MakeByte	(0X6AD935);
	MakeWord	(0X6AD936);
	MakeDword	(0X6AD938);
	MakeName	(0X6AD938,	"_kb_layout");
	MakeByte	(0X6AD93C);
	MakeName	(0X6AD93C,	"_keynumpress");
	MakeDword	(0X6AD940);
	MakeName	(0X6AD940,	"_vcr_last_play_event");
	MakeDword	(0X6AD944);
	MakeDword	(0X6AD948);
	MakeArray	(0X6AD94C,	0X14);
	MakeByte	(0X6AD960);
	MakeArray	(0X6AD960,	0X80);
	MakeName	(0X6AD960,	"_pack11_2");
	MakeByte	(0X6AD9E0);
	MakeArray	(0X6AD9E0,	0X20);
	MakeName	(0X6AD9E0,	"_pack3_3");
	MakeWord	(0X6ADA00);
	MakeArray	(0X6ADA00,	0X80);
	MakeName	(0X6ADA00,	"_pack5_3");
	MakeDword	(0X6ADB00);
	MakeName	(0X6ADB00,	"_AudioDecoder_scale0");
	MakeDword	(0X6ADB04);
	MakeName	(0X6ADB04,	"_AudioDecoder_scale_tbl");
	MakeDword	(0X6ADB08);
	MakeName	(0X6ADB08,	"_font");
	MakeDword	(0X6ADB0C);
	MakeDword	(0X6ADB10);
	MakeDword	(0X6ADB14);
	MakeDword	(0X6ADB18);
	MakeDword	(0X6ADB1C);
	MakeArray	(0X6ADB1C,	0X2D);
	MakeDword	(0X6ADBD0);
	MakeName	(0X6ADBD0,	"_font_managers");
	MakeDword	(0X6ADBD4);
	MakeDword	(0X6ADBD8);
	MakeArray	(0X6ADBD8,	0X6C);
	MakeDword	(0X6ADD88);
	MakeName	(0X6ADD88,	"_curr_font");
	MakeArray	(0X6ADD8C,	0X4);
	MakeDword	(0X6ADD90);
	MakeArray	(0X6ADD90,	0X32);
	MakeName	(0X6ADD90,	"_window_index");
	MakeDword	(0X6ADE58);
	MakeArray	(0X6ADE58,	0X32);
	MakeName	(0X6ADE58,	"_window");
	MakeDword	(0X6ADF20);
	MakeName	(0X6ADF20,	"_video_reset");
	MakeDword	(0X6ADF24);
	MakeName	(0X6ADF24,	"_num_windows");
	MakeDword	(0X6ADF28);
	MakeName	(0X6ADF28,	"_window_flags");
	MakeDword	(0X6ADF2C);
	MakeName	(0X6ADF2C,	"_buffering");
	MakeDword	(0X6ADF30);
	MakeName	(0X6ADF30,	"_bk_color");
	MakeDword	(0X6ADF34);
	MakeName	(0X6ADF34,	"_video_set");
	MakeDword	(0X6ADF38);
	MakeName	(0X6ADF38,	"_doing_refresh_all");
	MakeDword	(0X6ADF3C);
	MakeName	(0X6ADF3C,	"_GNW_texture");
	MakeDword	(0X6ADF40);
	MakeName	(0X6ADF40,	"_btn_grp");
	MakeDword	(0X6ADF44);
	MakeDword	(0X6ADF48);
	MakeDword	(0X6ADF4C);
	MakeDword	(0X6ADF50);
	MakeDword	(0X6ADF54);
	MakeArray	(0X6ADF54,	0X10F9);
	MakeDword	(0X6B2338);
	MakeDword	(0X6B233C);
	MakeDword	(0X6B2340);
	MakeName	(0X6B2340,	"_tm_location");
	MakeDword	(0X6B2344);
	MakeDword	(0X6B2348);
	MakeArray	(0X6B2348,	0X8);
	MakeDword	(0X6B2368);
	MakeName	(0X6B2368,	"_tm_text_x");
	MakeDword	(0X6B236C);
	MakeName	(0X6B236C,	"_tm_h");
	MakeDword	(0X6B2370);
	MakeName	(0X6B2370,	"_tm_queue");
	MakeDword	(0X6B2374);
	MakeDword	(0X6B2378);
	MakeDword	(0X6B237C);
	MakeArray	(0X6B237C,	0XC);
	MakeDword	(0X6B23AC);
	MakeName	(0X6B23AC,	"_tm_persistence");
	MakeDword	(0X6B23B0);
	MakeName	(0X6B23B0,	"_scr_center_x");
	MakeDword	(0X6B23B4);
	MakeName	(0X6B23B4,	"_tm_text_y");
	MakeDword	(0X6B23B8);
	MakeName	(0X6B23B8,	"_tm_kill");
	MakeDword	(0X6B23BC);
	MakeName	(0X6B23BC,	"_tm_add");
	MakeDword	(0X6B23C0);
	MakeName	(0X6B23C0,	"_curry");
	MakeDword	(0X6B23C4);
	MakeName	(0X6B23C4,	"_currx");
	MakeDword	(0X6B23C8);
	MakeDword	(0X6B23CC);
	MakeByte	(0X6B23D0);
	MakeArray	(0X6B23D0,	0XFF);
	MakeName	(0X6B23D0,	"_GNW95_title");
	MakeByte	(0X6B24CF);
	MakeDword	(0X6B24D0);
	MakeName	(0X6B24D0,	"_paths");
	MakeDword	(0X6B24D4);
	MakeName	(0X6B24D4,	"_init");
	MakeDword	(0X6B24D8);
	MakeName	(0X6B24D8,	"__ExitList");
	MakeDword	(0X6B24DC);
	MakeArray	(0X6B24DC,	0X1F);
	MakeDword	(0X6B2558);
	MakeName	(0X6B2558,	"__ExitCount");
	MakeArray	(0X6B255C,	0X4);
	MakeByte	(0X6B2560);
	MakeArray	(0X6B2560,	0X200);
	MakeName	(0X6B2560,	"DirectInputKeyboardBuffer");
	MakeByte	(0X6B2760);
	MakeName	(0X6B2760,	"___ExceptionHandled");
	MakeByte	(0X6B2761);
	MakeArray	(0X6B2761,	0X2);
	MakeByte	(0X6B2763);
	MakeByte	(0X6B2764);
	MakeName	(0X6B2764,	"__tmpname");
	MakeArray	(0X6B2765,	0X3);
	MakeDword	(0X6B2768);
	MakeArray	(0X6B2768,	0X3);
	MakeDword	(0X6B2774);
	MakeName	(0X6B2774,	"___ClosedStreams");
	MakeDword	(0X6B2778);
	MakeName	(0X6B2778,	"___Is_DLL");
	MakeDword	(0X6B277C);
	MakeName	(0X6B277C,	"___FirstThreadData");
	MakeDword	(0X6B2780);
	MakeName	(0X6B2780,	"_topFileID");
	MakeDword	(0X6B2784);
	MakeName	(0X6B2784,	"___FileHandleIDs");
	MakeDword	(0X6B2788);
	MakeName	(0X6B2788,	"_WinMain");
	MakeByte	(0X6B278C);
	MakeByte	(0X6B278D);
	MakeByte	(0X6B278E);
	MakeDword	(0X6B2790);
	MakeName	(0X6B2790,	"___OpenStreams");
	MakeDword	(0X6B2794);
	MakeArray	(0X6B2794,	0X4);
	MakeName	(0X6B2794,	"_IOBSemaphore");
	MakeDword	(0X6B27A4);
	MakeArray	(0X6B27A4,	0X4);
	MakeName	(0X6B27A4,	"_FHeapSemaphore");
	MakeDword	(0X6B27B4);
	MakeArray	(0X6B27B4,	0X40);
	MakeName	(0X6B27B4,	"_FileSemaphores");
	MakeDword	(0X6B28B4);
	MakeArray	(0X6B28B4,	0X4);
	MakeName	(0X6B28B4,	"_NHeapSemaphore");
	MakeDword	(0X6B28C4);
	MakeName	(0X6B28C4,	"_InitSemaphore");
	MakeDword	(0X6B28C8);
	MakeDword	(0X6B28CC);
	MakeArray	(0X6B28CC,	0X2);
	MakeDword	(0X6B28D4);
	MakeArray	(0X6B28D4,	0X4);
	MakeName	(0X6B28D4,	"_TDListSemaphore");
	MakeDword	(0X6B28E4);
	MakeArray	(0X6B28E4,	0X4);
	MakeName	(0X6B28E4,	"_FListSemaphore");
	MakeDword	(0X6B28F4);
	MakeArray	(0X6B28F4,	0X350);
	MakeName	(0X6B28F4,	"fixed_mem");
	MakeDword	(0X6B3634);
	MakeName	(0X6B3634,	"fixed_tl");
	MakeDword	(0X6B3638);
	MakeName	(0X6B3638,	"fixed_td");
	MakeDword	(0X6B363C);
	MakeName	(0X6B363C,	"fixed_bl");
	MakeDword	(0X6B3640);
	MakeName	(0X6B3640,	"fixed_bd");
	MakeDword	(0X6B3644);
	MakeName	(0X6B3644,	"___MiniHeapFreeRover");
	MakeDword	(0X6B3648);
	MakeName	(0X6B3648,	"___thread_data_list");
	MakeByte	(0X6B364C);
	MakeName	(0X6B364C,	"___nheap_clean");
	MakeByte	(0X6B364D);
	MakeName	(0X6B364D,	"___fheap_clean");
	MakeArray	(0X6B364E,	0X2);
	MakeDword	(0X6B3650);
	MakeName	(0X6B3650,	"_init_seconds");
	MakeDword	(0X6B3654);
	MakeDword	(0X6B3658);
	MakeDword	(0X6B365C);
	MakeDword	(0X6B3660);
	MakeArray	(0X6B3664,	0X4);
	MakeDword	(0X6B3668);
	MakeArray	(0X6B366C,	0X4);
	MakeDword	(0X6B3670);
	MakeName	(0X6B3670,	"_snd_freqdiv1000");
	MakeDword	(0X6B3674);
	MakeArray	(0X6B3674,	0X2);
	MakeDword	(0X6B367C);
	MakeName	(0X6B367C,	"_sf_ScreenWidth");
	MakeDword	(0X6B3680);
	MakeDword	(0X6B3684);
	MakeName	(0X6B3684,	"_rm_FrameDropCount");
	MakeDword	(0X6B3688);
	MakeName	(0X6B3688,	"_snd_buf");
	MakeArray	(0X6B368C,	0X4);
	MakeDword	(0X6B3690);
	MakeArray	(0X6B3690,	0X3);
	MakeName	(0X6B3690,	"_io_mem_buf");
	MakeDword	(0X6B369C);
	MakeName	(0X6B369C,	"_io_next_hdr");
	MakeDword	(0X6B36A0);
	MakeDword	(0X6B36A4);
	MakeDword	(0X6B36A8);
	MakeName	(0X6B36A8,	"_rm_FrameCount");
	MakeDword	(0X6B36AC);
	MakeName	(0X6B36AC,	"_sf_ScreenHeight");
	MakeDword	(0X6B36B0);
	MakeArray	(0X6B36B4,	0X4);
	MakeDword	(0X6B36B8);
	MakeArray	(0X6B36B8,	0XC0);
	MakeName	(0X6B36B8,	"palette_entries1");
	MakeDword	(0X6B39B8);
	MakeName	(0X6B39B8,	"_mem_alloc");
	MakeDword	(0X6B39BC);
	MakeName	(0X6B39BC,	"_rm_ctl");
	MakeDword	(0X6B39C0);
	MakeName	(0X6B39C0,	"_rm_dx");
	MakeDword	(0X6B39C4);
	MakeName	(0X6B39C4,	"_rm_dy");
	MakeDword	(0X6B39C8);
	MakeName	(0X6B39C8,	"_gSoundTimeBase");
	MakeDword	(0X6B39CC);
	MakeName	(0X6B39CC,	"_io_handle");
	MakeDword	(0X6B39D0);
	MakeName	(0X6B39D0,	"_rm_len");
	MakeDword	(0X6B39D4);
	MakeName	(0X6B39D4,	"_mem_free");
	MakeDword	(0X6B39D8);
	MakeName	(0X6B39D8,	"_snd_comp");
	MakeDword	(0X6B39DC);
	MakeName	(0X6B39DC,	"_rm_p");
	MakeDword	(0X6B39E0);
	MakeDword	(0X6B39E4);
	MakeArray	(0X6B39E4,	0X3B);
	MakeDword	(0X6B3AD0);
	MakeName	(0X6B3AD0,	"_sync_wait_quanta");
	MakeDword	(0X6B3AD4);
	MakeDword	(0X6B3AD8);
	MakeName	(0X6B3AD8,	"_rm_track_bit");
	MakeDword	(0X6B3ADC);
	MakeName	(0X6B3ADC,	"_sync_time");
	MakeDword	(0X6B3AE0);
	MakeName	(0X6B3AE0,	"_io_read");
	MakeDword	(0X6B3AE4);
	MakeDword	(0X6B3AE8);
	MakeDword	(0X6B3AEC);
	MakeArray	(0X6B3AEC,	0X80);
	MakeDword	(0X6B3CEC);
	MakeDword	(0X6B3CF0);
	MakeDword	(0X6B3CF4);
	MakeDword	(0X6B3CF8);
	MakeDword	(0X6B3CFC);
	MakeDword	(0X6B3D00);
	MakeDword	(0X6B3D04);
	MakeDword	(0X6B3D08);
	MakeByte	(0X6B3D0C);
	MakeName	(0X6B3D0C,	"_pal_tbl");
	MakeByte	(0X6B3D0D);
	MakeByte	(0X6B3D0E);
	MakeDword	(0X6B3D10);
	MakeArray	(0X6B3D10,	0XBF);
	MakeByte	(0X6B400C);
	MakeByte	(0X6B400D);
	MakeDword	(0X6B400E);
	MakeDword	(0X6B4012);
	MakeByte	(0X6B4016);
	MakeDword	(0X6B4017);
	MakeDword	(0X6B401B);
	MakeDword	(0X6B401F);
	MakeDword	(0X6B4023);
	MakeDword	(0X6B4027);
	MakeDword	(0X6B402B);
	MakeDword	(0X6B402F);
	MakeDword	(0X6B4033);
	MakeDword	(0X6B4037);
	MakeDword	(0X6B403B);
	MakeDword	(0X6B403F);
	MakeArray	(0X6B4043,	0XBFBD);
	ExtLinA		(0X6C0000,	0,	"; Section 4. (virtual address 002C0000)");
	ExtLinA		(0X6C0000,	1,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X6C0000,	2,	"; Section size in file          : 00000C00 (   3072.)");
	ExtLinA		(0X6C0000,	3,	"; Offset to raw data for section: 0010F400");
	ExtLinA		(0X6C0000,	4,	"; Flags C0000040: Data Readable Writable");
	ExtLinA		(0X6C0000,	5,	"; Alignment     : default");
	MakeByte	(0X6C0001);
	MakeArray	(0X6C0001,	0X93);
	ExtLinA		(0X6C0094,	0,	"; ");
	ExtLinA		(0X6C0094,	1,	"; Imports from GDI32.dll");
	ExtLinA		(0X6C0094,	2,	"; ");
	MakeDword	(x=0X6C0094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0094,	"GetStockObject");
	MakeByte	(0X6C0098);
	MakeArray	(0X6C0098,	0X60);
	ExtLinA		(0X6C00F8,	0,	"; ");
	ExtLinA		(0X6C00F8,	1,	"; Imports from USER32.dll");
	ExtLinA		(0X6C00F8,	2,	"; ");
	MakeDword	(x=0X6C00F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C00F8,	"CallNextHookEx");
	MakeDword	(x=0X6C00FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C00FC,	"CreateWindowExA");
	MakeDword	(x=0X6C0100);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0100,	"DefWindowProcA");
	MakeDword	(x=0X6C0104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0104,	"DispatchMessageA");
	MakeDword	(x=0X6C0108);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0108,	"GetAsyncKeyState");
	MakeDword	(x=0X6C010C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C010C,	"GetKeyState");
	MakeDword	(x=0X6C0110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0110,	"GetMessageA");
	MakeDword	(x=0X6C0114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0114,	"GetSystemMetrics");
	MakeDword	(x=0X6C0118);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0118,	"GetUpdateRect");
	MakeDword	(x=0X6C011C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C011C,	"LoadCursorA");
	MakeDword	(x=0X6C0120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0120,	"LoadIconA");
	MakeDword	(x=0X6C0124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0124,	"MessageBoxA");
	MakeDword	(x=0X6C0128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0128,	"PeekMessageA");
	MakeDword	(x=0X6C012C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C012C,	"RegisterClassA");
	MakeDword	(x=0X6C0130);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0130,	"SetCursor");
	MakeDword	(x=0X6C0134);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0134,	"SetFocus");
	MakeDword	(x=0X6C0138);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0138,	"SetWindowTextA");
	MakeDword	(x=0X6C013C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C013C,	"SetWindowsHookExA");
	MakeDword	(x=0X6C0140);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0140,	"ShowCursor");
	MakeDword	(x=0X6C0144);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0144,	"TranslateMessage");
	MakeDword	(x=0X6C0148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0148,	"UnhookWindowsHookEx");
	MakeDword	(x=0X6C014C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C014C,	"UpdateWindow");
	MakeByte	(0X6C0150);
	MakeArray	(0X6C0150,	0X14);
	ExtLinA		(0X6C0164,	0,	"; ");
	ExtLinA		(0X6C0164,	1,	"; Imports from WINMM.dll");
	ExtLinA		(0X6C0164,	2,	"; ");
	MakeDword	(x=0X6C0164);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0164,	"timeGetTime");
	MakeDword	(x=0X6C0168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0168,	"timeKillEvent");
	MakeDword	(x=0X6C016C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C016C,	"timeSetEvent");
	MakeByte	(0X6C0170);
	MakeArray	(0X6C0170,	0X60);
	ExtLinA		(0X6C01D0,	0,	"; ");
	ExtLinA		(0X6C01D0,	1,	"; Imports from KERNEL32.dll");
	ExtLinA		(0X6C01D0,	2,	"; ");
	MakeDword	(x=0X6C01D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01D0,	"CloseHandle");
	MakeDword	(x=0X6C01D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01D4,	"CopyFileA");
	MakeDword	(x=0X6C01D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01D8,	"CreateMutexA");
	MakeDword	(x=0X6C01DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01DC,	"CreateProcessA");
	MakeDword	(x=0X6C01E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01E0,	"FreeLibrary");
	MakeDword	(x=0X6C01E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01E4,	"GetCurrentThreadId");
	MakeDword	(x=0X6C01E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01E8,	"GetDiskFreeSpaceA");
	MakeDword	(x=0X6C01EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01EC,	"GetDriveTypeA");
	MakeDword	(x=0X6C01F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01F0,	"GetFileAttributesA");
	MakeDword	(x=0X6C01F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01F4,	"GetLastError");
	MakeDword	(x=0X6C01F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01F8,	"GetModuleFileNameA");
	MakeDword	(x=0X6C01FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01FC,	"GetProcAddress");
	MakeDword	(x=0X6C0200);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0200,	"GetTickCount");
	MakeDword	(x=0X6C0204);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0204,	"GetVersionExA");
	MakeDword	(x=0X6C0208);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0208,	"GetVolumeInformationA");
	MakeDword	(x=0X6C020C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C020C,	"LoadLibraryA");
	MakeDword	(x=0X6C0210);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0210,	"SetErrorMode");
	MakeDword	(x=0X6C0214);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0214,	"SetFileAttributesA");
	MakeDword	(x=0X6C0218);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0218,	"VirtualProtect");
	MakeDword	(x=0X6C021C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C021C,	"WaitForSingleObject");
	MakeDword	(x=0X6C0220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0220,	"lstrcatA");
	MakeDword	(x=0X6C0224);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0224,	"lstrcmpiA");
	MakeByte	(0X6C0228);
	MakeArray	(0X6C0228,	0X10);
	ExtLinA		(0X6C0238,	0,	"; ");
	ExtLinA		(0X6C0238,	1,	"; Imports from USER32.DLL");
	ExtLinA		(0X6C0238,	2,	"; ");
	MakeDword	(x=0X6C0238);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0238,	"__imp_GetActiveWindow");
	MakeDword	(x=0X6C023C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C023C,	"__imp_wsprintfA");
	MakeByte	(0X6C0240);
	MakeArray	(0X6C0240,	0XF0);
	ExtLinA		(0X6C0330,	0,	"; ");
	ExtLinA		(0X6C0330,	1,	"; Imports from KERNEL32.DLL");
	ExtLinA		(0X6C0330,	2,	"; ");
	MakeDword	(x=0X6C0330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0330,	"__imp_CloseHandle_0");
	MakeDword	(x=0X6C0334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0334,	"__imp_CreateDirectoryA");
	MakeDword	(x=0X6C0338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0338,	"__imp_CreateEventA");
	MakeDword	(x=0X6C033C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C033C,	"__imp_CreateFileA");
	MakeDword	(x=0X6C0340);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0340,	"__imp_CreateMutexA_0");
	MakeDword	(x=0X6C0344);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0344,	"__imp_CreateThread");
	MakeDword	(x=0X6C0348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0348,	"__imp_DeleteFileA");
	MakeDword	(x=0X6C034C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C034C,	"__imp_DosDateTimeToFileTime");
	MakeDword	(x=0X6C0350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0350,	"__imp_ExitProcess");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_48(void) {
        auto x;
#define id x

	MakeDword	(x=0X6C0354);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0354,	"__imp_ExitThread");
	MakeDword	(x=0X6C0358);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0358,	"__imp_FileTimeToDosDateTime");
	MakeDword	(x=0X6C035C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C035C,	"__imp_FileTimeToLocalFileTime");
	MakeDword	(x=0X6C0360);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0360,	"__imp_FindClose");
	MakeDword	(x=0X6C0364);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0364,	"__imp_FindFirstFileA");
	MakeDword	(x=0X6C0368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0368,	"__imp_FindNextFileA");
	MakeDword	(x=0X6C036C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C036C,	"__imp_GetCPInfo");
	MakeDword	(x=0X6C0370);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0370,	"__imp_GetCommandLineA");
	MakeDword	(x=0X6C0374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0374,	"__imp_GetConsoleMode");
	MakeDword	(x=0X6C0378);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0378,	"__imp_GetCurrentDirectoryA");
	MakeDword	(x=0X6C037C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C037C,	"__imp_GetCurrentProcessId");
	MakeDword	(x=0X6C0380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0380,	"__imp_GetCurrentThreadId_0");
	MakeDword	(x=0X6C0384);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0384,	"__imp_GetCurrentThread");
	MakeDword	(x=0X6C0388);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0388,	"__imp_GetDiskFreeSpaceA_0");
	MakeDword	(x=0X6C038C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C038C,	"__imp_GetEnvironmentStrings");
	MakeDword	(x=0X6C0390);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0390,	"__imp_GetFileAttributesA_0");
	MakeDword	(x=0X6C0394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0394,	"__imp_GetFileType");
	MakeDword	(x=0X6C0398);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0398,	"__imp_GetLastError_0");
	MakeDword	(x=0X6C039C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C039C,	"__imp_GetLocalTime");
	MakeDword	(x=0X6C03A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03A0,	"__imp_GetModuleFileNameA_0");
	MakeDword	(x=0X6C03A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03A4,	"__imp_GetModuleHandleA");
	MakeDword	(x=0X6C03A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03A8,	"__imp_GetProcAddress_0");
	MakeDword	(x=0X6C03AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03AC,	"__imp_GetStdHandle");
	MakeDword	(x=0X6C03B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03B0,	"__imp_GetTickCount_0");
	MakeDword	(x=0X6C03B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03B4,	"__imp_GetTimeZoneInformation");
	MakeDword	(x=0X6C03B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03B8,	"__imp_GetVersion");
	MakeDword	(x=0X6C03BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03BC,	"__imp_LoadLibraryA_0");
	MakeDword	(x=0X6C03C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03C0,	"__imp_LocalFileTimeToFileTime");
	MakeDword	(x=0X6C03C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03C4,	"__imp_MoveFileA");
	MakeDword	(x=0X6C03C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03C8,	"__imp_ReadConsoleInputA");
	MakeDword	(x=0X6C03CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03CC,	"__imp_ReadFile");
	MakeDword	(x=0X6C03D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03D0,	"__imp_ReleaseMutex");
	MakeDword	(x=0X6C03D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03D4,	"__imp_RemoveDirectoryA");
	MakeDword	(x=0X6C03D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03D8,	"__imp_RtlUnwind");
	MakeDword	(x=0X6C03DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03DC,	"__imp_SetConsoleCtrlHandler");
	MakeDword	(x=0X6C03E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03E0,	"__imp_SetConsoleMode");
	MakeDword	(x=0X6C03E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03E4,	"__imp_SetCurrentDirectoryA");
	MakeDword	(x=0X6C03E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03E8,	"__imp_SetEvent");
	MakeDword	(x=0X6C03EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03EC,	"__imp_SetFilePointer");
	MakeDword	(x=0X6C03F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03F0,	"__imp_SetStdHandle");
	MakeDword	(x=0X6C03F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03F4,	"__imp_TlsAlloc");
	MakeDword	(x=0X6C03F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03F8,	"__imp_TlsFree");
	MakeDword	(x=0X6C03FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03FC,	"__imp_TlsGetValue");
	MakeDword	(x=0X6C0400);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0400,	"__imp_TlsSetValue");
	MakeDword	(x=0X6C0404);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0404,	"__imp_VirtualAlloc");
	MakeDword	(x=0X6C0408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0408,	"__imp_VirtualFree");
	MakeDword	(x=0X6C040C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C040C,	"__imp_WaitForSingleObject_0");
	MakeDword	(x=0X6C0410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0410,	"__imp_WriteConsoleA");
	MakeDword	(x=0X6C0414);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0414,	"__imp_WriteFile");
	MakeByte	(0X6C0418);
	MakeArray	(0X6C0418,	0XFBE8);
	ExtLinA		(0X6E0000,	0,	"; Section 6. (virtual address 002E0000)");
	ExtLinA		(0X6E0000,	1,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X6E0000,	2,	"; Section size in file          : 00002A00 (  10752.)");
	ExtLinA		(0X6E0000,	3,	"; Offset to raw data for section: 0011FE00");
	ExtLinA		(0X6E0000,	4,	"; Flags 40000040: Data Readable");
	ExtLinA		(0X6E0000,	5,	"; Alignment     : default");
	MakeDword	(0X6E0000);
	MakeDword	(0X6E0004);
	MakeArray	(0X6E0004,	0X2);
	MakeDword	(0X6E000C);
	MakeArray	(0X6E000C,	0X8);
	MakeDword	(0X6E002C);
	MakeArray	(0X6E002C,	0X2);
	MakeDword	(0X6E0034);
	MakeArray	(0X6E0034,	0XC);
	MakeDword	(0X6E0064);
	MakeArray	(0X6E0064,	0X2);
	MakeDword	(0X6E006C);
	MakeArray	(0X6E006C,	0X4);
	MakeDword	(0X6E007C);
	MakeArray	(0X6E007C,	0X2);
	MakeDword	(0X6E0084);
	MakeArray	(0X6E0084,	0X4);
	MakeDword	(0X6E0094);
	MakeArray	(0X6E0094,	0X2);
	MakeDword	(0X6E009C);
	MakeArray	(0X6E009C,	0X2);
	MakeDword	(0X6E00A4);
	MakeArray	(0X6E00A4,	0X2);
	MakeDword	(0X6E00AC);
	MakeArray	(0X6E00AC,	0X2);
	MakeDword	(0X6E00B4);
	MakeArray	(0X6E00B4,	0X2);
	MakeDword	(0X6E00BC);
	MakeArray	(0X6E00BC,	0X2);
	MakeDword	(0X6E00C4);
	MakeArray	(0X6E00C4,	0X2);
	MakeDword	(0X6E00CC);
	MakeArray	(0X6E00CC,	0X2);
	MakeDword	(0X6E00D4);
	MakeArray	(0X6E00D4,	0X2);
	MakeDword	(0X6E00DC);
	MakeArray	(0X6E00DC,	0X2);
	MakeDword	(0X6E00E4);
	MakeArray	(0X6E00E4,	0X2);
	MakeDword	(0X6E00EC);
	MakeArray	(0X6E00EC,	0X2);
	MakeDword	(0X6E00F4);
	MakeArray	(0X6E00F4,	0X2);
	MakeDword	(0X6E00FC);
	MakeArray	(0X6E00FC,	0X2);
	MakeDword	(0X6E0104);
	MakeArray	(0X6E0104,	0X2);
	MakeDword	(0X6E010C);
	MakeArray	(0X6E010C,	0X2);
	MakeDword	(0X6E0114);
	MakeArray	(0X6E0114,	0X2);
	MakeDword	(0X6E011C);
	MakeArray	(0X6E011C,	0X2);
	MakeDword	(0X6E0124);
	MakeArray	(0X6E0124,	0X2);
	MakeDword	(0X6E012C);
	MakeArray	(0X6E012C,	0X2);
	MakeDword	(0X6E0134);
	MakeArray	(0X6E0134,	0X5);
	MakeDword	(0X6E0148);
	MakeArray	(0X6E0148,	0X4);
	MakeDword	(0X6E0158);
	MakeArray	(0X6E0158,	0X4);
	MakeDword	(0X6E0168);
	MakeArray	(0X6E0168,	0X4);
	MakeDword	(0X6E0178);
	MakeArray	(0X6E0178,	0X4);
	MakeDword	(0X6E0188);
	MakeArray	(0X6E0188,	0X4);
	MakeDword	(0X6E0198);
	MakeArray	(0X6E0198,	0X4);
	MakeDword	(0X6E01A8);
	MakeArray	(0X6E01A8,	0XD);
	MakeDword	(0X6E01DC);
	MakeArray	(0X6E01DC,	0X3);
	MakeDword	(0X6E01E8);
	MakeArray	(0X6E01E8,	0X3);
	MakeDword	(0X6E01F4);
	MakeArray	(0X6E01F4,	0X11);
	MakeDword	(0X6E0238);
	MakeArray	(0X6E0238,	0X1E);
	MakeDword	(0X6E02B0);
	MakeArray	(0X6E02B0,	0X15);
	MakeDword	(0X6E0304);
	MakeArray	(0X6E0304,	0X3);
	MakeDword	(0X6E0310);
	MakeArray	(0X6E0310,	0X3);
	MakeDword	(0X6E031C);
	MakeArray	(0X6E031C,	0X104);
	MakeDword	(0X6E072C);
	MakeArray	(0X6E072C,	0X4);
	MakeDword	(0X6E073C);
	MakeArray	(0X6E073C,	0X3);
	MakeDword	(0X6E0748);
	MakeArray	(0X6E0748,	0X4);
	MakeDword	(0X6E0758);
	MakeArray	(0X6E0758,	0XD);
	MakeDword	(0X6E078C);
	MakeArray	(0X6E078C,	0X14);
	MakeDword	(0X6E07DC);
	MakeArray	(0X6E07DC,	0X4);
	MakeDword	(0X6E07EC);
	MakeArray	(0X6E07EC,	0X4);
	MakeDword	(0X6E07FC);
	MakeArray	(0X6E07FC,	0X4);
	MakeDword	(0X6E080C);
	MakeArray	(0X6E080C,	0X3);
	MakeDword	(0X6E0818);
	MakeArray	(0X6E0818,	0X15);
	MakeDword	(0X6E086C);
	MakeArray	(0X6E086C,	0X3);
	MakeDword	(0X6E0878);
	MakeArray	(0X6E0878,	0X3);
	MakeDword	(0X6E0884);
	MakeArray	(0X6E0884,	0X14);
	MakeDword	(0X6E08D4);
	MakeArray	(0X6E08D4,	0X4);
	MakeDword	(0X6E08E4);
	MakeArray	(0X6E08E4,	0X4);
	MakeStr		(0X6E08F4,	0X6E08FD);
	MakeName	(0X6E08F4,	"aZwwwwxa");
	MakeArray	(0X6E08FD,	0X3);
	MakeDword	(0X6E0900);
	MakeStr		(0X6E0904,	0X6E090D);
	MakeName	(0X6E0904,	"aZwwwwwwi");
	MakeArray	(0X6E090D,	0X3);
	MakeDword	(0X6E0910);
	MakeArray	(0X6E0910,	0X49);
	MakeDword	(0X6E0A34);
	MakeArray	(0X6E0A34,	0X4);
	MakeStr		(0X6E0A44,	0X6E0A4A);
	MakeName	(0X6E0A44,	"a33A");
	MakeWord	(0X6E0A4A);
	MakeDword	(0X6E0A4C);
	MakeArray	(0X6E0A4C,	0X2);
	MakeDword	(0X6E0A54);
	MakeArray	(0X6E0A54,	0X4);
	MakeDword	(0X6E0A64);
	MakeArray	(0X6E0A64,	0X4);
	MakeDword	(0X6E0A74);
	MakeArray	(0X6E0A74,	0X4);
	MakeDword	(0X6E0A84);
	MakeArray	(0X6E0A84,	0X4);
	MakeDword	(0X6E0A94);
	MakeArray	(0X6E0A94,	0X4);
	MakeDword	(0X6E0AA4);
	MakeArray	(0X6E0AA4,	0X7);
	MakeDword	(0X6E0AC0);
	MakeArray	(0X6E0AC0,	0X25);
	MakeDword	(0X6E0B54);
	MakeArray	(0X6E0B54,	0X3);
	MakeDword	(0X6E0B60);
	MakeArray	(0X6E0B60,	0X3);
	MakeDword	(0X6E0B6C);
	MakeArray	(0X6E0B6C,	0X10A);
	MakeDword	(0X6E0F94);
	MakeArray	(0X6E0F94,	0X7);
	MakeDword	(0X6E0FB0);
	MakeArray	(0X6E0FB0,	0X8);
	MakeDword	(0X6E0FD0);
	MakeArray	(0X6E0FD0,	0X8);
	MakeDword	(0X6E0FF0);
	MakeArray	(0X6E0FF0,	0X7);
	MakeDword	(0X6E100C);
	MakeArray	(0X6E100C,	0X3);
	MakeDword	(0X6E1018);
	MakeArray	(0X6E1018,	0X5);
	MakeDword	(0X6E102C);
	MakeArray	(0X6E102C,	0X8);
	MakeDword	(0X6E104C);
	MakeArray	(0X6E104C,	0X3);
	MakeDword	(0X6E1058);
	MakeArray	(0X6E1058,	0X5);
	MakeDword	(0X6E106C);
	MakeArray	(0X6E106C,	0X8);
	MakeDword	(0X6E108C);
	MakeArray	(0X6E108C,	0X8);
	MakeDword	(0X6E10AC);
	MakeArray	(0X6E10AC,	0X8);
	MakeDword	(0X6E10CC);
	MakeArray	(0X6E10CC,	0X8);
	MakeDword	(0X6E10EC);
	MakeArray	(0X6E10EC,	0X8);
	MakeDword	(0X6E110C);
	MakeArray	(0X6E110C,	0X8);
	MakeDword	(0X6E112C);
	MakeArray	(0X6E112C,	0X8);
	MakeDword	(0X6E114C);
	MakeArray	(0X6E114C,	0X8);
	MakeDword	(0X6E116C);
	MakeArray	(0X6E116C,	0X8);
	MakeDword	(0X6E118C);
	MakeArray	(0X6E118C,	0X8);
	MakeDword	(0X6E11AC);
	MakeArray	(0X6E11AC,	0X8);
	MakeDword	(0X6E11CC);
	MakeArray	(0X6E11CC,	0X21);
	MakeDword	(0X6E1250);
	MakeArray	(0X6E1250,	0X8);
	MakeDword	(0X6E1270);
	MakeArray	(0X6E1270,	0X8);
	MakeDword	(0X6E1290);
	MakeArray	(0X6E1290,	0X8);
	MakeDword	(0X6E12B0);
	MakeArray	(0X6E12B0,	0X8);
	MakeDword	(0X6E12D0);
	MakeArray	(0X6E12D0,	0X9);
	MakeDword	(0X6E12F4);
	MakeArray	(0X6E12F4,	0X8);
	MakeDword	(0X6E1314);
	MakeArray	(0X6E1314,	0X8);
	MakeDword	(0X6E1334);
	MakeArray	(0X6E1334,	0XD);
	MakeDword	(0X6E1368);
	MakeArray	(0X6E1368,	0X25);
	MakeDword	(0X6E13FC);
	MakeArray	(0X6E13FC,	0X6);
	MakeDword	(0X6E1414);
	MakeArray	(0X6E1414,	0X105);
	MakeDword	(0X6E1828);
	MakeArray	(0X6E1828,	0XA);
	MakeDword	(0X6E1850);
	MakeArray	(0X6E1850,	0XC);
	MakeDword	(0X6E1880);
	MakeArray	(0X6E1880,	0X2);
	MakeDword	(0X6E1888);
	MakeArray	(0X6E1888,	0X9);
	MakeDword	(0X6E18AC);
	MakeArray	(0X6E18AC,	0XC);
	MakeDword	(0X6E18DC);
	MakeArray	(0X6E18DC,	0X2);
	MakeDword	(0X6E18E4);
	MakeArray	(0X6E18E4,	0XA);
	MakeDword	(0X6E190C);
	MakeArray	(0X6E190C,	0XC);
	MakeDword	(0X6E193C);
	MakeArray	(0X6E193C,	0XC);
	MakeDword	(0X6E196C);
	MakeArray	(0X6E196C,	0XB);
	MakeDword	(0X6E1998);
	MakeArray	(0X6E1998,	0X2);
	MakeDword	(0X6E19A0);
	MakeArray	(0X6E19A0,	0XA);
	MakeDword	(0X6E19C8);
	MakeArray	(0X6E19C8,	0XC);
	MakeDword	(0X6E19F8);
	MakeArray	(0X6E19F8,	0XD);
	MakeDword	(0X6E1A2C);
	MakeArray	(0X6E1A2C,	0XB);
	MakeDword	(0X6E1A58);
	MakeArray	(0X6E1A58,	0XC);
	MakeDword	(0X6E1A88);
	MakeArray	(0X6E1A88,	0XB);
	MakeDword	(0X6E1AB4);
	MakeArray	(0X6E1AB4,	0X2);
	MakeDword	(0X6E1ABC);
	MakeArray	(0X6E1ABC,	0XA);
	MakeDword	(0X6E1AE4);
	MakeArray	(0X6E1AE4,	0XC);
	MakeDword	(0X6E1B14);
	MakeArray	(0X6E1B14,	0XC);
	MakeDword	(0X6E1B44);
	MakeArray	(0X6E1B44,	0XC);
	MakeDword	(0X6E1B74);
	MakeArray	(0X6E1B74,	0XC);
	MakeDword	(0X6E1BA4);
	MakeArray	(0X6E1BA4,	0XB);
	MakeDword	(0X6E1BD0);
	MakeArray	(0X6E1BD0,	0XC);
	MakeDword	(0X6E1C00);
	MakeArray	(0X6E1C00,	0XD);
	MakeStr		(0X6E1C34,	0X6E1C39);
	MakeByte	(0X6E1C39);
	MakeArray	(0X6E1C39,	0X3);
	MakeDword	(0X6E1C3C);
	MakeArray	(0X6E1C3C,	0XA);
	MakeDword	(0X6E1C64);
	MakeArray	(0X6E1C64,	0XC);
	MakeDword	(0X6E1C94);
	MakeArray	(0X6E1C94,	0XD);
	MakeDword	(0X6E1CC8);
	MakeArray	(0X6E1CC8,	0XC);
	MakeDword	(0X6E1CF8);
	MakeArray	(0X6E1CF8,	0XC);
	MakeDword	(0X6E1D28);
	MakeArray	(0X6E1D28,	0XC);
	MakeDword	(0X6E1D58);
	MakeArray	(0X6E1D58,	0XB);
	MakeDword	(0X6E1D84);
	MakeArray	(0X6E1D84,	0XD);
	MakeDword	(0X6E1DB8);
	MakeArray	(0X6E1DB8,	0XC);
	MakeDword	(0X6E1DE8);
	MakeArray	(0X6E1DE8,	0XC);
	MakeDword	(0X6E1E18);
	MakeArray	(0X6E1E18,	0XC);
	MakeDword	(0X6E1E48);
	MakeArray	(0X6E1E48,	0XB);
	MakeDword	(0X6E1E74);
	MakeArray	(0X6E1E74,	0XE);
	MakeDword	(0X6E1EAC);
	MakeArray	(0X6E1EAC,	0XB);
	MakeDword	(0X6E1ED8);
	MakeArray	(0X6E1ED8,	0X8);
	MakeDword	(0X6E1EF8);
	MakeArray	(0X6E1EF8,	0X4);
	MakeDword	(0X6E1F08);
	MakeArray	(0X6E1F08,	0X2);
	MakeDword	(0X6E1F10);
	MakeArray	(0X6E1F10,	0XC);
	MakeDword	(0X6E1F40);
	MakeArray	(0X6E1F40,	0X3);
	MakeDword	(0X6E1F4C);
	MakeArray	(0X6E1F4C,	0X3);
	MakeDword	(0X6E1F58);
	MakeArray	(0X6E1F58,	0X6);
	MakeDword	(0X6E1F70);
	MakeArray	(0X6E1F70,	0X2);
	MakeDword	(0X6E1F78);
	MakeArray	(0X6E1F78,	0XA);
	MakeDword	(0X6E1FA0);
	MakeArray	(0X6E1FA0,	0X4);
	MakeDword	(0X6E1FB0);
	MakeArray	(0X6E1FB0,	0X8);
	MakeDword	(0X6E1FD0);
	MakeArray	(0X6E1FD0,	0X3);
	MakeDword	(0X6E1FDC);
	MakeArray	(0X6E1FDC,	0X9);
	MakeDword	(0X6E2000);
	MakeArray	(0X6E2000,	0X3);
	MakeDword	(0X6E200C);
	MakeArray	(0X6E200C,	0X8);
	MakeDword	(0X6E202C);
	MakeArray	(0X6E202C,	0X5);
	MakeDword	(0X6E2040);
	MakeArray	(0X6E2040,	0X8);
	MakeDword	(0X6E2060);
	MakeArray	(0X6E2060,	0X4);
	MakeDword	(0X6E2070);
	MakeArray	(0X6E2070,	0X7);
	MakeDword	(0X6E208C);
	MakeArray	(0X6E208C,	0X5);
	MakeDword	(0X6E20A0);
	MakeArray	(0X6E20A0,	0X8);
	MakeDword	(0X6E20C0);
	MakeArray	(0X6E20C0,	0X3);
	MakeDword	(0X6E20CC);
	MakeArray	(0X6E20CC,	0X9);
	MakeDword	(0X6E20F0);
	MakeArray	(0X6E20F0,	0X8);
	MakeByte	(0X6E2110);
	MakeByte	(0X6E2111);
	MakeArray	(0X6E2111,	0X3);
	MakeByte	(0X6E2114);
	MakeByte	(0X6E2115);
	MakeArray	(0X6E2115,	0X3);
	MakeByte	(0X6E2118);
	MakeByte	(0X6E2119);
	MakeArray	(0X6E2119,	0X3);
	MakeByte	(0X6E211C);
	MakeByte	(0X6E211D);
	MakeArray	(0X6E211D,	0X3);
	MakeByte	(0X6E2120);
	MakeByte	(0X6E2121);
	MakeArray	(0X6E2121,	0X3);
	MakeByte	(0X6E2124);
	MakeByte	(0X6E2125);
	MakeArray	(0X6E2125,	0X3);
	MakeByte	(0X6E2128);
	MakeByte	(0X6E2129);
	MakeArray	(0X6E2129,	0X3);
	MakeByte	(0X6E212C);
	MakeByte	(0X6E212D);
	MakeArray	(0X6E212D,	0X3);
	MakeByte	(0X6E2130);
	MakeByte	(0X6E2131);
	MakeArray	(0X6E2131,	0X3);
	MakeByte	(0X6E2134);
	MakeByte	(0X6E2135);
	MakeArray	(0X6E2135,	0X3);
	MakeByte	(0X6E2138);
	MakeByte	(0X6E2139);
	MakeArray	(0X6E2139,	0X3);
	MakeByte	(0X6E213C);
	MakeByte	(0X6E213D);
	MakeArray	(0X6E213D,	0X3);
	MakeByte	(0X6E2140);
	MakeByte	(0X6E2141);
	MakeArray	(0X6E2141,	0X3);
	MakeByte	(0X6E2144);
	MakeByte	(0X6E2145);
	MakeArray	(0X6E2145,	0X3);
	MakeByte	(0X6E2148);
	MakeByte	(0X6E2149);
	MakeArray	(0X6E2149,	0X3);
	MakeByte	(0X6E214C);
	MakeByte	(0X6E214D);
	MakeArray	(0X6E214D,	0X3);
	MakeByte	(0X6E2150);
	MakeByte	(0X6E2151);
	MakeArray	(0X6E2151,	0X3);
	MakeByte	(0X6E2154);
	MakeByte	(0X6E2155);
	MakeArray	(0X6E2155,	0X3);
	MakeByte	(0X6E2158);
	MakeByte	(0X6E2159);
	MakeArray	(0X6E2159,	0X3);
	MakeByte	(0X6E215C);
	MakeByte	(0X6E215D);
	MakeArray	(0X6E215D,	0X3);
	MakeByte	(0X6E2160);
	MakeByte	(0X6E2161);
	MakeArray	(0X6E2161,	0X3);
	MakeByte	(0X6E2164);
	MakeByte	(0X6E2165);
	MakeArray	(0X6E2165,	0X3);
	MakeByte	(0X6E2168);
	MakeByte	(0X6E2169);
	MakeArray	(0X6E2169,	0X3);
	MakeByte	(0X6E216C);
	MakeByte	(0X6E216D);
	MakeArray	(0X6E216D,	0X3);
	MakeByte	(0X6E2170);
	MakeArray	(0X6E2171,	0X3);
	MakeByte	(0X6E2174);
	MakeByte	(0X6E2175);
	MakeArray	(0X6E2175,	0X3);
	MakeByte	(0X6E2178);
	MakeArray	(0X6E2179,	0X3);
	MakeByte	(0X6E217C);
	MakeByte	(0X6E217D);
	MakeArray	(0X6E217D,	0X3);
	MakeByte	(0X6E2180);
	MakeArray	(0X6E2181,	0X3);
	MakeByte	(0X6E2184);
	MakeByte	(0X6E2185);
	MakeArray	(0X6E2185,	0X3);
	MakeByte	(0X6E2188);
	MakeArray	(0X6E2189,	0X3);
	MakeByte	(0X6E218C);
	MakeByte	(0X6E218D);
	MakeArray	(0X6E218D,	0X3);
	MakeByte	(0X6E2190);
	MakeArray	(0X6E2191,	0X3);
	MakeByte	(0X6E2194);
	MakeByte	(0X6E2195);
	MakeArray	(0X6E2195,	0X3);
	MakeByte	(0X6E2198);
	MakeArray	(0X6E2199,	0X3);
	MakeByte	(0X6E219C);
	MakeByte	(0X6E219D);
	MakeArray	(0X6E219D,	0X3);
	MakeByte	(0X6E21A0);
	MakeArray	(0X6E21A1,	0X3);
	MakeByte	(0X6E21A4);
	MakeByte	(0X6E21A5);
	MakeArray	(0X6E21A5,	0X3);
	MakeByte	(0X6E21A8);
	MakeArray	(0X6E21A9,	0X3);
	MakeByte	(0X6E21AC);
	MakeByte	(0X6E21AD);
	MakeArray	(0X6E21AD,	0X3);
	MakeByte	(0X6E21B0);
	MakeArray	(0X6E21B1,	0X3);
	MakeByte	(0X6E21B4);
	MakeByte	(0X6E21B5);
	MakeArray	(0X6E21B5,	0X3);
	MakeByte	(0X6E21B8);
	MakeArray	(0X6E21B9,	0X3);
	MakeByte	(0X6E21BC);
	MakeByte	(0X6E21BD);
	MakeArray	(0X6E21BD,	0X3);
	MakeByte	(0X6E21C0);
	MakeArray	(0X6E21C1,	0X3);
	MakeByte	(0X6E21C4);
	MakeByte	(0X6E21C5);
	MakeArray	(0X6E21C5,	0X3);
	MakeByte	(0X6E21C8);
	MakeArray	(0X6E21C9,	0X3);
	MakeByte	(0X6E21CC);
	MakeByte	(0X6E21CD);
	MakeArray	(0X6E21CD,	0X3);
	MakeByte	(0X6E21D0);
	MakeArray	(0X6E21D1,	0X3);
	MakeByte	(0X6E21D4);
	MakeByte	(0X6E21D5);
	MakeArray	(0X6E21D5,	0X3);
	MakeByte	(0X6E21D8);
	MakeArray	(0X6E21D9,	0X3);
	MakeByte	(0X6E21DC);
	MakeByte	(0X6E21DD);
	MakeArray	(0X6E21DD,	0X3);
	MakeByte	(0X6E21E0);
	MakeArray	(0X6E21E1,	0X3);
	MakeByte	(0X6E21E4);
	MakeByte	(0X6E21E5);
	MakeArray	(0X6E21E5,	0X3);
	MakeByte	(0X6E21E8);
	MakeArray	(0X6E21E9,	0X3);
	MakeByte	(0X6E21EC);
	MakeByte	(0X6E21ED);
	MakeArray	(0X6E21ED,	0X3);
	MakeByte	(0X6E21F0);
	MakeArray	(0X6E21F1,	0X3);
	MakeByte	(0X6E21F4);
	MakeByte	(0X6E21F5);
	MakeArray	(0X6E21F5,	0X3);
	MakeByte	(0X6E21F8);
	MakeArray	(0X6E21F9,	0X3);
	MakeByte	(0X6E21FC);
	MakeByte	(0X6E21FD);
	MakeArray	(0X6E21FD,	0X3);
	MakeByte	(0X6E2200);
	MakeArray	(0X6E2201,	0X3);
	MakeByte	(0X6E2204);
	MakeByte	(0X6E2205);
	MakeArray	(0X6E2205,	0X3);
	MakeByte	(0X6E2208);
	MakeArray	(0X6E2209,	0X3);
	MakeByte	(0X6E220C);
	MakeByte	(0X6E220D);
	MakeArray	(0X6E220D,	0X3);
	MakeByte	(0X6E2210);
	MakeArray	(0X6E2211,	0X3);
	MakeByte	(0X6E2214);
	MakeByte	(0X6E2215);
	MakeArray	(0X6E2215,	0X3);
	MakeByte	(0X6E2218);
	MakeArray	(0X6E2219,	0X3);
	MakeByte	(0X6E221C);
	MakeByte	(0X6E221D);
	MakeArray	(0X6E221D,	0X3);
	MakeByte	(0X6E2220);
	MakeArray	(0X6E2221,	0X3);
	MakeByte	(0X6E2224);
	MakeByte	(0X6E2225);
	MakeArray	(0X6E2225,	0X3);
	MakeByte	(0X6E2228);
	MakeArray	(0X6E2229,	0X3);
	MakeByte	(0X6E222C);
	MakeByte	(0X6E222D);
	MakeArray	(0X6E222D,	0X3);
	MakeByte	(0X6E2230);
	MakeArray	(0X6E2231,	0X3);
	MakeByte	(0X6E2234);
	MakeByte	(0X6E2235);
	MakeArray	(0X6E2235,	0X3);
	MakeByte	(0X6E2238);
	MakeArray	(0X6E2239,	0X3);
	MakeByte	(0X6E223C);
	MakeByte	(0X6E223D);
	MakeArray	(0X6E223D,	0X3);
	MakeByte	(0X6E2240);
	MakeArray	(0X6E2241,	0X3);
	MakeByte	(0X6E2244);
	MakeByte	(0X6E2245);
	MakeArray	(0X6E2245,	0X3);
	MakeByte	(0X6E2248);
	MakeArray	(0X6E2249,	0X3);
	MakeByte	(0X6E224C);
	MakeByte	(0X6E224D);
	MakeArray	(0X6E224D,	0X3);
	MakeByte	(0X6E2250);
	MakeArray	(0X6E2251,	0X3);
	MakeByte	(0X6E2254);
	MakeByte	(0X6E2255);
	MakeArray	(0X6E2255,	0X3);
	MakeByte	(0X6E2258);
	MakeArray	(0X6E2259,	0X3);
	MakeByte	(0X6E225C);
	MakeByte	(0X6E225D);
	MakeArray	(0X6E225D,	0X3);
	MakeByte	(0X6E2260);
	MakeArray	(0X6E2261,	0X3);
	MakeByte	(0X6E2264);
	MakeByte	(0X6E2265);
	MakeArray	(0X6E2265,	0X3);
	MakeByte	(0X6E2268);
	MakeArray	(0X6E2269,	0X3);
	MakeByte	(0X6E226C);
	MakeByte	(0X6E226D);
	MakeArray	(0X6E226D,	0X3);
	MakeByte	(0X6E2270);
	MakeByte	(0X6E2271);
	MakeArray	(0X6E2271,	0X3);
	MakeByte	(0X6E2274);
	MakeByte	(0X6E2275);
	MakeArray	(0X6E2275,	0X3);
	MakeByte	(0X6E2278);
	MakeByte	(0X6E2279);
	MakeArray	(0X6E2279,	0X3);
	MakeByte	(0X6E227C);
	MakeByte	(0X6E227D);
	MakeArray	(0X6E227D,	0X3);
	MakeByte	(0X6E2280);
	MakeByte	(0X6E2281);
	MakeArray	(0X6E2281,	0X3);
	MakeByte	(0X6E2284);
	MakeByte	(0X6E2285);
	MakeArray	(0X6E2285,	0X3);
	MakeByte	(0X6E2288);
	MakeByte	(0X6E2289);
	MakeArray	(0X6E2289,	0X3);
	MakeByte	(0X6E228C);
	MakeByte	(0X6E228D);
	MakeArray	(0X6E228D,	0X3);
	MakeByte	(0X6E2290);
	MakeWord	(0X6E2292);
	MakeByte	(0X6E2294);
	MakeWord	(0X6E2296);
	MakeByte	(0X6E2298);
	MakeWord	(0X6E229A);
	MakeByte	(0X6E229C);
	MakeWord	(0X6E229E);
	MakeByte	(0X6E22A0);
	MakeWord	(0X6E22A2);
	MakeByte	(0X6E22A4);
	MakeByte	(0X6E22A5);
	MakeArray	(0X6E22A5,	0X3);
	MakeByte	(0X6E22A8);
	MakeWord	(0X6E22AA);
	MakeByte	(0X6E22AC);
	MakeByte	(0X6E22AD);
	MakeArray	(0X6E22AD,	0X3);
	MakeByte	(0X6E22B0);
	MakeWord	(0X6E22B2);
	MakeByte	(0X6E22B4);
	MakeWord	(0X6E22B6);
	MakeByte	(0X6E22B8);
	MakeWord	(0X6E22BA);
	MakeByte	(0X6E22BC);
	MakeWord	(0X6E22BE);
	MakeByte	(0X6E22C0);
	MakeByte	(0X6E22C1);
	MakeArray	(0X6E22C1,	0X3);
	MakeByte	(0X6E22C4);
	MakeWord	(0X6E22C6);
	MakeByte	(0X6E22C8);
	MakeByte	(0X6E22C9);
	MakeArray	(0X6E22C9,	0X3);
	MakeByte	(0X6E22CC);
	MakeWord	(0X6E22CE);
	MakeByte	(0X6E22D0);
	MakeWord	(0X6E22D2);
	MakeByte	(0X6E22D4);
	MakeWord	(0X6E22D6);
	MakeByte	(0X6E22D8);
	MakeWord	(0X6E22DA);
	MakeByte	(0X6E22DC);
	MakeByte	(0X6E22DD);
	MakeArray	(0X6E22DD,	0X3);
	MakeByte	(0X6E22E0);
	MakeStr		(0X6E22E2,	0X6E22F7);
	MakeName	(0X6E22E2,	"aEWatcomHString");
	MakeByte	(0X6E22F7);
	MakeByte	(0X6E22F8);
	MakeByte	(0X6E22F9);
	MakeArray	(0X6E22F9,	0X3);
	MakeByte	(0X6E22FC);
	MakeStr		(0X6E22FD,	0X6E2312);
	MakeName	(0X6E22FD,	"aEWatcomHStdlib");
	MakeWord	(0X6E2312);
	MakeDword	(0X6E2314);
	MakeStr		(0X6E2318,	0X6E232D);
	MakeName	(0X6E2318,	"aEWatcomHStdarg");
	MakeByte	(0X6E232D);
	MakeArray	(0X6E232D,	0X3);
	MakeByte	(0X6E2330);
	MakeByte	(0X6E2331);
	MakeArray	(0X6E2331,	0X3);
	MakeStr		(0X6E2334,	0X6E2347);
	MakeName	(0X6E2334,	"aWatcomHCtype_h");
	MakeByte	(0X6E2347);
	MakeByte	(0X6E2348);
	MakeByte	(0X6E2349);
	MakeArray	(0X6E2349,	0X3);
	MakeByte	(0X6E234C);
	MakeStr		(0X6E234D,	0X6E2365);
	MakeName	(0X6E234D,	"aEWatcomHNtWtyp");
	MakeByte	(0X6E2365);
	MakeArray	(0X6E2365,	0X3);
	MakeByte	(0X6E2368);
	MakeByte	(0X6E2369);
	MakeArray	(0X6E2369,	0X3);
	MakeStr		(0X6E236C,	0X6E2383);
	MakeName	(0X6E236C,	"aWatcomHNtWinve");
	MakeByte	(0X6E2383);
	MakeByte	(0X6E2384);
	MakeByte	(0X6E2385);
	MakeArray	(0X6E2385,	0X3);
	MakeByte	(0X6E2388);
	MakeStr		(0X6E2389,	0X6E23A2);
	MakeName	(0X6E2389,	"aEWatcomHNtWinu");
	MakeWord	(0X6E23A2);
	MakeDword	(0X6E23A4);
	MakeStr		(0X6E23A8,	0X6E23C0);
	MakeName	(0X6E23A8,	"aEWatcomHNtWins");
	MakeByte	(0X6E23C0);
	MakeByte	(0X6E23C1);
	MakeArray	(0X6E23C1,	0X3);
	MakeByte	(0X6E23C4);
	MakeStr		(0X6E23C6,	0X6E23E0);
	MakeName	(0X6E23C6,	"aEWatcomHNtWi_0");
	MakeByte	(0X6E23E0);
	MakeByte	(0X6E23E1);
	MakeArray	(0X6E23E1,	0X3);
	MakeByte	(0X6E23E4);
	MakeStr		(0X6E23E6,	0X6E23FF);
	MakeName	(0X6E23E6,	"aEWatcomHNtWi_1");
	MakeStr		(0X6E2405,	0X6E241D);
	MakeName	(0X6E2405,	"aEWatcomHNtWinr");
	MakeStr		(0X6E2423,	0X6E243C);
	MakeName	(0X6E2423,	"aEWatcomHNtWinperf_h");
	MakeByte	(0X6E243C);
	MakeByte	(0X6E243D);
	MakeArray	(0X6E243D,	0X3);
	MakeByte	(0X6E2440);
	MakeStr		(0X6E2442,	0X6E2459);
	MakeName	(0X6E2442,	"aEWatcomHNtWinn");
	MakeByte	(0X6E2459);
	MakeArray	(0X6E2459,	0X3);
	MakeByte	(0X6E245C);
	MakeByte	(0X6E245D);
	MakeArray	(0X6E245D,	0X3);
	MakeStr		(0X6E2460,	0X6E2477);
	MakeName	(0X6E2460,	"aWatcomHNtWinnl");
	MakeByte	(0X6E2477);
	MakeByte	(0X6E2478);
	MakeByte	(0X6E2479);
	MakeArray	(0X6E2479,	0X3);
	MakeByte	(0X6E247C);
	MakeStr		(0X6E247D,	0X6E2497);
	MakeName	(0X6E247D,	"aEWatcomHNtWi_2");
	MakeByte	(0X6E2497);
	MakeByte	(0X6E2498);
	MakeByte	(0X6E2499);
	MakeArray	(0X6E2499,	0X3);
	MakeByte	(0X6E249C);
	MakeStr		(0X6E249D,	0X6E24B5);
	MakeName	(0X6E249D,	"aEWatcomHNtWing");
	MakeByte	(0X6E24B5);
	MakeArray	(0X6E24B5,	0X3);
	MakeByte	(0X6E24B8);
	MakeByte	(0X6E24B9);
	MakeArray	(0X6E24B9,	0X3);
	MakeStr		(0X6E24BC,	0X6E24D5);
	MakeName	(0X6E24BC,	"aWatcomHNtWiner");
	MakeByte	(0X6E24D5);
	MakeArray	(0X6E24D5,	0X3);
	MakeByte	(0X6E24D8);
	MakeByte	(0X6E24D9);
	MakeArray	(0X6E24D9,	0X3);
	MakeStr		(0X6E24DC,	0X6E24F4);
	MakeName	(0X6E24DC,	"aWatcomHNtWindo");
	MakeByte	(0X6E24F4);
	MakeByte	(0X6E24F5);
	MakeArray	(0X6E24F5,	0X3);
	MakeByte	(0X6E24F8);
	MakeStr		(0X6E24FA,	0X6E2512);
	MakeName	(0X6E24FA,	"aEWatcomHNtWind");
	MakeWord	(0X6E2512);
	MakeDword	(0X6E2514);
	MakeStr		(0X6E2518,	0X6E2530);
	MakeName	(0X6E2518,	"aEWatcomHNtWinc");
	MakeByte	(0X6E2530);
	MakeByte	(0X6E2531);
	MakeArray	(0X6E2531,	0X3);
	MakeByte	(0X6E2534);
	MakeStr		(0X6E2536,	0X6E254F);
	MakeName	(0X6E2536,	"aEWatcomHNtWinb");
	MakeByte	(0X6E254F);
	MakeByte	(0X6E2550);
	MakeByte	(0X6E2551);
	MakeArray	(0X6E2551,	0X3);
	MakeByte	(0X6E2554);
	MakeStr		(0X6E2555,	0X6E256D);
	MakeName	(0X6E2555,	"aEWatcomHNtUnkn");
	MakeByte	(0X6E256D);
	MakeArray	(0X6E256D,	0X3);
	MakeByte	(0X6E2570);
	MakeByte	(0X6E2571);
	MakeArray	(0X6E2571,	0X3);
	MakeStr		(0X6E2574,	0X6E258D);
	MakeName	(0X6E2574,	"aWatcomHNtShell");
	MakeByte	(0X6E258D);
	MakeArray	(0X6E258D,	0X3);
	MakeByte	(0X6E2590);
	MakeByte	(0X6E2591);
	MakeArray	(0X6E2591,	0X3);
	MakeStr		(0X6E2594,	0X6E25AD);
	MakeName	(0X6E2594,	"aWatcomHNtRpcnt");
	MakeByte	(0X6E25AD);
	MakeArray	(0X6E25AD,	0X3);
	MakeByte	(0X6E25B0);
	MakeByte	(0X6E25B1);
	MakeArray	(0X6E25B1,	0X3);
	MakeStr		(0X6E25B4,	0X6E25CC);
	MakeName	(0X6E25B4,	"aWatcomHNtRpcns");
	MakeByte	(0X6E25CC);
	MakeByte	(0X6E25CD);
	MakeArray	(0X6E25CD,	0X3);
	MakeByte	(0X6E25D0);
	MakeStr		(0X6E25D2,	0X6E25EA);
	MakeName	(0X6E25D2,	"aEWatcomHNtRpcn");
	MakeWord	(0X6E25EA);
	MakeDword	(0X6E25EC);
	MakeStr		(0X6E25F0,	0X6E2608);
	MakeName	(0X6E25F0,	"aEWatcomHNtRp_0");
	MakeByte	(0X6E2608);
	MakeByte	(0X6E2609);
	MakeArray	(0X6E2609,	0X3);
	MakeByte	(0X6E260C);
	MakeStr		(0X6E260E,	0X6E2627);
	MakeName	(0X6E260E,	"aEWatcomHNtRpcd");
	MakeByte	(0X6E2627);
	MakeByte	(0X6E2628);
	MakeByte	(0X6E2629);
	MakeArray	(0X6E2629,	0X3);
	MakeByte	(0X6E262C);
	MakeStr		(0X6E262D,	0X6E2645);
	MakeName	(0X6E262D,	"aEWatcomHNtRp_1");
	MakeByte	(0X6E2645);
	MakeArray	(0X6E2645,	0X3);
	MakeByte	(0X6E2648);
	MakeByte	(0X6E2649);
	MakeArray	(0X6E2649,	0X3);
	MakeStr		(0X6E264C,	0X6E2660);
	MakeName	(0X6E264C,	"aWatcomHNtRpc_h");
	MakeByte	(0X6E2660);
	MakeByte	(0X6E2661);
	MakeArray	(0X6E2661,	0X3);
	MakeByte	(0X6E2664);
	MakeStr		(0X6E2666,	0X6E2680);
	MakeName	(0X6E2666,	"aEWatcomHNtPshp");
	MakeByte	(0X6E2680);
	MakeByte	(0X6E2681);
	MakeArray	(0X6E2681,	0X3);
	MakeByte	(0X6E2684);
	MakeStr		(0X6E2686,	0X6E26A0);
	MakeName	(0X6E2686,	"aEWatcomHNtPs_0");
	MakeByte	(0X6E26A0);
	MakeByte	(0X6E26A1);
	MakeArray	(0X6E26A1,	0X3);
	MakeByte	(0X6E26A4);
	MakeStr		(0X6E26A6,	0X6E26C0);
	MakeName	(0X6E26A6,	"aEWatcomHNtPs_1");
	MakeByte	(0X6E26C0);
	MakeByte	(0X6E26C1);
	MakeArray	(0X6E26C1,	0X3);
	MakeByte	(0X6E26C4);
	MakeStr		(0X6E26C6,	0X6E26E0);
	MakeName	(0X6E26C6,	"aEWatcomHNtPs_2");
	MakeByte	(0X6E26E0);
	MakeByte	(0X6E26E1);
	MakeArray	(0X6E26E1,	0X3);
	MakeByte	(0X6E26E4);
	MakeStr		(0X6E26E6,	0X6E26FD);
	MakeName	(0X6E26E6,	"aEWatcomHNtPrsh");
	MakeByte	(0X6E26FD);
	MakeArray	(0X6E26FD,	0X3);
	MakeByte	(0X6E2700);
	MakeByte	(0X6E2701);
	MakeArray	(0X6E2701,	0X3);
	MakeStr		(0X6E2704,	0X6E271C);
	MakeName	(0X6E2704,	"aWatcomHNtPoppa");
	MakeByte	(0X6E271C);
	MakeByte	(0X6E271D);
	MakeArray	(0X6E271D,	0X3);
	MakeByte	(0X6E2720);
	MakeStr		(0X6E2722,	0X6E273A);
	MakeName	(0X6E2722,	"aEWatcomHNtOlei");
	MakeWord	(0X6E273A);
	MakeDword	(0X6E273C);
	MakeStr		(0X6E2740,	0X6E2759);
	MakeName	(0X6E2740,	"aEWatcomHNtOlea");
	MakeByte	(0X6E2759);
	MakeArray	(0X6E2759,	0X3);
	MakeByte	(0X6E275C);
	MakeByte	(0X6E275D);
	MakeArray	(0X6E275D,	0X3);
	MakeStr		(0X6E2760,	0X6E2775);
	MakeName	(0X6E2760,	"aWatcomHNtOle2_");
	MakeByte	(0X6E2775);
	MakeArray	(0X6E2775,	0X3);
	MakeByte	(0X6E2778);
	MakeByte	(0X6E2779);
	MakeArray	(0X6E2779,	0X3);
	MakeStr		(0X6E277C,	0X6E2793);
	MakeName	(0X6E277C,	"aWatcomHNtObjid");
	MakeByte	(0X6E2793);
	MakeByte	(0X6E2794);
	MakeByte	(0X6E2795);
	MakeArray	(0X6E2795,	0X3);
	MakeByte	(0X6E2798);
	MakeStr		(0X6E2799,	0X6E27B2);
	MakeName	(0X6E2799,	"aEWatcomHNtObjb");
	MakeWord	(0X6E27B2);
	MakeDword	(0X6E27B4);
	MakeStr		(0X6E27B8,	0X6E27CF);
	MakeName	(0X6E27B8,	"aEWatcomHNtOaid");
	MakeByte	(0X6E27CF);
	MakeByte	(0X6E27D0);
	MakeByte	(0X6E27D1);
	MakeArray	(0X6E27D1,	0X3);
	MakeByte	(0X6E27D4);
	MakeStr		(0X6E27D5,	0X6E27EB);
	MakeName	(0X6E27D5,	"aEWatcomHNtNb30");
	MakeByte	(0X6E27EB);
	MakeByte	(0X6E27EC);
	MakeByte	(0X6E27ED);
	MakeArray	(0X6E27ED,	0X3);
	MakeByte	(0X6E27F0);
	MakeStr		(0X6E27F1,	0X6E280B);
	MakeName	(0X6E27F1,	"aEWatcomHNtMmsy");
	MakeByte	(0X6E280B);
	MakeByte	(0X6E280C);
	MakeByte	(0X6E280D);
	MakeArray	(0X6E280D,	0X3);
	MakeByte	(0X6E2810);
	MakeStr		(0X6E2811,	0X6E282B);
	MakeName	(0X6E2811,	"aEWatcomHNtLzex");
	MakeByte	(0X6E282B);
	MakeByte	(0X6E282C);
	MakeByte	(0X6E282D);
	MakeArray	(0X6E282D,	0X3);
	MakeByte	(0X6E2830);
	MakeStr		(0X6E2831,	0X6E2846);
	MakeName	(0X6E2831,	"aEWatcomHNtImm_");
	MakeWord	(0X6E2846);
	MakeDword	(0X6E2848);
	MakeStr		(0X6E284C,	0X6E2863);
	MakeName	(0X6E284C,	"aEWatcomHNtExcp");
	MakeByte	(0X6E2863);
	MakeByte	(0X6E2864);
	MakeByte	(0X6E2865);
	MakeArray	(0X6E2865,	0X3);
	MakeByte	(0X6E2868);
	MakeStr		(0X6E2869,	0X6E287F);
	MakeName	(0X6E2869,	"aEWatcomHNtDlgs");
	MakeByte	(0X6E287F);
	MakeByte	(0X6E2880);
	MakeByte	(0X6E2881);
	MakeArray	(0X6E2881,	0X3);
	MakeByte	(0X6E2884);
	MakeStr		(0X6E2885,	0X6E289C);
	MakeName	(0X6E2885,	"aEWatcomHNtDdem");
	MakeByte	(0X6E289C);
	MakeByte	(0X6E289D);
	MakeArray	(0X6E289D,	0X3);
	MakeByte	(0X6E28A0);
	MakeStr		(0X6E28A2,	0X6E28B7);
	MakeName	(0X6E28A2,	"aEWatcomHNtDde_");
	MakeByte	(0X6E28B7);
	MakeByte	(0X6E28B8);
	MakeByte	(0X6E28B9);
	MakeArray	(0X6E28B9,	0X3);
	MakeByte	(0X6E28BC);
	MakeStr		(0X6E28BD,	0X6E28D6);
	MakeName	(0X6E28BD,	"aEWatcomHNtComm");
	MakeWord	(0X6E28D6);
	MakeDword	(0X6E28D8);
	MakeStr		(0X6E28DC,	0X6E28F3);
	MakeName	(0X6E28DC,	"aEWatcomHNtCgui");
	MakeByte	(0X6E28F3);
	MakeByte	(0X6E28F4);
	MakeByte	(0X6E28F5);
	MakeArray	(0X6E28F5,	0X3);
	MakeByte	(0X6E28F8);
	MakeStr		(0X6E28F9,	0X6E2910);
	MakeName	(0X6E28F9,	"aEWatcomHNtCder");
	MakeStr		(0X6E2910,	0X6E2916);
	MakeName	(0X6E2910,	"aHl5");
	MakeStr		(0X6E2916,	0X6E293B);
	MakeName	(0X6E2916,	"aEFallout2CodeP");
	MakeByte	(0X6E293B);
	MakeByte	(0X6E293C);
	MakeByte	(0X6E293D);
	MakeArray	(0X6E293D,	0X3);
	MakeByte	(0X6E2940);
	MakeStr		(0X6E2941,	0X6E2963);
	MakeName	(0X6E2941,	"aEFallout2CodeG");
	MakeStr		(0X6E2963,	0X6E2969);
	MakeName	(0X6E2963,	"aCe5");
	MakeStr		(0X6E2969,	0X6E298C);
	MakeName	(0X6E2969,	"aEFallout2Cod_0");
	MakeDword	(0X6E298C);
	MakeArray	(0X6E298C,	0X1D);
	MakeDword	(0X6E2A00);
	MakeArray	(0X6E2A00,	0XDDB);
	MakeByte	(0X6E616C);
	MakeArray	(0X6E616C,	0X2);
	MakeWord	(0X6E616E);
	MakeArray	(0X6E6170,	0X9E90);
}

static Functions_0(void) {

	MakeFunction    (0X410010,0X410057);
	SetFunctionFlags(0X410010,0x4400);
	MakeFrame(0X410010, 0X4, 0, 0);
	MakeFunction    (0X410058,0X410093);
	SetFunctionFlags(0X410058,0x4400);
	MakeFrame(0X410058, 0X4, 0, 0);
	MakeFunction    (0X410094,0X4100A7);
	SetFunctionFlags(0X410094,0x4400);
	MakeFunction    (0X4100A8,0X41012D);
	SetFunctionFlags(0X4100A8,0x4400);
	MakeFrame(0X4100A8, 0X14, 0, 0);
	MakeFunction    (0X410130,0X410151);
	SetFunctionFlags(0X410130,0x4400);
	MakeFrame(0X410130, 0X8, 0, 0);
	MakeFunction    (0X410154,0X41021B);
	SetFunctionFlags(0X410154,0x4400);
	MakeFrame(0X410154, 0X10, 0, 0);
	MakeFunction    (0X41021C,0X41026B);
	SetFunctionFlags(0X41021C,0x4400);
	MakeFrame(0X41021C, 0XC, 0, 0);
	MakeFunction    (0X41026C,0X4102AF);
	SetFunctionFlags(0X41026C,0x4400);
	MakeFrame(0X41026C, 0X14, 0, 0);
	MakeFunction    (0X4102B0,0X4102EA);
	SetFunctionFlags(0X4102B0,0x4400);
	MakeFrame(0X4102B0, 0X4, 0, 0);
	MakeFunction    (0X4102EC,0X410377);
	SetFunctionFlags(0X4102EC,0x4400);
	MakeFrame(0X4102EC, 0X14, 0, 0);
	MakeFunction    (0X410378,0X4103B5);
	SetFunctionFlags(0X410378,0x4400);
	MakeFrame(0X410378, 0X4, 0, 0);
	MakeFunction    (0X4103B8,0X410408);
	SetFunctionFlags(0X4103B8,0x4400);
	MakeFunction    (0X410410,0X410466);
	SetFunctionFlags(0X410410,0x4400);
	MakeFrame(0X410410, 0X4, 0, 0);
	MakeFunction    (0X410468,0X410565);
	SetFunctionFlags(0X410468,0x4400);
	MakeFrame(0X410468, 0X10, 0, 0X4);
	MakeFunction    (0X410568,0X410609);
	SetFunctionFlags(0X410568,0x4400);
	MakeFrame(0X410568, 0X18, 0, 0);
	MakeLocal(0X410568, 0X410609, "[bp-0X18]", "Violence_level");
	MakeFunction    (0X41060C,0X410813);
	SetFunctionFlags(0X41060C,0x4400);
	SetFunctionCmt(0X41060C, "int __userpurge pick_death_<eax>(int who<eax>, int target<edx>, int amount<ecx>, int weapon<ebx>, signed int animation, int hit_from_back);",1);
	MakeFrame(0X41060C, 0X20, 0, 0X8);
	MakeLocal(0X41060C, 0X410813, "[bp-0X20]", "Violence");
	MakeLocal(0X41060C, 0X410813, "[bp-0X1C]", "amount_");
	MakeLocal(0X41060C, 0X410813, "[bp-0X18]", "who_");
	MakeLocal(0X41060C, 0X410813, "[bp-0X14]", "Bloody_Mess");
	MakeLocal(0X41060C, 0X410813, "[bp-0X10]", "Dmg_Type");
	MakeLocal(0X41060C, 0X410813, "[bp+0X4]", "Anim_Attack");
	MakeLocal(0X41060C, 0X410813, "[bp+0X8]", "hit_from_back");
	MakeFunction    (0X410814,0X4108C5);
	SetFunctionFlags(0X410814,0x4400);
	SetFunctionCmt(0X410814, "int __usercall check_death_<eax>(int who<eax>, int violence<ebx>, int anim<edx>, int hit_from_back<ecx>);",1);
	MakeFrame(0X410814, 0X14, 0, 0);
	MakeLocal(0X410814, 0X4108C5, "[bp-0X14]", "ViolenceActual");
	MakeLocal(0X410814, 0X4108C5, "[bp-0X10]", "ViolenceCheck");
	MakeFunction    (0X4108C8,0X4108CF);
	SetFunctionFlags(0X4108C8,0x4400);
	MakeFunction    (0X4108D0,0X410E23);
	SetFunctionFlags(0X4108D0,0x4400);
	SetFunctionCmt(0X4108D0, "int __userpurge show_damage_to_object_<eax>(int target<eax>, int flags<ebx>, int weapon<ecx>, int amount<edx>, int hit_from_back, int knockbackValue, int tile, int animation, int who, int unk);",1);
	MakeFrame(0X4108D0, 0X24, 0, 0X18);
	MakeLocal(0X4108D0, 0X410E23, "[bp-0X1C]", "amount_");
	MakeLocal(0X4108D0, 0X410E23, "[bp-0X18]", "DAM_flags");
	MakeLocal(0X4108D0, 0X410E23, "[bp-0X14]", "weapon_");
	MakeLocal(0X4108D0, 0X410E23, "[bp+0X4]", "hit_from_back");
	MakeLocal(0X4108D0, 0X410E23, "[bp+0X8]", "knockbackValue");
	MakeLocal(0X4108D0, 0X410E23, "[bp+0XC]", "tile");
	MakeLocal(0X4108D0, 0X410E23, "[bp+0X10]", "animation");
	MakeLocal(0X4108D0, 0X410E23, "[bp+0X14]", "who");
	MakeLocal(0X4108D0, 0X410E23, "[bp+0X18]", "unk");
	MakeFunction    (0X410E24,0X410F45);
	SetFunctionFlags(0X410E24,0x4000);
	MakeFrame(0X410E24, 0X20, 0, 0);
	MakeFunction    (0X410F48,0X410FEA);
	SetFunctionFlags(0X410F48,0x4400);
	MakeFrame(0X410F48, 0X14, 0, 0);
	MakeFunction    (0X410FEC,0X4110AB);
	SetFunctionFlags(0X410FEC,0x4400);
	MakeFrame(0X410FEC, 0X14, 0, 0);
	MakeFunction    (0X4110AC,0X411222);
	SetFunctionFlags(0X4110AC,0x4400);
	MakeFrame(0X4110AC, 0X10, 0, 0);
	MakeFunction    (0X411224,0X4112B2);
	SetFunctionFlags(0X411224,0x4000);
	MakeFrame(0X411224, 0X4, 0, 0);
	MakeFunction    (0X4112B4,0X4115CC);
	SetFunctionFlags(0X4112B4,0x4400);
	MakeFrame(0X4112B4, 0X34, 0, 0);
	MakeLocal(0X4112B4, 0X4115CC, "[bp-0X24]", "buf");
	MakeLocal(0X4112B4, 0X4115CC, "[bp-0X18]", "ID2");
	MakeFunction    (0X4115CC,0X4115FF);
	SetFunctionFlags(0X4115CC,0x4400);
	MakeFrame(0X4115CC, 0X4, 0, 0);
	MakeFunction    (0X411600,0X411D4F);
	SetFunctionFlags(0X411600,0x4400);
	MakeFrame(0X411600, 0X68, 0, 0);
	MakeLocal(0X411600, 0X411D4F, "[bp-0X50]", "buf");
	MakeLocal(0X411600, 0X411D4F, "[bp-0X48]", "a3");
	MakeLocal(0X411600, 0X411D4F, "[bp-0X44]", "mode");
	MakeLocal(0X411600, 0X411D4F, "[bp-0X40]", "a1");
	MakeLocal(0X411600, 0X411D4F, "[bp-0X3C]", "TGameObj");
	MakeLocal(0X411600, 0X411D4F, "[bp-0X28]", "animation");
	MakeLocal(0X411600, 0X411D4F, "[bp-0X24]", "a2");
	MakeLocal(0X411600, 0X411D4F, "[bp-0X18]", "ctd");
	MakeFunction    (0X411D50,0X411D68);
	SetFunctionFlags(0X411D50,0x4400);
	MakeFrame(0X411D50, 0X4, 0, 0);
	MakeFunction    (0X411D68,0X411DB3);
	SetFunctionFlags(0X411D68,0x4400);
	MakeFrame(0X411D68, 0X14, 0, 0);
	MakeLocal(0X411D68, 0X411DB3, "[bp-0X14]", "msg");
	MakeFunction    (0X411DB4,0X411F2B);
	SetFunctionFlags(0X411DB4,0x4400);
	MakeFrame(0X411DB4, 0X18, 0, 0);
	MakeFunction    (0X411F2C,0X412114);
	SetFunctionFlags(0X411F2C,0x4400);
	SetFunctionCmt(0X411F2C, "int __usercall action_use_an_item_on_object_<eax>(int who<eax>, int target<edx>, int item<ebx>);",1);
	MakeFrame(0X411F2C, 0X1C, 0, 0);
	MakeFunction    (0X412114,0X41211E);
	SetFunctionFlags(0X412114,0x4400);
	SetFunctionCmt(0X412114, "int __usercall action_use_an_object_<eax>(int who<eax>, int target<edx>);",1);
	MakeFrame(0X412114, 0X4, 0, 0);
	MakeFunction    (0X412120,0X412134);
	SetFunctionFlags(0X412120,0x4400);
	MakeFrame(0X412120, 0X4, 0, 0);
	MakeFunction    (0X412134,0X4123E7);
	SetFunctionFlags(0X412134,0x4400);
	MakeFrame(0X412134, 0X38, 0, 0);
	MakeLocal(0X412134, 0X4123E7, "[bp-0X20]", "buf");
	MakeLocal(0X412134, 0X4123E7, "[bp-0X1C]", "ID1");
	MakeFunction    (0X4123E8,0X4124DD);
	SetFunctionFlags(0X4123E8,0x4400);
	MakeFrame(0X4123E8, 0X4, 0, 0);
	MakeFunction    (0X4124E0,0X4124FF);
	SetFunctionFlags(0X4124E0,0x4400);
	MakeFunction    (0X412500,0X41253A);
	SetFunctionFlags(0X412500,0x4400);
	MakeFrame(0X412500, 0X18, 0, 0);
	MakeLocal(0X412500, 0X41253A, "[bp-0X18]", "msg");
	MakeFunction    (0X41255C,0X4129CB);
	SetFunctionFlags(0X41255C,0x4400);
	MakeFrame(0X41255C, 0X80, 0, 0);
	MakeLocal(0X41255C, 0X4129CB, "[bp-0X70]", "msgstruct");
	MakeLocal(0X41255C, 0X4129CB, "[bp-0X60]", "msgfile");
	MakeLocal(0X41255C, 0X4129CB, "[bp-0X30]", "msg");
	MakeLocal(0X41255C, 0X4129CB, "[bp-0X20]", "buf");
	MakeLocal(0X41255C, 0X4129CB, "[bp-0X18]", "skill");
	MakeLocal(0X41255C, 0X4129CB, "[bp-0X14]", "who_");
	MakeFunction    (0X4129CC,0X412A51);
	SetFunctionFlags(0X4129CC,0x4400);
	MakeFrame(0X4129CC, 0X4, 0, 0);
	MakeFunction    (0X412A54,0X412BC4);
	SetFunctionFlags(0X412A54,0x4400);
	MakeFrame(0X412A54, 0X28, 0, 0);
	MakeLocal(0X412A54, 0X412BC4, "[bp-0X24]", "a2");
	MakeFunction    (0X412BC4,0X412BEC);
	SetFunctionFlags(0X412BC4,0x4400);
	MakeFrame(0X412BC4, 0X4, 0, 0);
	MakeFunction    (0X412BEC,0X412C1C);
	SetFunctionFlags(0X412BEC,0x4400);
	SetFunctionCmt(0X412BEC, "int __usercall can_see_<eax>(int who<eax>, int target<edx>);",1);
	MakeFrame(0X412BEC, 0X4, 0, 0);
	MakeFunction    (0X412C1C,0X412CE3);
	SetFunctionFlags(0X412C1C,0x4400);
	MakeFrame(0X412C1C, 0X14, 0, 0);
	MakeFunction    (0X412CE4,0X412CF4);
	SetFunctionFlags(0X412CE4,0x4400);
	MakeFunction    (0X412CF4,0X413141);
	SetFunctionFlags(0X412CF4,0x4400);
	SetFunctionCmt(0X412CF4, "signed int __userpurge action_explode_<eax>(int tile_num<eax>, int elev<edx>, int max_dmg<ecx>, int min_dmg<ebx>, int who, int force);",1);
	MakeFrame(0X412CF4, 0X44, 0, 0X8);
	MakeLocal(0X412CF4, 0X413141, "[bp-0X2C]", "rocket");
	MakeLocal(0X412CF4, 0X413141, "[bp-0X28]", "boom");
	MakeLocal(0X412CF4, 0X413141, "[bp-0X24]", "target_");
	MakeLocal(0X412CF4, 0X413141, "[bp-0X20]", "min_dmg_");
	MakeLocal(0X412CF4, 0X413141, "[bp-0X1C]", "max_dmg_");
	MakeLocal(0X412CF4, 0X413141, "[bp-0X18]", "elev_");
	MakeLocal(0X412CF4, 0X413141, "[bp-0X14]", "tile_");
	MakeLocal(0X412CF4, 0X413141, "[bp+0X4]", "who_");
	MakeLocal(0X412CF4, 0X413141, "[bp+0X8]", "force_");
	MakeFunction    (0X413144,0X4132BE);
	SetFunctionFlags(0X413144,0x4400);
	SetFunctionCmt(0X413144, "int __usercall report_explosion_<eax>(ctd *ctd<eax>, pobj *who<edx>);",1);
	MakeFrame(0X413144, 0X60, 0, 0);
	MakeFunction    (0X4132C0,0X4132CB);
	SetFunctionFlags(0X4132C0,0x4400);
	MakeFunction    (0X4132CC,0X41332D);
	SetFunctionFlags(0X4132CC,0x4400);
	MakeFrame(0X4132CC, 0X8, 0, 0);
	MakeFunction    (0X413330,0X41341E);
	SetFunctionFlags(0X413330,0x4400);
	MakeFrame(0X413330, 0X4, 0, 0);
	MakeFunction    (0X413420,0X413487);
	SetFunctionFlags(0X413420,0x4400);
	MakeFrame(0X413420, 0X20, 0, 0);
	MakeLocal(0X413420, 0X413487, "[bp-0X20]", "msg");
	MakeFunction    (0X413488,0X413492);
	SetFunctionFlags(0X413488,0x4400);
	MakeFunction    (0X413494,0X41363C);
	SetFunctionFlags(0X413494,0x4400);
	MakeFrame(0X413494, 0X20, 0, 0XC);
	MakeLocal(0X413494, 0X41363C, "[bp-0X20]", "attacker");
	MakeLocal(0X413494, 0X41363C, "[bp-0X10]", "tile");
	MakeFunction    (0X41363C,0X41365D);
	SetFunctionFlags(0X41363C,0x4400);
	MakeFrame(0X41363C, 0X4, 0, 0);
	MakeFunction    (0X413660,0X4136EB);
	SetFunctionFlags(0X413660,0x4400);
	MakeFrame(0X413660, 0XC, 0, 0X4);
	MakeFunction    (0X4136EC,0X41378D);
	SetFunctionFlags(0X4136EC,0x4400);
	MakeFrame(0X4136EC, 0X10, 0, 0);
	MakeFunction    (0X413790,0X41396E);
	SetFunctionFlags(0X413790,0x4400);
	MakeFrame(0X413790, 0X1C, 0, 0);
	MakeLocal(0X413790, 0X41396E, "[bp-0X18]", "buf");
	MakeFunction    (0X413970,0X4139BB);
	SetFunctionFlags(0X413970,0x4400);
	MakeFrame(0X413970, 0X4, 0, 0);
	MakeFunction    (0X4139C0,0X413A00);
	SetFunctionFlags(0X4139C0,0x4400);
	MakeFunction    (0X413A00,0X413A17);
	SetFunctionFlags(0X413A00,0x4400);
	MakeFunction    (0X413A20,0X413A3D);
	SetFunctionFlags(0X413A20,0x4400);
	MakeFrame(0X413A20, 0X4, 0, 0);
	MakeFunction    (0X413A40,0X413AB6);
	SetFunctionFlags(0X413A40,0x4400);
	MakeFrame(0X413A40, 0X18, 0, 0);
	MakeFunction    (0X413AB8,0X413AF2);
	SetFunctionFlags(0X413AB8,0x4400);
	MakeFrame(0X413AB8, 0X4, 0, 0);
	MakeFunction    (0X413AF4,0X413B80);
	SetFunctionFlags(0X413AF4,0x4400);
	SetFunctionCmt(0X413AF4, "int __usercall register_begin_<eax>(int num<eax>);",1);
	MakeFrame(0X413AF4, 0X4, 0, 0);
	MakeFunction    (0X413B80,0X413C1F);
	SetFunctionFlags(0X413B80,0x4400);
	MakeFrame(0X413B80, 0X10, 0, 0);
	MakeFunction    (0X413C20,0X413C4C);
	SetFunctionFlags(0X413C20,0x4400);
	MakeFunction    (0X413C4C,0X413CC9);
	SetFunctionFlags(0X413C4C,0x4400);
	MakeFrame(0X413C4C, 0X18, 0, 0);
	MakeFunction    (0X413CCC,0X413D6A);
	SetFunctionFlags(0X413CCC,0x4400);
	MakeFunction    (0X413D6C,0X413D95);
	SetFunctionFlags(0X413D6C,0x4400);
	MakeFunction    (0X413D98,0X413E29);
	SetFunctionFlags(0X413D98,0x4400);
	MakeFrame(0X413D98, 0X4, 0, 0);
	MakeFunction    (0X413E2C,0X413EC6);
	SetFunctionFlags(0X413E2C,0x4400);
	MakeFrame(0X413E2C, 0X18, 0, 0);
	MakeFunction    (0X413EC8,0X413F5A);
	SetFunctionFlags(0X413EC8,0x4400);
	MakeFrame(0X413EC8, 0X18, 0, 0);
	MakeFunction    (0X413F5C,0X41405C);
	SetFunctionFlags(0X413F5C,0x4400);
	MakeFrame(0X413F5C, 0XC, 0, 0);
	MakeFunction    (0X41405C,0X414292);
	SetFunctionFlags(0X41405C,0x4400);
	MakeFrame(0X41405C, 0X84, 0, 0);
	MakeLocal(0X41405C, 0X414292, "[bp-0X84]", "buf");
	MakeLocal(0X41405C, 0X414292, "[bp-0X28]", "sMessage");
	MakeFunction    (0X414294,0X414392);
	SetFunctionFlags(0X414294,0x4400);
	MakeFrame(0X414294, 0XC, 0, 0X4);
	MakeFunction    (0X414394,0X4145CE);
	SetFunctionFlags(0X414394,0x4400);
	MakeFrame(0X414394, 0X70, 0, 0X4);
	MakeLocal(0X414394, 0X4145CE, "[bp-0X70]", "buf");
	MakeLocal(0X414394, 0X4145CE, "[bp-0X28]", "sMessage");
	MakeFunction    (0X4145D0,0X4146C3);
	SetFunctionFlags(0X4145D0,0x4400);
	MakeFrame(0X4145D0, 0XC, 0, 0X4);
	MakeFunction    (0X4146C4,0X4147B7);
	SetFunctionFlags(0X4146C4,0x4400);
	MakeFrame(0X4146C4, 0XC, 0, 0X4);
	MakeFunction    (0X4147B8,0X4148ED);
	SetFunctionFlags(0X4147B8,0x4400);
	MakeFrame(0X4147B8, 0X18, 0, 0);
	MakeFunction    (0X4148F0,0X4149CD);
	SetFunctionFlags(0X4148F0,0x4400);
	MakeFrame(0X4148F0, 0X4, 0, 0);
	MakeFunction    (0X4149D0,0X414AA6);
	SetFunctionFlags(0X4149D0,0x4400);
	MakeFunction    (0X414AA8,0X414B7B);
	SetFunctionFlags(0X414AA8,0x4400);
	MakeFunction    (0X414B7C,0X414C4F);
	SetFunctionFlags(0X414B7C,0x4400);
	MakeFunction    (0X414C50,0X414CC8);
	SetFunctionFlags(0X414C50,0x4400);
	MakeFrame(0X414C50, 0X4, 0, 0);
	MakeFunction    (0X414CC8,0X414D35);
	SetFunctionFlags(0X414CC8,0x4400);
	MakeFrame(0X414CC8, 0X4, 0, 0);
	MakeFunction    (0X414D38,0X414DA5);
	SetFunctionFlags(0X414D38,0x4400);
	MakeFrame(0X414D38, 0X4, 0, 0);
	MakeFunction    (0X414DA8,0X414E1D);
	SetFunctionFlags(0X414DA8,0x4400);
	MakeFrame(0X414DA8, 0X4, 0, 0);
	MakeFunction    (0X414E20,0X414E95);
	SetFunctionFlags(0X414E20,0x4400);
	MakeFrame(0X414E20, 0X4, 0, 0);
	MakeFunction    (0X414E98,0X414F1E);
	SetFunctionFlags(0X414E98,0x4400);
	MakeFrame(0X414E98, 0XC, 0, 0);
	MakeFunction    (0X414F20,0X414FAC);
	SetFunctionFlags(0X414F20,0x4400);
	MakeFrame(0X414F20, 0XC, 0, 0X4);
	MakeFunction    (0X414FAC,0X415032);
	SetFunctionFlags(0X414FAC,0x4400);
	MakeFrame(0X414FAC, 0XC, 0, 0);
	MakeFunction    (0X415034,0X4150A7);
	SetFunctionFlags(0X415034,0x4400);
	MakeFunction    (0X4150A8,0X41511B);
	SetFunctionFlags(0X4150A8,0x4400);
	MakeFunction    (0X41511C,0X41518C);
	SetFunctionFlags(0X41511C,0x4400);
	MakeFrame(0X41511C, 0X4, 0, 0);
	MakeFunction    (0X41518C,0X415238);
	SetFunctionFlags(0X41518C,0x4400);
	MakeFunction    (0X415238,0X415332);
	SetFunctionFlags(0X415238,0x4400);
	MakeFunction    (0X415334,0X4153A7);
	SetFunctionFlags(0X415334,0x4400);
	MakeFunction    (0X4153A8,0X41541B);
	SetFunctionFlags(0X4153A8,0x4400);
	MakeFunction    (0X41541C,0X4154C3);
	SetFunctionFlags(0X41541C,0x4400);
	MakeFrame(0X41541C, 0X10, 0, 0);
	MakeFunction    (0X4154C4,0X415597);
	SetFunctionFlags(0X4154C4,0x4400);
	MakeFunction    (0X415598,0X415634);
	SetFunctionFlags(0X415598,0x4400);
	MakeFrame(0X415598, 0X4, 0, 0);
	MakeFunction    (0X4156A8,0X415B44);
	SetFunctionFlags(0X4156A8,0x4400);
	MakeFrame(0X4156A8, 0X54, 0, 0);
	MakeLocal(0X4156A8, 0X415B44, "[bp-0X44]", "a3");
	MakeFunction    (0X415B44,0X415B9C);
	SetFunctionFlags(0X415B44,0x4400);
	MakeFrame(0X415B44, 0XC, 0, 0);
	MakeFunction    (0X415B9C,0X415E22);
	SetFunctionFlags(0X415B9C,0x4400);
	MakeFrame(0X415B9C, 0X2C, 0, 0);
	MakeFunction    (0X415E24,0X415EE5);
	SetFunctionFlags(0X415E24,0x4400);
	MakeFrame(0X415E24, 0XC, 0, 0);
	MakeFunction    (0X415EE8,0X415EFC);
	SetFunctionFlags(0X415EE8,0x4400);
	MakeFrame(0X415EE8, 0X4, 0, 0X4);
	MakeFunction    (0X415EFC,0X41633B);
	SetFunctionFlags(0X415EFC,0x4400);
	MakeFrame(0X415EFC, 0X5C, 0, 0X8);
	MakeFunction    (0X41633C,0X416360);
	SetFunctionFlags(0X41633C,0x4400);
	MakeFunction    (0X416360,0X4163A9);
	SetFunctionFlags(0X416360,0x4400);
	MakeFrame(0X416360, 0X20, 0, 0);
	MakeFunction    (0X4163AC,0X4163C7);
	SetFunctionFlags(0X4163AC,0x4400);
	MakeFrame(0X4163AC, 0X8, 0, 0X8);
	MakeFunction    (0X4163C8,0X4167F7);
	SetFunctionFlags(0X4163C8,0x4400);
	MakeFrame(0X4163C8, 0X58, 0, 0XC);
	MakeFunction    (0X4167F8,0X416959);
	SetFunctionFlags(0X4167F8,0x4400);
	MakeFrame(0X4167F8, 0X14, 0, 0X4);
	MakeFunction    (0X41695C,0X416CFB);
	SetFunctionFlags(0X41695C,0x4400);
	MakeFrame(0X41695C, 0X50, 0, 0XC);
	MakeLocal(0X41695C, 0X416CFB, "[bp-0X2C]", "who");
	MakeLocal(0X41695C, 0X416CFB, "[bp-0X10]", "tile");
	MakeFunction    (0X416CFC,0X416DFB);
	SetFunctionFlags(0X416CFC,0x4400);
	MakeFrame(0X416CFC, 0X18, 0, 0X8);
	MakeFunction    (0X416DFC,0X416F54);
	SetFunctionFlags(0X416DFC,0x4400);
	MakeFrame(0X416DFC, 0X14, 0, 0XC);
	MakeLocal(0X416DFC, 0X416F54, "[bp+0X4]", "ID2");
	MakeFunction    (0X416F54,0X41712C);
	SetFunctionFlags(0X416F54,0x4400);
	MakeFrame(0X416F54, 0X8, 0, 0X8);
	MakeFunction    (0X41712C,0X417248);
	SetFunctionFlags(0X41712C,0x4400);
	MakeFrame(0X41712C, 0X10, 0, 0X4);
	MakeFunction    (0X417248,0X41735F);
	SetFunctionFlags(0X417248,0x4400);
	MakeFrame(0X417248, 0X14, 0, 0);
	MakeFunction    (0X417360,0X4177BE);
	SetFunctionFlags(0X417360,0x4400);
	MakeFrame(0X417360, 0X4C, 0, 0);
	MakeLocal(0X417360, 0X4177BE, "[bp-0X3C]", "a3");
	MakeLocal(0X417360, 0X4177BE, "[bp-0X24]", "buf");
	MakeFunction    (0X4177C0,0X4179B7);
	SetFunctionFlags(0X4177C0,0x4400);
	MakeFrame(0X4177C0, 0X44, 0, 0);
	MakeLocal(0X4177C0, 0X4179B7, "[bp-0X34]", "a3");
	MakeLocal(0X4177C0, 0X4179B7, "[bp-0X24]", "buf");
	MakeFunction    (0X4179B8,0X417B2E);
	SetFunctionFlags(0X4179B8,0x4400);
	MakeFrame(0X4179B8, 0X10, 0, 0);
	MakeLocal(0X4179B8, 0X417B2E, "[bp-0X10]", "objtype");
	MakeFunction    (0X417B30,0X417F17);
	SetFunctionFlags(0X417B30,0x4400);
	MakeFrame(0X417B30, 0X64, 0, 0);
	MakeLocal(0X417B30, 0X417F17, "[bp-0X34]", "buf");
	MakeFunction    (0X417F18,0X417FFB);
	SetFunctionFlags(0X417F18,0x4400);
	MakeFrame(0X417F18, 0X1C, 0, 0);
	MakeFunction    (0X417FFC,0X4180B2);
	SetFunctionFlags(0X417FFC,0x4400);
	MakeFrame(0X417FFC, 0X24, 0, 0);
	MakeLocal(0X417FFC, 0X4180B2, "[bp-0X20]", "buf");
	MakeLocal(0X417FFC, 0X4180B2, "[bp-0X1C]", "a3");
	MakeLocal(0X417FFC, 0X4180B2, "[bp-0X18]", "width");
	MakeFunction    (0X4180B4,0X41810B);
	SetFunctionFlags(0X4180B4,0x4400);
	MakeFrame(0X4180B4, 0X10, 0, 0);
	MakeFunction    (0X41810C,0X418168);
	SetFunctionFlags(0X41810C,0x4400);
	MakeFrame(0X41810C, 0X14, 0, 0);
	MakeFunction    (0X418168,0X418378);
	SetFunctionFlags(0X418168,0x4400);
	MakeFrame(0X418168, 0X34, 0, 0);
	MakeFunction    (0X418378,0X418574);
	SetFunctionFlags(0X418378,0x4400);
	MakeFrame(0X418378, 0X4C, 0, 0);
	MakeLocal(0X418378, 0X418574, "[bp-0X3C]", "a4");
	MakeLocal(0X418378, 0X418574, "[bp-0X28]", "buf");
	MakeFunction    (0X418574,0X4185B5);
	SetFunctionFlags(0X418574,0x4400);
	SetFunctionCmt(0X418574, "int __usercall dude_standup_<eax>(int who<eax>);",1);
	MakeFrame(0X418574, 0X4, 0, 0);
	MakeFunction    (0X4185B8,0X4185EB);
	SetFunctionFlags(0X4185B8,0x4400);
	MakeFunction    (0X4185EC,0X41862A);
	SetFunctionFlags(0X4185EC,0x4400);
	MakeFunction    (0X41862C,0X418660);
	SetFunctionFlags(0X41862C,0x4400);
	MakeFrame(0X41862C, 0X4, 0, 0);
	MakeFunction    (0X418660,0X4186CA);
	SetFunctionFlags(0X418660,0x4400);
	MakeFrame(0X418660, 0X18, 0, 0);
	MakeLocal(0X418660, 0X4186CA, "[bp-0X18]", "a4");
	MakeFunction    (0X4186CC,0X418706);
	SetFunctionFlags(0X4186CC,0x400);
	MakeFrame(0X4186CC, 0X4, 0, 0);
	MakeFunction    (0X418708,0X418793);
	SetFunctionFlags(0X418708,0x4400);
	MakeFrame(0X418708, 0X20, 0, 0);
	MakeFunction    (0X418794,0X418836);
	SetFunctionFlags(0X418794,0x4400);
	MakeFrame(0X418794, 0X1C, 0, 0);
	MakeLocal(0X418794, 0X418836, "[bp-0X14]", "buf");
	MakeFunction    (0X418840,0X418EB9);
	SetFunctionFlags(0X418840,0x4400);
	MakeFrame(0X418840, 0XF8, 0, 0);
	MakeLocal(0X418840, 0X418EB9, "[bp-0XF8]", "buf");
	MakeFunction    (0X418EBC,0X418F1A);
	SetFunctionFlags(0X418EBC,0x4400);
	MakeFrame(0X418EBC, 0X4, 0, 0);
	MakeFunction    (0X418F1C,0X418F34);
	SetFunctionFlags(0X418F1C,0x4400);
	MakeFunction    (0X418F34,0X418F4D);
	SetFunctionFlags(0X418F34,0x4400);
	MakeFunction    (0X418F50,0X418F64);
	SetFunctionFlags(0X418F50,0x4400);
	MakeFunction    (0X418F64,0X418F7A);
	SetFunctionFlags(0X418F64,0x4400);
	MakeFunction    (0X418F7C,0X418FFC);
	SetFunctionFlags(0X418F7C,0x4400);
	MakeFrame(0X418F7C, 0X4, 0, 0);
	MakeFunction    (0X418FFC,0X41915E);
	SetFunctionFlags(0X418FFC,0x4400);
	MakeFrame(0X418FFC, 0X20, 0, 0X4);
	MakeLocal(0X418FFC, 0X41915E, "[bp-0X1C]", "art_ptr");
	MakeFunction    (0X419160,0X419187);
	SetFunctionFlags(0X419160,0x4400);
	SetFunctionCmt(0X419160, "int __usercall art_ptr_lock_<eax>(int art_ptr<eax>, int lock<edx>);",1);
	MakeFrame(0X419160, 0XC, 0, 0);
	MakeFunction    (0X419188,0X4191CB);
	SetFunctionFlags(0X419188,0x4400);
	SetFunctionCmt(0X419188, "int __usercall art_ptr_lock_data_<eax>(int art<eax>, int a2<edx>, int *art_ptr<ecx>, int a4<ebx>);",1);
	MakeFrame(0X419188, 0XC, 0, 0);
	MakeFunction    (0X4191CC,0X41925E);
	SetFunctionFlags(0X4191CC,0x4400);
	MakeFrame(0X4191CC, 0XC, 0, 0);
	MakeFunction    (0X419260,0X41927A);
	SetFunctionFlags(0X419260,0x4400);
	SetFunctionCmt(0X419260, "int __usercall art_ptr_unlock_<eax>(int art_ptr<eax>);",1);
	MakeFunction    (0X41927C,0X419292);
	SetFunctionFlags(0X41927C,0x4400);
	MakeFunction    (0X419294,0X4192AE);
	SetFunctionFlags(0X419294,0x4400);
	MakeFunction    (0X4192B0,0X419313);
	SetFunctionFlags(0X4192B0,0x4400);
	MakeFunction    (0X419314,0X419426);
	SetFunctionFlags(0X419314,0x4400);
	MakeFrame(0X419314, 0X4, 0, 0);
	MakeFunction    (0X419428,0X419661);
	SetFunctionFlags(0X419428,0x4400);
	MakeFrame(0X419428, 0X24, 0, 0);
	MakeFunction    (0X419664,0X41975F);
	SetFunctionFlags(0X419664,0x4400);
	MakeFrame(0X419664, 0XDC, 0, 0);
	MakeFunction    (0X419760,0X419775);
	SetFunctionFlags(0X419760,0x4400);
	MakeFunction    (0X419778,0X41978C);
	SetFunctionFlags(0X419778,0x4400);
	MakeFunction    (0X41978C,0X4197A0);
	SetFunctionFlags(0X41978C,0x4400);
	MakeFunction    (0X4197A0,0X4197B8);
	SetFunctionFlags(0X4197A0,0x4000);
	SetFunctionCmt(0X4197A0, "signed int __usercall art_frame_width_<eax>(int art_ptr<eax>, int a2<ebx>, int a3<edx>);",1);
	MakeFunction    (0X4197B8,0X4197D1);
	SetFunctionFlags(0X4197B8,0x4400);
	SetFunctionCmt(0X4197B8, "signed int __usercall art_frame_length_<eax>(int art_ptr<eax>, int a2<ebx>, int a3<edx>);",1);
	MakeFunction    (0X4197D4,0X41981D);
	SetFunctionFlags(0X4197D4,0x4400);
	MakeFrame(0X4197D4, 0X4, 0, 0X4);
	MakeFunction    (0X419820,0X41984A);
	SetFunctionFlags(0X419820,0x4400);
	MakeFrame(0X419820, 0, 0, 0X4);
	MakeFunction    (0X41984C,0X41986D);
	SetFunctionFlags(0X41984C,0x4400);
	MakeFunction    (0X419870,0X41987E);
	SetFunctionFlags(0X419870,0x4400);
	SetFunctionCmt(0X419870, "signed int __usercall art_frame_data_<eax>(int art_ptr<eax>, int a2<ebx>, int a3<edx>);",1);
	MakeFunction    (0X419880,0X4198C8);
	SetFunctionFlags(0X419880,0x4400);
	SetFunctionCmt(0X419880, "signed int __usercall frame_ptr_<eax>(int art_ptr<eax>, int a2<ebx>, int a3<edx>);",1);
	MakeFunction    (0X4198C8,0X419930);
	SetFunctionFlags(0X4198C8,0x4400);
	MakeFrame(0X4198C8, 0X4, 0, 0);
	MakeFunction    (0X419930,0X419998);
	SetFunctionFlags(0X419930,0x4400);
	MakeFrame(0X419930, 0X4, 0, 0);
	MakeFunction    (0X419998,0X4199AA);
	SetFunctionFlags(0X419998,0x4400);
	MakeFunction    (0X4199AC,0X4199D1);
	SetFunctionFlags(0X4199AC,0x4400);
	MakeFunction    (0X4199D4,0X419A75);
	SetFunctionFlags(0X4199D4,0x4400);
	MakeFrame(0X4199D4, 0X4, 0, 0);
	MakeFunction    (0X419A78,0X419B78);
	SetFunctionFlags(0X419A78,0x4400);
	MakeFrame(0X419A78, 0X124, 0, 0);
	MakeLocal(0X419A78, 0X419B78, "[bp-0X124]", "buf");
	MakeFunction    (0X419B78,0X419C7E);
	SetFunctionFlags(0X419B78,0x4400);
	MakeFrame(0X419B78, 0X120, 0, 0);
	MakeLocal(0X419B78, 0X419C7E, "[bp-0X120]", "buf");
	MakeFunction    (0X419C80,0X419C85);
	SetFunctionFlags(0X419C80,0x4480);
	MakeFunction    (0X419C88,0X419D56);
	SetFunctionFlags(0X419C88,0x4400);
	SetFunctionCmt(0X419C88, "int __userpurge art_id_<eax>(int ObjType<eax>, int Index<edx>, int ID1<ecx>, int ID2<ebx>, int ID3);",1);
	MakeFrame(0X419C88, 0X18, 0, 0X4);
	MakeLocal(0X419C88, 0X419D56, "[bp+0X4]", "ID3");
	MakeFunction    (0X419D60,0X419E1A);
	SetFunctionFlags(0X419D60,0x4400);
	MakeFrame(0X419D60, 0X18, 0, 0);
	MakeFunction    (0X419E1C,0X419EC0);
	SetFunctionFlags(0X419E1C,0x4400);
	MakeFrame(0X419E1C, 0X4, 0, 0);
	MakeFunction    (0X419EC0,0X419FBE);
	SetFunctionFlags(0X419EC0,0x4400);
	MakeFrame(0X419EC0, 0X18, 0, 0);
	MakeFunction    (0X419FC0,0X41A06E);
	SetFunctionFlags(0X419FC0,0x4400);
	MakeFrame(0X419FC0, 0X18, 0, 0);
	MakeFunction    (0X41A070,0X41A136);
	SetFunctionFlags(0X41A070,0x4400);
	MakeFrame(0X41A070, 0X18, 0, 0);
	MakeFunction    (0X41A138,0X41A1E5);
	SetFunctionFlags(0X41A138,0x4400);
	MakeFrame(0X41A138, 0X4, 0, 0);
	MakeFunction    (0X41A1E8,0X41A2A8);
	SetFunctionFlags(0X41A1E8,0x4400);
	MakeFrame(0X41A1E8, 0X18, 0, 0);
	MakeFunction    (0X41A2B0,0X41A2CD);
	SetFunctionFlags(0X41A2B0,0x4400);
	MakeFunction    (0X41A2D0,0X41A2E9);
	SetFunctionFlags(0X41A2D0,0x400);
	MakeFrame(0X41A2D0, 0X4, 0, 0);
	MakeFunction    (0X41A2EC,0X41A50B);
	SetFunctionFlags(0X41A2EC,0x4400);
	MakeFrame(0X41A2EC, 0X6C, 0, 0);
	MakeLocal(0X41A2EC, 0X41A50B, "[bp-0X1C]", "a1");
	MakeFunction    (0X41A50C,0X41A573);
	SetFunctionFlags(0X41A50C,0x4400);
	MakeFrame(0X41A50C, 0X4, 0, 0);
	MakeFunction    (0X41A574,0X41A5DD);
	SetFunctionFlags(0X41A574,0x4400);
	MakeFunction    (0X41A5E0,0X41A78B);
	SetFunctionFlags(0X41A5E0,0x4400);
	MakeFrame(0X41A5E0, 0X10, 0, 0);
	MakeFunction    (0X41A78C,0X41A7A5);
	SetFunctionFlags(0X41A78C,0x4400);
	MakeFunction    (0X41A7A8,0X41A7C1);
	SetFunctionFlags(0X41A7A8,0x4400);
	MakeFunction    (0X41A7C4,0X41A7D4);
	SetFunctionFlags(0X41A7C4,0x4400);
	MakeFunction    (0X41A7D4,0X41A816);
	SetFunctionFlags(0X41A7D4,0x4400);
	MakeFrame(0X41A7D4, 0X4, 0, 0);
	MakeFunction    (0X41A818,0X41A846);
	SetFunctionFlags(0X41A818,0x4400);
	MakeFrame(0X41A818, 0X4, 0, 0);
	MakeFunction    (0X41A850,0X41A86D);
	SetFunctionFlags(0X41A850,0x4400);
	MakeFunction    (0X41A870,0X41A889);
	SetFunctionFlags(0X41A870,0x400);
	MakeFrame(0X41A870, 0X4, 0, 0);
	MakeFunction    (0X41A88C,0X41AA9F);
	SetFunctionFlags(0X41A88C,0x4400);
	MakeFrame(0X41A88C, 0X6C, 0, 0);
	MakeLocal(0X41A88C, 0X41AA9F, "[bp-0X1C]", "a1");
	MakeFunction    (0X41AAA0,0X41AB07);
	SetFunctionFlags(0X41AAA0,0x4400);
	MakeFrame(0X41AAA0, 0X4, 0, 0);
	MakeFunction    (0X41AB08,0X41AB71);
	SetFunctionFlags(0X41AB08,0x4400);
	MakeFunction    (0X41AB74,0X41AD1F);
	SetFunctionFlags(0X41AB74,0x4400);
	MakeFrame(0X41AB74, 0X10, 0, 0);
	MakeFunction    (0X41AD20,0X41AD39);
	SetFunctionFlags(0X41AD20,0x4400);
	MakeFunction    (0X41AD3C,0X41AD55);
	SetFunctionFlags(0X41AD3C,0x4400);
	MakeFunction    (0X41AD58,0X41AD68);
	SetFunctionFlags(0X41AD58,0x4400);
	MakeFunction    (0X41AD68,0X41ADAA);
	SetFunctionFlags(0X41AD68,0x4400);
	MakeFrame(0X41AD68, 0X4, 0, 0);
	MakeFunction    (0X41ADAC,0X41ADDA);
	SetFunctionFlags(0X41ADAC,0x4400);
	MakeFrame(0X41ADAC, 0X4, 0, 0);
	MakeFunction    (0X41B7F4,0X41B806);
	SetFunctionFlags(0X41B7F4,0x4400);
	MakeFunction    (0X41B808,0X41B81A);
	SetFunctionFlags(0X41B808,0x4400);
	MakeFunction    (0X41B81C,0X41B87C);
	SetFunctionFlags(0X41B81C,0x4400);
	MakeFrame(0X41B81C, 0X210, 0, 0);
	MakeLocal(0X41B81C, 0X41B87C, "[bp-0X210]", "buf");
	MakeFunction    (0X41B87C,0X41B895);
	SetFunctionFlags(0X41B87C,0x4400);
	MakeFunction    (0X41B898,0X41B8B2);
	SetFunctionFlags(0X41B898,0x4400);
	MakeFunction    (0X41B8B4,0X41B8BC);
	SetFunctionFlags(0X41B8B4,0x4400);
	MakeFunction    (0X41B8BC,0X41BD04);
	SetFunctionFlags(0X41B8BC,0x4400);
	MakeFrame(0X41B8BC, 0X88, 0, 0);
	MakeLocal(0X41B8BC, 0X41BD04, "[bp-0X88]", "art_ptr");
	MakeLocal(0X41B8BC, 0X41BD04, "[bp-0X6C]", "a6");
	MakeLocal(0X41B8BC, 0X41BD04, "[bp-0X68]", "a7");
	MakeLocal(0X41B8BC, 0X41BD04, "[bp-0X64]", "PicUp");
	MakeLocal(0X41B8BC, 0X41BD04, "[bp-0X60]", "PicDown");
	MakeLocal(0X41B8BC, 0X41BD04, "[bp-0X5C]", "index");
	MakeLocal(0X41B8BC, 0X41BD04, "[bp-0X38]", "sMessage");
	MakeLocal(0X41B8BC, 0X41BD04, "[bp-0X20]", "fontnum");
	MakeFunction    (0X41BD1C,0X41C003);
	SetFunctionFlags(0X41BD1C,0x4400);
	MakeFrame(0X41BD1C, 0X20, 0, 0);
	MakeLocal(0X41BD1C, 0X41C003, "[bp-0X18]", "owner");
	MakeLocal(0X41BD1C, 0X41C003, "[bp-0X14]", "_autoflags");
	MakeFunction    (0X41C004,0X41C0EE);
	SetFunctionFlags(0X41C004,0x4400);
	MakeFrame(0X41C004, 0X14, 0, 0);
	MakeFunction    (0X41C0F0,0X41C841);
	SetFunctionFlags(0X41C0F0,0x4400);
	MakeFrame(0X41C0F0, 0X528, 0, 0);
	MakeLocal(0X41C0F0, 0X41C841, "[bp-0X128]", "buf");
	MakeFunction    (0X41C844,0X41C8CC);
	SetFunctionFlags(0X41C844,0x4400);
	MakeFrame(0X41C844, 0X4, 0, 0);
	MakeFunction    (0X41C8CC,0X41CAD6);
	SetFunctionFlags(0X41C8CC,0x4400);
	MakeFrame(0X41C8CC, 0X214, 0, 0);
	MakeLocal(0X41C8CC, 0X41CAD6, "[bp-0X214]", "buf");
	MakeFunction    (0X41CAD8,0X41CB4F);
	SetFunctionFlags(0X41CAD8,0x4400);
	MakeFrame(0X41CAD8, 0X4, 0, 0);
	MakeFunction    (0X41CB50,0X41CBA3);
	SetFunctionFlags(0X41CB50,0x4400);
	MakeFrame(0X41CB50, 0X4, 0, 0);
	MakeFunction    (0X41CBA4,0X41CC96);
	SetFunctionFlags(0X41CBA4,0x4400);
	MakeFrame(0X41CBA4, 0X4, 0, 0);
	MakeFunction    (0X41CC98,0X41CD34);
	SetFunctionFlags(0X41CC98,0x4400);
	MakeFrame(0X41CC98, 0X210, 0, 0);
	MakeLocal(0X41CC98, 0X41CD34, "[bp-0X210]", "buf");
	MakeFunction    (0X41CD34,0X41CD6C);
	SetFunctionFlags(0X41CD34,0x4400);
	MakeFrame(0X41CD34, 0X4, 0, 0);
	MakeFunction    (0X41CD6C,0X41CE73);
	SetFunctionFlags(0X41CD6C,0x4400);
	MakeFrame(0X41CD6C, 0X1C, 0, 0);
	MakeLocal(0X41CD6C, 0X41CE73, "[bp-0X1C]", "size");
	MakeFunction    (0X41CE74,0X41CF14);
	SetFunctionFlags(0X41CE74,0x4400);
	MakeFrame(0X41CE74, 0X208, 0, 0);
	MakeLocal(0X41CE74, 0X41CF14, "[bp-0X208]", "buf");
	MakeFunction    (0X41CF20,0X41DE90);
	SetFunctionFlags(0X41CF20,0x4400);
	MakeFrame(0X41CF20, 0X340, 0, 0X14);
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X22C]", "buf");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0XA8]", "msgfile");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X98]", "msgno");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X90]", "a1");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X8C]", "a12");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X80]", "height");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X7C]", "width");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X74]", "a2");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X70]", "a3");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X6C]", "art_ptr");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X58]", "PicUp");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X54]", "from");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X50]", "ID3");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X4C]", "a7");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X48]", "a6");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X2C]", "a10");
	MakeLocal(0X41CF20, 0X41DE90, "[bp-0X28]", "fontnum");
	MakeLocal(0X41CF20, 0X41DE90, "[bp+0X4]", "y");
	MakeFunction    (0X41DE90,0X41EA76);
	SetFunctionFlags(0X41DE90,0x4410);
	MakeFrame(0X41DE90, 0X1F4, 12, 0XC);
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X1F4]", "buf");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0XF0]", "a3");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0XEC]", "a2");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0XE0]", "a12");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0XDC]", "height");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0XD0]", "Width");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0XC0]", "width");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0XBC]", "Height");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0XB8]", "art_ptr");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X98]", "a6");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X94]", "a7");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X88]", "PicUp");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X84]", "PicDown");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X80]", "sMessage");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X74]", "owner");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X70]", "msgfile");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X50]", "parentwin");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X4C]", "fontnum");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X40]", "a10");
	MakeLocal(0X41DE90, 0X41EA76, "[bp-0X2C]", "WinRef");
	MakeLocal(0X41DE90, 0X41EA76, "[bp+0X10]", "a1");
	MakeLocal(0X41DE90, 0X41EA76, "[bp+0X14]", "y");
	MakeFunction    (0X41EA78,0X41FBDA);
	SetFunctionFlags(0X41EA78,0x4410);
	MakeFrame(0X41EA78, 0X250, 12, 0XC);
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X250]", "buf");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X14C]", "a3");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X148]", "a2");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X13C]", "a12");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X138]", "height");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X12C]", "Width");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X11C]", "width");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X118]", "Height");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0XF0]", "a6");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0XEC]", "a7");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0XE0]", "PicUp");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0XDC]", "PicDown");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0XD8]", "art_ptr");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0XD0]", "owner");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0XBC]", "sMessage");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0XAC]", "parentwin");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X88]", "WinRef");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X60]", "fontnum");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp-0X34]", "a10");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp+0X10]", "a1");
	MakeLocal(0X41EA78, 0X41FBDA, "[bp+0X14]", "y");
	MakeFunction    (0X41FBDC,0X41FCBA);
	SetFunctionFlags(0X41FBDC,0x4400);
	MakeFrame(0X41FBDC, 0X20, 0, 0X8);
	MakeFunction    (0X41FCC0,0X41FD4B);
	SetFunctionFlags(0X41FCC0,0x4400);
	MakeFrame(0X41FCC0, 0XC, 0, 0X4);
	MakeFunction    (0X41FD4C,0X41FD4F);
	SetFunctionFlags(0X41FD4C,0x4400);
	MakeFunction    (0X41FD50,0X41FDC0);
	SetFunctionFlags(0X41FD50,0x4400);
	MakeFrame(0X41FD50, 0X4, 0, 0);
	MakeFunction    (0X41FDC0,0X41FDE5);
	SetFunctionFlags(0X41FDC0,0x4400);
	MakeFrame(0X41FDC0, 0X8, 0, 0);
	MakeFunction    (0X41FDE8,0X41FEF3);
	SetFunctionFlags(0X41FDE8,0x4400);
	MakeFrame(0X41FDE8, 0X10, 0, 0);
	MakeFunction    (0X41FEF4,0X4200B5);
	SetFunctionFlags(0X41FEF4,0x4400);
	MakeFrame(0X41FEF4, 0X14, 0, 0X4);
	MakeFunction    (0X4200B8,0X4200EB);
	SetFunctionFlags(0X4200B8,0x4400);
	SetFunctionCmt(0X4200B8, "signed int __usercall cache_unlock_<eax>(int *a1<eax>, int a2<edx>);",1);
	MakeFrame(0X4200B8, 0X4, 0, 0);
	MakeFunction    (0X4200EC,0X42012C);
	SetFunctionFlags(0X4200EC,0x4400);
	MakeFrame(0X4200EC, 0XC, 0, 0);
	MakeFunction    (0X42012C,0X420183);
	SetFunctionFlags(0X42012C,0x4400);
	MakeFrame(0X42012C, 0X4, 0, 0);
	MakeFunction    (0X420184,0X420199);
	SetFunctionFlags(0X420184,0x4400);
	MakeFunction    (0X42019C,0X4201C0);
	SetFunctionFlags(0X42019C,0x4400);
	MakeFunction    (0X4201C0,0X420383);
	SetFunctionFlags(0X4201C0,0x4400);
	MakeFrame(0X4201C0, 0X28, 0, 0);
	MakeFunction    (0X420384,0X4203AC);
	SetFunctionFlags(0X420384,0x4400);
	MakeFrame(0X420384, 0X4, 0, 0);
	MakeFunction    (0X4203AC,0X4205E6);
	SetFunctionFlags(0X4203AC,0x4400);
	MakeFrame(0X4203AC, 0X34, 0, 0);
	MakeFunction    (0X4205E8,0X420653);
	SetFunctionFlags(0X4205E8,0x4400);
	MakeFrame(0X4205E8, 0X10, 0, 0);
	MakeFunction    (0X420654,0X4206C0);
	SetFunctionFlags(0X420654,0x4400);
	MakeFrame(0X420654, 0X14, 0, 0);
	MakeFunction    (0X4206C0,0X420705);
	SetFunctionFlags(0X4206C0,0x4400);
	MakeFunction    (0X420708,0X42073D);
	SetFunctionFlags(0X420708,0x4400);
	MakeFunction    (0X420740,0X420762);
	SetFunctionFlags(0X420740,0x4400);
	MakeFrame(0X420740, 0X4, 0, 0);
	MakeFunction    (0X420764,0X4207D1);
	SetFunctionFlags(0X420764,0x4400);
	MakeFrame(0X420764, 0X1C, 0, 0);
	MakeFunction    (0X4207D4,0X42084C);
	SetFunctionFlags(0X4207D4,0x4400);
	MakeFrame(0X4207D4, 0X18, 0, 0);
	MakeFunction    (0X42084C,0X42099A);
	SetFunctionFlags(0X42084C,0x4400);
	MakeFrame(0X42084C, 0X2C, 0, 0);
	MakeFunction    (0X42099C,0X420A40);
	SetFunctionFlags(0X42099C,0x4400);
	MakeFrame(0X42099C, 0X20, 0, 0);
	MakeFunction    (0X420A40,0X420A71);
	SetFunctionFlags(0X420A40,0x4400);
	MakeFrame(0X420A40, 0X4, 0, 0);
	MakeFunction    (0X420A74,0X420AE8);
	SetFunctionFlags(0X420A74,0x4400);
	MakeFrame(0X420A74, 0XC, 0, 0);
	MakeFunction    (0X420AE8,0X420B0F);
	SetFunctionFlags(0X420AE8,0x4400);
	MakeFrame(0X420AE8, 0X4, 0, 0);
	MakeFunction    (0X420CC0,0X420D9E);
	SetFunctionFlags(0X420CC0,0x4400);
	MakeFrame(0X420CC0, 0X110, 0, 0);
	MakeLocal(0X420CC0, 0X420D9E, "[bp-0X110]", "buf");
	MakeFunction    (0X420DA0,0X420E12);
	SetFunctionFlags(0X420DA0,0x4400);
	MakeFrame(0X420DA0, 0X4, 0, 0);
	MakeFunction    (0X420E14,0X420E21);
	SetFunctionFlags(0X420E14,0x4400);
	MakeFunction    (0X420E24,0X420E49);
	SetFunctionFlags(0X420E24,0x4400);
	SetFunctionCmt(0X420E24, "int __usercall find_cid_<eax>(int start<eax>, int cid<edx>, int max<ecx>, int *buf<ebx>);",1);
	MakeFrame(0X420E24, 0X8, 0, 0);
	MakeFunction    (0X420E4C,0X421243);
	SetFunctionFlags(0X420E4C,0x4400);
	MakeFrame(0X420E4C, 0X30, 0, 0);
	MakeLocal(0X420E4C, 0X421243, "[bp-0X30]", "size");
	MakeFunction    (0X421244,0X4213E7);
	SetFunctionFlags(0X421244,0x4400);
	MakeFrame(0X421244, 0X18, 0, 0);
	MakeFunction    (0X4213E8,0X4213F9);
	SetFunctionFlags(0X4213E8,0x4400);
	MakeFrame(0X4213E8, 0X4, 0, 0X4);
	MakeFunction    (0X4213FC,0X4217B9);
	SetFunctionFlags(0X4213FC,0x4400);
	MakeFrame(0X4213FC, 0XF4, 0, 0X8);
	MakeLocal(0X4213FC, 0X4217B9, "[bp-0XF4]", "ctd");
	MakeLocal(0X4213FC, 0X4217B9, "[bp-0XB4]", "who");
	MakeLocal(0X4213FC, 0X4217B9, "[bp-0X3C]", "max_dmg");
	MakeLocal(0X4213FC, 0X4217B9, "[bp-0X38]", "a4");
	MakeLocal(0X4213FC, 0X4217B9, "[bp-0X34]", "ecx0");
	MakeLocal(0X4213FC, 0X4217B9, "[bp-0X30]", "iq");
	MakeLocal(0X4213FC, 0X4217B9, "[bp-0X24]", "stat");
	MakeLocal(0X4213FC, 0X4217B9, "[bp-0X20]", "a2");
	MakeLocal(0X4213FC, 0X4217B9, "[bp-0X10]", "attacker");
	MakeLocal(0X4213FC, 0X4217B9, "[bp+0X8]", "target");
	MakeFunction    (0X4217BC,0X4217D2);
	SetFunctionFlags(0X4217BC,0x4400);
	MakeFrame(0X4217BC, 0X4, 0, 0);
	MakeFunction    (0X4217D4,0X4217E6);
	SetFunctionFlags(0X4217D4,0x4400);
	MakeFunction    (0X4217E8,0X4217FA);
	SetFunctionFlags(0X4217E8,0x4400);
	MakeFunction    (0X4217FC,0X42184E);
	SetFunctionFlags(0X4217FC,0x4400);
	MakeFrame(0X4217FC, 0X4, 0, 0);
	MakeFunction    (0X421850,0X42187E);
	SetFunctionFlags(0X421850,0x4400);
	MakeFrame(0X421850, 0X4, 0, 0);
	MakeFunction    (0X421880,0X4218AB);
	SetFunctionFlags(0X421880,0x4400);
	MakeFunction    (0X4218AC,0X4218EA);
	SetFunctionFlags(0X4218AC,0x4400);
	MakeFrame(0X4218AC, 0X4, 0, 0);
	MakeFunction    (0X4218EC,0X421918);
	SetFunctionFlags(0X4218EC,0x4400);
	MakeFunction    (0X421918,0X42196B);
	SetFunctionFlags(0X421918,0x4400);
	MakeFrame(0X421918, 0X4, 0, 0);
	MakeFunction    (0X42196C,0X421998);
	SetFunctionFlags(0X42196C,0x4400);
	MakeFunction    (0X421998,0X4219C9);
	SetFunctionFlags(0X421998,0x4400);
	MakeFunction    (0X4219CC,0X4219FF);
	SetFunctionFlags(0X4219CC,0x4400);
	MakeFunction    (0X421A00,0X421A34);
	SetFunctionFlags(0X421A00,0x4400);
	MakeFrame(0X421A00, 0X4, 0, 0);
	MakeFunction    (0X421A34,0X421C8A);
	SetFunctionFlags(0X421A34,0x4400);
	MakeFrame(0X421A34, 0X1C, 0, 0);
	MakeLocal(0X421A34, 0X421C8A, "[bp-0X1C]", "size");
	MakeFunction    (0X421C8C,0X421D15);
	SetFunctionFlags(0X421C8C,0x4400);
	MakeFrame(0X421C8C, 0X18, 0, 0);
	MakeFunction    (0X421D18,0X421D50);
	SetFunctionFlags(0X421D18,0x4400);
	MakeFrame(0X421D18, 0X4, 0, 0);
	MakeFunction    (0X421D50,0X421EFA);
	SetFunctionFlags(0X421D50,0x4400);
	SetFunctionCmt(0X421D50, "int __usercall combat_update_critter_outline_for_los_<eax>(int who<eax>, int highlight<edx>);",1);
	MakeFrame(0X421D50, 0X14, 0, 0);
	MakeFunction    (0X421EFC,0X422191);
	SetFunctionFlags(0X421EFC,0x4400);
	MakeFrame(0X421EFC, 0X20, 0, 0);
	MakeLocal(0X421EFC, 0X422191, "[bp-0X1C]", "mode");
	MakeFunction    (0X422194,0X4221B1);
	SetFunctionFlags(0X422194,0x4400);
	MakeFrame(0X422194, 0X4, 0, 0);
	MakeFunction    (0X4221B4,0X4222A7);
	SetFunctionFlags(0X4221B4,0x4400);
	MakeFrame(0X4221B4, 0XB8, 0, 0);
	MakeLocal(0X4221B4, 0X4222A7, "[bp-0XB8]", "buf");
	MakeLocal(0X4221B4, 0X4222A7, "[bp-0X34]", "msgstruct2");
	MakeLocal(0X4221B4, 0X4222A7, "[bp-0X24]", "msgstruct1");
	MakeFunction    (0X4222A8,0X422371);
	SetFunctionFlags(0X4222A8,0x4400);
	MakeFrame(0X4222A8, 0X1C, 0, 0);
	MakeFunction    (0X422374,0X4223C7);
	SetFunctionFlags(0X422374,0x4400);
	MakeFrame(0X422374, 0X18, 0, 0);
	MakeFunction    (0X4223C8,0X422439);
	SetFunctionFlags(0X4223C8,0x4400);
	MakeFrame(0X4223C8, 0X4, 0, 0);
	MakeFunction    (0X42243C,0X42257D);
	SetFunctionFlags(0X42243C,0x4400);
	MakeFrame(0X42243C, 0X24, 0, 0);
	MakeFunction    (0X422580,0X422691);
	SetFunctionFlags(0X422580,0x4400);
	MakeFrame(0X422580, 0X18, 0, 0);
	MakeFunction    (0X422694,0X4227DC);
	SetFunctionFlags(0X422694,0x4400);
	MakeFrame(0X422694, 0X28, 0, 0);
	MakeLocal(0X422694, 0X4227DC, "[bp-0X28]", "msg");
	MakeFunction    (0X4227DC,0X4227F4);
	SetFunctionFlags(0X4227DC,0x4400);
	MakeFunction    (0X4227F4,0X422909);
	SetFunctionFlags(0X4227F4,0x4400);
	MakeFrame(0X4227F4, 0X4, 0, 0);
	MakeFunction    (0X42290C,0X422914);
	SetFunctionFlags(0X42290C,0x4400);
	MakeFunction    (0X422914,0X42299B);
	SetFunctionFlags(0X422914,0x4400);
	MakeFrame(0X422914, 0X18, 0, 0);
	MakeFunction    (0X42299C,0X422C60);
	SetFunctionFlags(0X42299C,0x4400);
	SetFunctionCmt(0X42299C, "signed int __usercall combat_turn_<eax>(int who<eax>, int a2<edx>);",1);
	MakeFrame(0X42299C, 0X2C, 0, 0);
	MakeLocal(0X42299C, 0X422C60, "[bp-0X1C]", "buf");
	MakeFunction    (0X422C60,0X422D29);
	SetFunctionFlags(0X422C60,0x4400);
	MakeFrame(0X422C60, 0X18, 0, 0);
	MakeFunction    (0X422D2C,0X422EC3);
	SetFunctionFlags(0X422D2C,0x4400);
	MakeFrame(0X422D2C, 0X18, 0, 0);
	MakeFunction    (0X422EC4,0X422F3B);
	SetFunctionFlags(0X422EC4,0x4400);
	SetFunctionCmt(0X422EC4, "int __userpurge combat_ctd_init_<eax>(int ctd<eax>, int who<edx>, int hit_mode<ecx>, int target<ebx>, int body_part);",1);
	MakeFrame(0X422EC4, 0X4, 0, 0X4);
	MakeLocal(0X422EC4, 0X422F3B, "[bp+0X4]", "body_part");
	MakeFunction    (0X422F3C,0X423103);
	SetFunctionFlags(0X422F3C,0x4400);
	SetFunctionCmt(0X422F3C, "signed int __usercall combat_attack_<eax>(int who<eax>, int target<edx>, int body_part<ecx>, int hit_mode<ebx>);",1);
	MakeFrame(0X422F3C, 0X14, 0, 0);
	MakeLocal(0X422F3C, 0X423103, "[bp-0X14]", "hit_mode");
	MakeLocal(0X422F3C, 0X423103, "[bp-0X10]", "is_secondary");
	MakeFunction    (0X423104,0X423127);
	SetFunctionFlags(0X423104,0x4400);
	MakeFrame(0X423104, 0X4, 0, 0);
	MakeFunction    (0X423128,0X423284);
	SetFunctionFlags(0X423128,0x4400);
	MakeFrame(0X423128, 0X20, 0, 0);
	MakeLocal(0X423128, 0X423284, "[bp-0X20]", "attacker");
	MakeFunction    (0X423284,0X423475);
	SetFunctionFlags(0X423284,0x4400);
	MakeFrame(0X423284, 0X24, 0, 0);
	MakeLocal(0X423284, 0X423475, "[bp-0X24]", "target");
	MakeLocal(0X423284, 0X423475, "[bp-0X10]", "a2");
	MakeFunction    (0X423488,0X423712);
	SetFunctionFlags(0X423488,0x4400);
	SetFunctionCmt(0X423488, "int __userpurge compute_spray_<eax>(int ctd<eax>, int chance_to_hit<edx>, int rounds<ecx>, int a4<ebx>, int animation);",1);
	MakeFrame(0X423488, 0X24, 0, 0X4);
	MakeLocal(0X423488, 0X423712, "[bp-0X10]", "ctd");
	MakeLocal(0X423488, 0X423712, "[bp+0X4]", "animation");
	MakeFunction    (0X423714,0X42377C);
	SetFunctionFlags(0X423714,0x4400);
	SetFunctionCmt(0X423714, "int __usercall correctAttackForPerks_<eax>(int ctd<eax>);",1);
	MakeFrame(0X423714, 0X4, 0, 0);
	MakeFunction    (0X42378C,0X423C0F);
	SetFunctionFlags(0X42378C,0x4400);
	SetFunctionCmt(0X42378C, "signed int __usercall compute_attack_<eax>(int ctd<eax>);",1);
	MakeFrame(0X42378C, 0X3C, 0, 0);
	MakeLocal(0X42378C, 0X423C0F, "[bp-0X38]", "rounds");
	MakeLocal(0X42378C, 0X423C0F, "[bp-0X34]", "a4");
	MakeLocal(0X42378C, 0X423C0F, "[bp-0X30]", "curr_range");
	MakeLocal(0X42378C, 0X423C0F, "[bp-0X2C]", "max_range");
	MakeLocal(0X42378C, 0X423C0F, "[bp-0X28]", "DMG_Type");
	MakeLocal(0X42378C, 0X423C0F, "[bp-0X24]", "chance_to_hit");
	MakeLocal(0X42378C, 0X423C0F, "[bp-0X20]", "animation");
	MakeLocal(0X42378C, 0X423C0F, "[bp-0X1C]", "DamageMultiplier");
	MakeFunction    (0X423C10,0X423EA1);
	SetFunctionFlags(0X423C10,0x4400);
	MakeFrame(0X423C10, 0X34, 0, 0);
	MakeLocal(0X423C10, 0X423EA1, "[bp-0X30]", "a3");
	MakeLocal(0X423C10, 0X423EA1, "[bp-0X2C]", "targetTile");
	MakeLocal(0X423C10, 0X423EA1, "[bp-0X28]", "target");
	MakeLocal(0X423C10, 0X423EA1, "[bp-0X20]", "a4");
	MakeFunction    (0X423EB4,0X424085);
	SetFunctionFlags(0X423EB4,0x4400);
	SetFunctionCmt(0X423EB4, "int __usercall attack_crit_success_<eax>(ctd *ctd<eax>);",1);
	MakeFrame(0X423EB4, 0X1C, 0, 0);
	MakeLocal(0X423EB4, 0X424085, "[bp-0X1C]", "DamageMultiplier");
	MakeFunction    (0X424088,0X4240CA);
	SetFunctionFlags(0X424088,0x4400);
	SetFunctionCmt(0X424088, "DAM_ __usercall attackFindInvalidFlags_<eax>(int who<eax>, int item<edx>);",1);
	MakeFrame(0X424088, 0X4, 0, 0);
	MakeFunction    (0X4240DC,0X424319);
	SetFunctionFlags(0X4240DC,0x4400);
	SetFunctionCmt(0X4240DC, "int __usercall attack_crit_failure_<eax>(ctd *ctd<eax>);",1);
	MakeFrame(0X4240DC, 0X1C, 0, 0);
	MakeLocal(0X4240DC, 0X424319, "[bp-0X1C]", "luck");
	MakeFunction    (0X42432C,0X42436A);
	SetFunctionFlags(0X42432C,0x4400);
	MakeFrame(0X42432C, 0X4, 0, 0);
	MakeFunction    (0X42436C,0X424380);
	SetFunctionFlags(0X42436C,0x4400);
	SetFunctionCmt(0X42436C, "int __usercall determine_to_hit_<eax>(int who<eax>, int target<edx>, int hit_mode<ecx>, int body_part<ebx>);",1);
	MakeFrame(0X42436C, 0X4, 0, 0);
	MakeLocal(0X42436C, 0X424380, "[bp+0X4]", "hit_mode");
	MakeFunction    (0X424380,0X424394);
	SetFunctionFlags(0X424380,0x4400);
	SetFunctionCmt(0X424380, "int __usercall determine_to_hit_no_range_<eax>(int who<eax>, int target<edx>, int hit_mode<ecx>, int body_part<ebx>);",1);
	MakeFrame(0X424380, 0X4, 0, 0);
	MakeFunction    (0X424394,0X4243A5);
	SetFunctionFlags(0X424394,0x4400);
	SetFunctionCmt(0X424394, "int __userpurge determine_to_hit_from_tile_<eax>(int who<eax>, int who_tile<edx>, int body_part<ecx>, int target<ebx>, int hit_mode);",1);
	MakeFrame(0X424394, 0X4, 0, 0X4);
	MakeLocal(0X424394, 0X4243A5, "[bp+0X4]", "a5");
	MakeFunction    (0X4243A8,0X4247B8);
	SetFunctionFlags(0X4243A8,0x4400);
	SetFunctionCmt(0X4243A8, "int __userpurge determine_to_hit_func_<eax>(int who<eax>, int who_tile<edx>, int body_part<ecx>, int target<ebx>, int hit_mode, bool is_ranged);",1);
	MakeFrame(0X4243A8, 0X38, 0, 0X8);
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X38]", "combat_difficulty");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X34]", "dist");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X30]", "body_part_");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X2C]", "who_tile_");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X28]", "is_ranged_");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X24]", "distmod2");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X20]", "use_ac");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X1C]", "perception");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X18]", "combat_data");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X14]", "distmod1");
	MakeLocal(0X4243A8, 0X4247B8, "[bp-0X10]", "item");
	MakeLocal(0X4243A8, 0X4247B8, "[bp+0X4]", "hit_mode_");
	MakeLocal(0X4243A8, 0X4247B8, "[bp+0X8]", "ranged");
	MakeNameEx(0X424660, "UNARMED", SN_LOCAL);
	MakeFunction    (0X4247B8,0X424BAA);
	SetFunctionFlags(0X4247B8,0x4400);
	SetFunctionCmt(0X4247B8, "int __usercall compute_damage_<eax>(int ctd<eax>, int rounds<edx>, int DamageMultiplier<ebx>);",1);
	MakeFrame(0X4247B8, 0X44, 0, 0);
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X44]", "temp_buf");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X40]", "damage_type");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X3C]", "dmg_resist__");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X38]", "flagsTarget");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X34]", "knockbackValue");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X30]", "target");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X2C]", "ranged_bonus");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X28]", "rounds_");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X24]", "difficultyMultiplier");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X20]", "DamageMultiplier_");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X1C]", "dmg_thresh_");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X18]", "dmg_resist_");
	MakeLocal(0X4247B8, 0X424BAA, "[bp-0X14]", "temp_div");
	MakeNameEx(0X424BA2, "compute_damage_end", SN_LOCAL);
	MakeFunction    (0X424BAC,0X424C02);
	SetFunctionFlags(0X424BAC,0x4400);
	SetFunctionCmt(0X424BAC, "void __usercall death_checks_(int ctd<eax>);",1);
	MakeFrame(0X424BAC, 0X18, 0, 0);
	MakeFunction    (0X424C04,0X424EE7);
	SetFunctionFlags(0X424C04,0x4400);
	SetFunctionCmt(0X424C04, "void __usercall apply_damage_(int ctd<eax>, int a2<edx>);",1);
	MakeFrame(0X424C04, 0X1C, 0, 0);
	MakeLocal(0X424C04, 0X424EE7, "[bp-0X1C]", "a4");
	MakeFunction    (0X424EE8,0X424F29);
	SetFunctionFlags(0X424EE8,0x4400);
	SetFunctionCmt(0X424EE8, "int __usercall check_for_death_<eax>(int who<eax>, int target<edx>, int flags<ebx>);",1);
	MakeFunction    (0X424F2C,0X42501D);
	SetFunctionFlags(0X424F2C,0x4400);
	MakeFrame(0X424F2C, 0X1C, 0, 0);
	MakeLocal(0X424F2C, 0X42501D, "[bp-0X18]", "mode");
	MakeFunction    (0X425020,0X42516F);
	SetFunctionFlags(0X425020,0x4400);
	SetFunctionCmt(0X425020, "void __userpurge damage_object_(int target<eax>, int amount<edx>, int a3<ecx>, int a4<ebx>, int who);",1);
	MakeFrame(0X425020, 0X10, 0, 0X4);
	MakeLocal(0X425020, 0X42516F, "[bp+0X4]", "a4");
	MakeFunction    (0X425170,0X425A99);
	SetFunctionFlags(0X425170,0x4000);
	SetFunctionCmt(0X425170, "void __usercall combat_display_(int ctd<eax>);",1);
	MakeFrame(0X425170, 0X16C, 0, 0);
	MakeLocal(0X425170, 0X425A99, "[bp-0X16C]", "buf");
	MakeLocal(0X425170, 0X425A99, "[bp-0X40]", "msgfile");
	MakeLocal(0X425170, 0X425A99, "[bp-0X2C]", "a1");
	MakeLocal(0X425170, 0X425A99, "[bp-0X1C]", "ctd");
	MakeFunction    (0X425A9C,0X425BA3);
	SetFunctionFlags(0X425A9C,0x4400);
	MakeFrame(0X425A9C, 0X38, 0, 0);
	MakeLocal(0X425A9C, 0X425BA3, "[bp-0X24]", "msgfile");
	MakeLocal(0X425A9C, 0X425BA3, "[bp-0X18]", "format");
	MakeLocal(0X425A9C, 0X425BA3, "[bp-0X14]", "buf");
	MakeFunction    (0X425BA4,0X425E3B);
	SetFunctionFlags(0X425BA4,0x4400);
	MakeFrame(0X425BA4, 0XB0, 0, 0);
	MakeLocal(0X425BA4, 0X425E3B, "[bp-0X2C]", "msgfile");
	MakeFunction    (0X425E3C,0X425E80);
	SetFunctionFlags(0X425E3C,0x4400);
	MakeFunction    (0X425E80,0X425FBA);
	SetFunctionFlags(0X425E80,0x4400);
	MakeFrame(0X425E80, 0X18, 0, 0);
	MakeFunction    (0X425FBC,0X42603A);
	SetFunctionFlags(0X425FBC,0x4400);
	SetFunctionCmt(0X425FBC, "int __usercall combat_standup_<eax>(int who<eax>);",1);
	MakeFrame(0X425FBC, 0X18, 0, 0);
	MakeFunction    (0X42603C,0X426129);
	SetFunctionFlags(0X42603C,0x4400);
	MakeFrame(0X42603C, 0X20, 0, 0);
	MakeLocal(0X42603C, 0X426129, "[bp-0X1C]", "art_ptr");
	MakeLocal(0X42603C, 0X426129, "[bp-0X18]", "y_start");
	MakeFunction    (0X42612C,0X426174);
	SetFunctionFlags(0X42612C,0x4400);
	MakeFrame(0X42612C, 0X14, 0, 0);
	MakeFunction    (0X4261B4,0X426217);
	SetFunctionFlags(0X4261B4,0x4400);
	MakeFunction    (0X426218,0X426613);
	SetFunctionFlags(0X426218,0x4400);
	MakeFrame(0X426218, 0X2C, 0, 0);
	MakeLocal(0X426218, 0X426613, "[bp-0X28]", "art_ptr");
	MakeLocal(0X426218, 0X426613, "[bp-0X24]", "fontnum");
	MakeLocal(0X426218, 0X426613, "[bp-0X1C]", "body_part");
	MakeLocal(0X426218, 0X426613, "[bp-0X14]", "target");
	MakeFunction    (0X426614,0X426741);
	SetFunctionFlags(0X426614,0x4400);
	MakeFrame(0X426614, 0X14, 0, 0);
	MakeLocal(0X426614, 0X426741, "[bp-0X14]", "dist");
	MakeLocal(0X426614, 0X426741, "[bp-0X10]", "a4");
	MakeFunction    (0X426744,0X4267AE);
	SetFunctionFlags(0X426744,0x4400);
	MakeFrame(0X426744, 0X18, 0, 0);
	MakeLocal(0X426744, 0X4267AE, "[bp-0X14]", "a5");
	MakeFunction    (0X4267CC,0X426AA7);
	SetFunctionFlags(0X4267CC,0x4400);
	MakeFrame(0X4267CC, 0XAC, 0, 0);
	MakeLocal(0X4267CC, 0X426AA7, "[bp-0XAC]", "buf");
	MakeLocal(0X4267CC, 0X426AA7, "[bp-0X5C]", "gcsd");
	MakeLocal(0X4267CC, 0X426AA7, "[bp-0X34]", "msgfile");
	MakeLocal(0X4267CC, 0X426AA7, "[bp-0X24]", "body_part");
	MakeLocal(0X4267CC, 0X426AA7, "[bp-0X20]", "hit_mode");
	MakeLocal(0X4267CC, 0X426AA7, "[bp-0X1C]", "is_secondary");
	MakeFunction    (0X426AA8,0X426BC0);
	SetFunctionFlags(0X426AA8,0x4400);
	MakeFrame(0X426AA8, 0X20, 0, 0);
	MakeFunction    (0X426BC0,0X426C61);
	SetFunctionFlags(0X426BC0,0x4400);
	MakeFrame(0X426BC0, 0X14, 0, 0);
	MakeFunction    (0X426C64,0X426CC2);
	SetFunctionFlags(0X426C64,0x4400);
	MakeFrame(0X426C64, 0X10, 0, 0);
	MakeFunction    (0X426CC4,0X426D93);
	SetFunctionFlags(0X426CC4,0x4400);
	SetFunctionCmt(0X426CC4, "int __userpurge combat_is_shot_blocked_<eax>(int who<eax>, int who_tile<edx>, int target<ecx>, int target_tile<ebx>, int *accumulator);",1);
	MakeFrame(0X426CC4, 0X14, 0, 0X4);
	MakeLocal(0X426CC4, 0X426D93, "[bp+0X4]", "a5");
	MakeFunction    (0X426D94,0X426DB6);
	SetFunctionFlags(0X426D94,0x4400);
	MakeFunction    (0X426DB8,0X426DD9);
	SetFunctionFlags(0X426DB8,0x4400);
	MakeFrame(0X426DB8, 0X4, 0, 0);
	MakeFunction    (0X426DDC,0X426EC4);
	SetFunctionFlags(0X426DDC,0x4400);
	MakeFrame(0X426DDC, 0X18, 0, 0);
	MakeFunction    (0X426EC4,0X426EF8);
	SetFunctionFlags(0X426EC4,0x4400);
	MakeFrame(0X426EC4, 0X4, 0, 0);
	MakeFunction    (0X426F00,0X426FA4);
	SetFunctionFlags(0X426F00,0x4400);
	MakeFrame(0X426F00, 0X18, 0, 0);
	MakeFunction    (0X426FA4,0X426FE0);
	SetFunctionFlags(0X426FA4,0x4400);
	MakeFrame(0X426FA4, 0XC, 0, 0);
	MakeFunction    (0X426FE0,0X427039);
	SetFunctionFlags(0X426FE0,0x4400);
	MakeFrame(0X426FE0, 0X4, 0, 0);
	MakeFunction    (0X42703C,0X4279F6);
	SetFunctionFlags(0X42703C,0x4400);
	MakeFrame(0X42703C, 0X50, 0, 0);
	MakeFunction    (0X4279F8,0X4279FB);
	SetFunctionFlags(0X4279F8,0x4400);
	MakeFunction    (0X4279FC,0X427AD8);
	SetFunctionFlags(0X4279FC,0x4400);
	MakeFrame(0X4279FC, 0X18, 0, 0);
	MakeFunction    (0X427AD8,0X427B50);
	SetFunctionFlags(0X427AD8,0x4400);
	MakeFrame(0X427AD8, 0X18, 0, 0);
	MakeFunction    (0X427B50,0X427BC8);
	SetFunctionFlags(0X427B50,0x4400);
	MakeFrame(0X427B50, 0X18, 0, 0);
	MakeFunction    (0X427BC8,0X427E19);
	SetFunctionFlags(0X427BC8,0x4400);
	MakeFrame(0X427BC8, 0X14, 0, 0);
	MakeFunction    (0X427E1C,0X428055);
	SetFunctionFlags(0X427E1C,0x4400);
	MakeFrame(0X427E1C, 0X4, 0, 0);
	MakeFunction    (0X428058,0X42805E);
	SetFunctionFlags(0X428058,0x4400);
	MakeFunction    (0X428060,0X4280B3);
	SetFunctionFlags(0X428060,0x4400);
	MakeFrame(0X428060, 0X4, 0, 0);
	MakeFunction    (0X4280B4,0X42811B);
	SetFunctionFlags(0X4280B4,0x4400);
	SetFunctionCmt(0X4280B4, "int __usercall ai_cap_<eax>(int who<eax>);",1);
	MakeFrame(0X4280B4, 0X4, 0, 0);
	MakeFunction    (0X42811C,0X428182);
	SetFunctionFlags(0X42811C,0x4400);
	MakeFrame(0X42811C, 0X4, 0, 0);
	MakeFunction    (0X428184,0X428190);
	SetFunctionFlags(0X428184,0x4400);
	MakeFunction    (0X428190,0X4281FC);
	SetFunctionFlags(0X428190,0x4400);
	MakeFrame(0X428190, 0X4, 0, 0);
	MakeFunction    (0X4281FC,0X428208);
	SetFunctionFlags(0X4281FC,0x4400);
	MakeFunction    (0X428208,0X428214);
	SetFunctionFlags(0X428208,0x4400);
	MakeFunction    (0X428214,0X428220);
	SetFunctionFlags(0X428214,0x4400);
	MakeFunction    (0X428220,0X42822C);
	SetFunctionFlags(0X428220,0x4400);
	MakeFunction    (0X42822C,0X428245);
	SetFunctionFlags(0X42822C,0x4400);
	MakeFunction    (0X428248,0X4282CF);
	SetFunctionFlags(0X428248,0x4400);
	MakeFrame(0X428248, 0X4, 0, 0);
	MakeFunction    (0X4282D0,0X4282E9);
	SetFunctionFlags(0X4282D0,0x4400);
	MakeFunction    (0X4282EC,0X428305);
	SetFunctionFlags(0X4282EC,0x4400);
	MakeFunction    (0X428308,0X428321);
	SetFunctionFlags(0X428308,0x4400);
	MakeFunction    (0X428324,0X42833D);
	SetFunctionFlags(0X428324,0x4400);
	MakeFunction    (0X428340,0X428351);
	SetFunctionFlags(0X428340,0x4400);
	MakeFunction    (0X428354,0X428395);
	SetFunctionFlags(0X428354,0x4400);
	MakeFrame(0X428354, 0X4, 0, 0);
	MakeFunction    (0X428398,0X428461);
	SetFunctionFlags(0X428398,0x4400);
	MakeFrame(0X428398, 0XE4, 0, 0);
	MakeLocal(0X428398, 0X428461, "[bp-0XE4]", "buf");
	MakeLocal(0X428398, 0X428461, "[bp-0X1C]", "msgfile");
	MakeFunction    (0X428480,0X428865);
	SetFunctionFlags(0X428480,0x4400);
	MakeFrame(0X428480, 0X34, 0, 0);
	MakeFunction    (0X428868,0X42899B);
	SetFunctionFlags(0X428868,0x4400);
	MakeFrame(0X428868, 0X24, 0, 0);
	MakeFunction    (0X42899C,0X428AC2);
	SetFunctionFlags(0X42899C,0x4400);
	MakeFrame(0X42899C, 0X20, 0, 0);
	MakeFunction    (0X428AC4,0X428B1A);
	SetFunctionFlags(0X428AC4,0x4400);
	MakeFrame(0X428AC4, 0X10, 0, 0);
	MakeFunction    (0X428B1C,0X428B73);
	SetFunctionFlags(0X428B1C,0x4400);
	MakeFrame(0X428B1C, 0X4, 0, 0);
	MakeFunction    (0X428B74,0X428B8C);
	SetFunctionFlags(0X428B74,0x4400);
	MakeFunction    (0X428B8C,0X428BD0);
	SetFunctionFlags(0X428B8C,0x4400);
	MakeFrame(0X428B8C, 0X4, 0, 0);
	MakeFunction    (0X428BD0,0X428BE4);
	SetFunctionFlags(0X428BD0,0x4400);
	MakeFrame(0X428BD0, 0X4, 0, 0);
	MakeFunction    (0X428BE4,0X428C28);
	SetFunctionFlags(0X428BE4,0x4400);
	MakeFrame(0X428BE4, 0X4, 0, 0);
	MakeFunction    (0X428C28,0X428C3C);
	SetFunctionFlags(0X428C28,0x4400);
	MakeFrame(0X428C28, 0X4, 0, 0);
	MakeFunction    (0X428C3C,0X428CF1);
	SetFunctionFlags(0X428C3C,0x4400);
	MakeFrame(0X428C3C, 0X18, 0, 0);
	MakeFunction    (0X428CF4,0X428DAD);
	SetFunctionFlags(0X428CF4,0x4400);
	MakeFrame(0X428CF4, 0X18, 0, 0);
	MakeFunction    (0X428DB0,0X428F1E);
	SetFunctionFlags(0X428DB0,0x4400);
	MakeFrame(0X428DB0, 0X24, 0, 0);
	MakeFunction    (0X428F4C,0X4291C4);
	SetFunctionFlags(0X428F4C,0x4400);
	MakeFrame(0X428F4C, 0X34, 0, 0);
	MakeLocal(0X428F4C, 0X4291C4, "[bp-0X24]", "who");
	MakeFunction    (0X4291C4,0X42920E);
	SetFunctionFlags(0X4291C4,0x4400);
	MakeFrame(0X4291C4, 0X4, 0, 0);
	MakeFunction    (0X429210,0X4292BD);
	SetFunctionFlags(0X429210,0x4400);
	MakeFrame(0X429210, 0X1C, 0, 0);
	MakeFunction    (0X4292C0,0X4292D3);
	SetFunctionFlags(0X4292C0,0x4400);
	MakeFunction    (0X4292D4,0X42938B);
	SetFunctionFlags(0X4292D4,0x4400);
	SetFunctionCmt(0X4292D4, "int __usercall ai_have_ammo_<eax>(pobj *who<eax>, iobj *item<edx>, int *buf<ebx>);",1);
	MakeFrame(0X4292D4, 0X14, 0, 0);
	MakeFunction    (0X42938C,0X4293BC);
	SetFunctionFlags(0X42938C,0x4400);
	MakeFrame(0X42938C, 0X4, 0, 0);
	MakeFunction    (0X4293BC,0X4298EA);
	SetFunctionFlags(0X4293BC,0x4400);
	MakeFrame(0X4293BC, 0XF4, 0, 0);
	MakeLocal(0X4293BC, 0X4298EA, "[bp-0XF4]", "ctd");
	MakeLocal(0X4293BC, 0X4298EA, "[bp-0X3C]", "max_dmg");
	MakeLocal(0X4293BC, 0X4298EA, "[bp-0X38]", "min_dmg");
	MakeLocal(0X4293BC, 0X4298EA, "[bp-0X20]", "who");
	MakeLocal(0X4293BC, 0X4298EA, "[bp-0X1C]", "target");
	MakeLocal(0X4293BC, 0X4298EA, "[bp-0X10]", "item");
	MakeFunction    (0X4298EC,0X42999D);
	SetFunctionFlags(0X4298EC,0x4400);
	MakeFrame(0X4298EC, 0X10, 0, 0);
	MakeFunction    (0X4299A0,0X429A6C);
	SetFunctionFlags(0X4299A0,0x4400);
	MakeFrame(0X4299A0, 0X20, 0, 0);
	MakeFunction    (0X429A6C,0X429B42);
	SetFunctionFlags(0X429A6C,0x4400);
	SetFunctionCmt(0X429A6C, "int __usercall ai_search_inven_armor_<eax>(int who<eax>);",1);
	MakeFrame(0X429A6C, 0X24, 0, 0);
	MakeLocal(0X429A6C, 0X429B42, "[bp-0X1C]", "ac");
	MakeFunction    (0X429B44,0X429C06);
	SetFunctionFlags(0X429B44,0x4400);
	MakeFrame(0X429B44, 0X14, 0, 0);
	MakeFunction    (0X429C18,0X429D60);
	SetFunctionFlags(0X429C18,0x4400);
	MakeFrame(0X429C18, 0X28, 0, 0);
	MakeFunction    (0X429D60,0X429D9D);
	SetFunctionFlags(0X429D60,0x4400);
	MakeFrame(0X429D60, 0X4, 0, 0);
	MakeFunction    (0X429DB4,0X429FC6);
	SetFunctionFlags(0X429DB4,0x4400);
	MakeFrame(0X429DB4, 0X1C, 0, 0);
	MakeLocal(0X429DB4, 0X429FC6, "[bp-0X1C]", "hit_mode");
	MakeFunction    (0X429FC8,0X42A1BD);
	SetFunctionFlags(0X429FC8,0x4400);
	MakeFrame(0X429FC8, 0X1C, 0, 0);
	MakeFunction    (0X42A1C0,0X42A1D1);
	SetFunctionFlags(0X42A1C0,0x4400);
	MakeFunction    (0X42A1D4,0X42A40F);
	SetFunctionFlags(0X42A1D4,0x4400);
	MakeFrame(0X42A1D4, 0X3DC, 0, 0);
	MakeLocal(0X42A1D4, 0X42A40F, "[bp-0XB0]", "team_num");
	MakeLocal(0X42A1D4, 0X42A40F, "[bp-0X98]", "a2");
	MakeFunction    (0X42A410,0X42A516);
	SetFunctionFlags(0X42A410,0x4400);
	MakeFrame(0X42A410, 0X20, 0, 0);
	MakeFunction    (0X42A518,0X42A5B5);
	SetFunctionFlags(0X42A518,0x4400);
	MakeFrame(0X42A518, 0X1C, 0, 0X4);
	MakeLocal(0X42A518, 0X42A5B5, "[bp-0X14]", "hit_mode");
	MakeFunction    (0X42A5B8,0X42A66E);
	SetFunctionFlags(0X42A5B8,0x4400);
	MakeFrame(0X42A5B8, 0XC, 0, 0);
	MakeFunction    (0X42A670,0X42A747);
	SetFunctionFlags(0X42A670,0x4400);
	SetFunctionCmt(0X42A670, "int __usercall ai_called_shot_<eax>(int who<eax>, int target<edx>, int hit_mode<ebx>);",1);
	MakeFrame(0X42A670, 0X1C, 0, 0);
	MakeLocal(0X42A670, 0X42A747, "[bp-0X1C]", "combat_difficulty");
	MakeLocal(0X42A670, 0X42A747, "[bp-0X18]", "cap");
	MakeLocal(0X42A670, 0X42A747, "[bp-0X14]", "target_");
	MakeFunction    (0X42A748,0X42A7B5);
	SetFunctionFlags(0X42A748,0x4400);
	SetFunctionCmt(0X42A748, "signed int __usercall ai_attack_<eax>(int who<eax>, int target<edx>, int hit_mode<ebx>);",1);
	MakeFrame(0X42A748, 0X10, 0, 0);
	MakeFunction    (0X42A7D8,0X42AE90);
	SetFunctionFlags(0X42A7D8,0x4400);
	MakeFrame(0X42A7D8, 0X364, 0, 0);
	MakeLocal(0X42A7D8, 0X42AE90, "[bp-0X40]", "a2");
	MakeLocal(0X42A7D8, 0X42AE90, "[bp-0X3C]", "a1");
	MakeLocal(0X42A7D8, 0X42AE90, "[bp-0X38]", "hit_mode");
	MakeFunction    (0X42AE90,0X42AEC9);
	SetFunctionFlags(0X42AE90,0x4400);
	MakeFrame(0X42AE90, 0X4, 0, 0);
	MakeFunction    (0X42AECC,0X42AF78);
	SetFunctionFlags(0X42AECC,0x4400);
	SetFunctionCmt(0X42AECC, "int __usercall cai_attempt_w_reload_<eax>(pobj *who<eax>, int animation<edx>);",1);
	MakeFrame(0X42AECC, 0X1C, 0, 0);
	MakeFunction    (0X42AF78,0X42AFBC);
	SetFunctionFlags(0X42AF78,0x4400);
	MakeFunction    (0X42AFBC,0X42AFDA);
	SetFunctionFlags(0X42AFBC,0x4400);
	MakeFrame(0X42AFBC, 0X4, 0, 0);
	MakeFunction    (0X42AFDC,0X42B100);
	SetFunctionFlags(0X42AFDC,0x4400);
	MakeFrame(0X42AFDC, 0X18, 0, 0);
	MakeFunction    (0X42B100,0X42B130);
	SetFunctionFlags(0X42B100,0x4400);
	MakeFunction    (0X42B130,0X42B3FA);
	SetFunctionFlags(0X42B130,0x4400);
	MakeFrame(0X42B130, 0X1C, 0, 0);
	MakeFunction    (0X42B3FC,0X42B4A6);
	SetFunctionFlags(0X42B3FC,0x4400);
	MakeFrame(0X42B3FC, 0X4, 0, 0);
	MakeFunction    (0X42B4A8,0X42B503);
	SetFunctionFlags(0X42B4A8,0x4400);
	MakeFrame(0X42B4A8, 0X4, 0, 0);
	MakeFunction    (0X42B504,0X42B5D1);
	SetFunctionFlags(0X42B504,0x4400);
	MakeFrame(0X42B504, 0X20, 0, 0);
	MakeFunction    (0X42B5D4,0X42B61D);
	SetFunctionFlags(0X42B5D4,0x4400);
	MakeFrame(0X42B5D4, 0XC, 0, 0);
	MakeFunction    (0X42B634,0X42B809);
	SetFunctionFlags(0X42B634,0x4400);
	MakeFrame(0X42B634, 0X30, 0, 0);
	MakeLocal(0X42B634, 0X42B809, "[bp-0X20]", "buf");
	MakeFunction    (0X42B80C,0X42B865);
	SetFunctionFlags(0X42B80C,0x4400);
	MakeFrame(0X42B80C, 0X4, 0, 0);
	MakeFunction    (0X42B868,0X42B90C);
	SetFunctionFlags(0X42B868,0x4400);
	SetFunctionCmt(0X42B868, "int __usercall combat_ai_random_target_<eax>(int ctd<eax>);",1);
	MakeFrame(0X42B868, 0X20, 0, 0);
	MakeFunction    (0X42B90C,0X42B9D4);
	SetFunctionFlags(0X42B90C,0x4400);
	MakeFrame(0X42B90C, 0X20, 0, 0);
	MakeLocal(0X42B90C, 0X42B9D4, "[bp-0X20]", "max_dmg");
	MakeLocal(0X42B90C, 0X42B9D4, "[bp-0X1C]", "min_dmg");
	MakeFunction    (0X42B9D4,0X42BA02);
	SetFunctionFlags(0X42B9D4,0x4400);
	MakeFrame(0X42B9D4, 0X4, 0, 0);
	MakeFunction    (0X42BA04,0X42BB31);
	SetFunctionFlags(0X42BA04,0x4400);
	SetFunctionCmt(0X42BA04, "signed int __usercall is_within_perception_<eax>(int who<eax>, int target<edx>);",1);
	MakeFrame(0X42BA04, 0X18, 0, 0);
	MakeLocal(0X42BA04, 0X42BB31, "[bp-0X18]", "perception");
	MakeFunction    (0X42BB34,0X42BBD5);
	SetFunctionFlags(0X42BB34,0x4400);
	MakeFrame(0X42BB34, 0X114, 0, 0);
	MakeLocal(0X42BB34, 0X42BBD5, "[bp-0X114]", "buf");
	MakeFunction    (0X42BBD8,0X42BBEF);
	SetFunctionFlags(0X42BBD8,0x4400);
	MakeFunction    (0X42BBF0,0X42BC5E);
	SetFunctionFlags(0X42BBF0,0x4400);
	MakeFrame(0X42BBF0, 0X14, 0, 0);
	MakeFunction    (0X42BC60,0X42BCD2);
	SetFunctionFlags(0X42BC60,0x4400);
	MakeFrame(0X42BC60, 0X4, 0, 0);
	MakeFunction    (0X42BCD4,0X42BD26);
	SetFunctionFlags(0X42BCD4,0x4400);
	MakeFrame(0X42BCD4, 0X18, 0, 0);
	MakeFunction    (0X42BD28,0X42BD81);
	SetFunctionFlags(0X42BD28,0x4400);
	MakeFrame(0X42BD28, 0X18, 0, 0);
	MakeFunction    (0X42BD90,0X42BDBB);
	SetFunctionFlags(0X42BD90,0x4400);
	MakeFrame(0X42BD90, 0X4, 0, 0);
	MakeFunction    (0X42BDBC,0X42BE37);
	SetFunctionFlags(0X42BDBC,0x4400);
	MakeFrame(0X42BDBC, 0X1C, 0, 0);
	MakeFunction    (0X42BE38,0X42BF46);
	SetFunctionFlags(0X42BE38,0x4400);
	MakeFrame(0X42BE38, 0X228, 0, 0);
	MakeFunction    (0X42BF48,0X42BF90);
	SetFunctionFlags(0X42BF48,0x4400);
	MakeFrame(0X42BF48, 0X4, 0, 0);
	MakeFunction    (0X42BF90,0X42C059);
	SetFunctionFlags(0X42BF90,0x4400);
	MakeFrame(0X42BF90, 0X10, 0, 0);
	MakeFunction    (0X42C05C,0X42C08D);
	SetFunctionFlags(0X42C05C,0x4400);
	SetFunctionCmt(0X42C05C, "int __usercall config_get_value_<eax>(char *cfg_file<eax>, int *variable<ebx>, int *section<edx>, char *buf<ecx>);",1);
	MakeFrame(0X42C05C, 0X8, 0, 0);
	MakeFunction    (0X42C090,0X42C15E);
	SetFunctionFlags(0X42C090,0x4400);
	MakeFrame(0X42C090, 0X110, 0, 0X4);
	MakeFunction    (0X42C160,0X42C18E);
	SetFunctionFlags(0X42C160,0x4400);
	MakeFrame(0X42C160, 0X20, 0, 0);
	MakeFunction    (0X42C190,0X42C280);
	SetFunctionFlags(0X42C190,0x4400);
	MakeFrame(0X42C190, 0X22C, 0, 0X4);
	MakeFunction    (0X42C280,0X42C324);
	SetFunctionFlags(0X42C280,0x4400);
	SetFunctionCmt(0X42C280, "int __usercall config_load_<eax>(char *cfg_file<eax>, char *filename<edx>, int CONFIG_FILE_DB<ebx>);",1);
	MakeFunction    (0X42C324,0X42C4BC);
	SetFunctionFlags(0X42C324,0x4400);
	MakeFrame(0X42C324, 0X20, 0, 0);
	MakeFunction    (0X42C4BC,0X42C594);
	SetFunctionFlags(0X42C4BC,0x4400);
	MakeFrame(0X42C4BC, 0X110, 0, 0);
	MakeFunction    (0X42C594,0X42C638);
	SetFunctionFlags(0X42C594,0x4400);
	MakeFrame(0X42C594, 0X10, 0, 0);
	MakeFunction    (0X42C638,0X42C695);
	SetFunctionFlags(0X42C638,0x4400);
	MakeFrame(0X42C638, 0X4, 0, 0);
	MakeFunction    (0X42C698,0X42C715);
	SetFunctionFlags(0X42C698,0x4400);
	MakeFrame(0X42C698, 0X4, 0, 0);
	MakeFunction    (0X42C718,0X42C74B);
	SetFunctionFlags(0X42C718,0x4400);
	MakeFrame(0X42C718, 0X8, 0, 0);
	MakeFunction    (0X42C74C,0X42C782);
	SetFunctionFlags(0X42C74C,0x4400);
	MakeFrame(0X42C74C, 0X2C, 0, 0X8);
	MakeLocal(0X42C74C, 0X42C782, "[bp-0X2C]", "buf");
	MakeFunction    (0X42C790,0X42C7D2);
	SetFunctionFlags(0X42C790,0x4400);
	MakeFunction    (0X42C7D4,0X42C7F2);
	SetFunctionFlags(0X42C7D4,0x4400);
	MakeFrame(0X42C7D4, 0X4, 0, 0);
	MakeFunction    (0X42C7F4,0X42C85B);
	SetFunctionFlags(0X42C7F4,0x4400);
	MakeFrame(0X42C7F4, 0X1C, 0, 0);
	MakeFunction    (0X42C860,0X42CE69);
	SetFunctionFlags(0X42C860,0x400);
	MakeFrame(0X42C860, 0X264, 0, 0);
	MakeLocal(0X42C860, 0X42CE69, "[bp-0X60]", "buf");
	MakeLocal(0X42C860, 0X42CE69, "[bp-0X58]", "fontnum");
	MakeLocal(0X42C860, 0X42CE69, "[bp-0X40]", "len");
	MakeLocal(0X42C860, 0X42CE69, "[bp-0X38]", "a1");
	MakeLocal(0X42C860, 0X42CE69, "[bp-0X24]", "from");
	MakeLocal(0X42C860, 0X42CE69, "[bp-0X20]", "WinRef");
	MakeLocal(0X42C860, 0X42CE69, "[bp-0X1C]", "y_start");
	MakeFunction    (0X42CE6C,0X42CF4A);
	SetFunctionFlags(0X42CE6C,0x4400);
	MakeFrame(0X42CE6C, 0X118, 0, 0);
	MakeFunction    (0X42CF50,0X42CFE1);
	SetFunctionFlags(0X42CF50,0x4400);
	MakeFrame(0X42CF50, 0X10C, 0, 0);
	MakeLocal(0X42CF50, 0X42CFE1, "[bp-0X10C]", "buf");
	MakeFunction    (0X42CFE4,0X42D001);
	SetFunctionFlags(0X42CFE4,0x4400);
	MakeFrame(0X42CFE4, 0X4, 0, 0);
	MakeFunction    (0X42D004,0X42D01B);
	SetFunctionFlags(0X42D004,0x4400);
	MakeFunction    (0X42D01C,0X42D057);
	SetFunctionFlags(0X42D01C,0x4400);
	MakeFrame(0X42D01C, 0XC, 0, 0);
	MakeFunction    (0X42D058,0X42D094);
	SetFunctionFlags(0X42D058,0x4400);
	MakeFrame(0X42D058, 0XC, 0, 0);
	MakeFunction    (0X42D094,0X42D0A8);
	SetFunctionFlags(0X42D094,0x4400);
	MakeFunction    (0X42D0A8,0X42D138);
	SetFunctionFlags(0X42D0A8,0x4400);
	MakeFrame(0X42D0A8, 0X28, 0, 0);
	MakeLocal(0X42D0A8, 0X42D138, "[bp-0X18]", "buf");
	MakeFunction    (0X42D138,0X42D16F);
	SetFunctionFlags(0X42D138,0x4400);
	MakeFrame(0X42D138, 0X4, 0, 0);
	MakeFunction    (0X42D170,0X42D189);
	SetFunctionFlags(0X42D170,0x4400);
	MakeFrame(0X42D170, 0X4, 0, 0);
	MakeFunction    (0X42D18C,0X42D1A1);
	SetFunctionFlags(0X42D18C,0x4400);
	MakeFunction    (0X42D1A4,0X42D1F7);
	SetFunctionFlags(0X42D1A4,0x4400);
	SetFunctionCmt(0X42D1A4, "int __usercall critter_adjust_hits_<eax>(int who<eax>, int amount<edx>);",1);
	MakeFrame(0X42D1A4, 0X4, 0, 0);
	MakeFunction    (0X42D1F8,0X42D20D);
	SetFunctionFlags(0X42D1F8,0x4400);
	MakeFunction    (0X42D210,0X42D315);
	SetFunctionFlags(0X42D210,0x4400);
	MakeFrame(0X42D210, 0X24, 0, 0);
	MakeLocal(0X42D210, 0X42D315, "[bp-0X18]", "msg");
	MakeFunction    (0X42D318,0X42D38C);
	SetFunctionFlags(0X42D318,0x4400);
	MakeFrame(0X42D318, 0X18, 0, 0);
	MakeLocal(0X42D318, 0X42D38C, "[bp-0XC]", "msg");
	MakeFunction    (0X42D38C,0X42D3A1);
	SetFunctionFlags(0X42D38C,0x4400);
	MakeFunction    (0X42D3A4,0X42D4F3);
	SetFunctionFlags(0X42D3A4,0x4400);
	MakeFrame(0X42D3A4, 0X28, 0, 0);
	MakeLocal(0X42D3A4, 0X42D4F3, "[bp-0X1C]", "msg");
	MakeLocal(0X42D3A4, 0X42D4F3, "[bp-0X18]", "buf");
	MakeFunction    (0X42D4F4,0X42D615);
	SetFunctionFlags(0X42D4F4,0x4400);
	MakeFrame(0X42D4F4, 0X18, 0, 0);
	MakeLocal(0X42D4F4, 0X42D615, "[bp-0X18]", "buf");
	MakeFunction    (0X42D618,0X42D623);
	SetFunctionFlags(0X42D618,0x4400);
	SetType(0X42D618, "int get_rad_damage_level_;");
	MakeFunction    (0X42D624,0X42D63B);
	SetFunctionFlags(0X42D624,0x4400);
	SetType(0X42D624, "int clear_rad_damage_;");
	MakeFrame(0X42D624, 0X4, 0, 0);
	MakeFunction    (0X42D63C,0X42D740);
	SetFunctionFlags(0X42D63C,0x4400);
	MakeFrame(0X42D63C, 0X20, 0, 0);
	MakeLocal(0X42D63C, 0X42D740, "[bp-0X14]", "msg");
	MakeFunction    (0X42D740,0X42D79F);
	SetFunctionFlags(0X42D740,0x4400);
	MakeFrame(0X42D740, 0X4, 0, 0);
	MakeFunction    (0X42D7A0,0X42D7FB);
	SetFunctionFlags(0X42D7A0,0x4400);
	MakeFrame(0X42D7A0, 0X4, 0, 0);
	MakeFunction    (0X42D7FC,0X42D82A);
	SetFunctionFlags(0X42D7FC,0x4400);
	MakeFrame(0X42D7FC, 0X4, 0, 0);
	MakeFunction    (0X42D82C,0X42D85E);
	SetFunctionFlags(0X42D82C,0x4400);
	MakeFrame(0X42D82C, 0XC, 0, 0);
	MakeFunction    (0X42D860,0X42D878);
	SetFunctionFlags(0X42D860,0x4400);
	MakeFrame(0X42D860, 0X4, 0, 0);
	MakeFunction    (0X42D878,0X42D8A5);
	SetFunctionFlags(0X42D878,0x4400);
	MakeFrame(0X42D878, 0X4, 0, 0);
	MakeFunction    (0X42D8A8,0X42D8BD);
	SetFunctionFlags(0X42D8A8,0x4400);
	MakeFunction    (0X42D8C0,0X42D8EF);
	SetFunctionFlags(0X42D8C0,0x4400);
	MakeFrame(0X42D8C0, 0X4, 0, 0);
	MakeFunction    (0X42D8F0,0X42D91F);
	SetFunctionFlags(0X42D8F0,0x4400);
	MakeFrame(0X42D8F0, 0X4, 0, 0);
	MakeFunction    (0X42D920,0X42D971);
	SetFunctionFlags(0X42D920,0x4400);
	MakeFrame(0X42D920, 0XC, 0, 0);
	MakeFunction    (0X42D974,0X42D9B3);
	SetFunctionFlags(0X42D974,0x4400);
	MakeFrame(0X42D974, 0X4, 0, 0);
	MakeFunction    (0X42D9B4,0X42D9F3);
	SetFunctionFlags(0X42D9B4,0x4400);
	MakeFrame(0X42D9B4, 0X4, 0, 0);
	MakeFunction    (0X42D9F4,0X42DA54);
	SetFunctionFlags(0X42D9F4,0x4400);
	MakeFrame(0X42D9F4, 0X4, 0, 0);
	MakeFunction    (0X42DA54,0X42DA63);
	SetFunctionFlags(0X42DA54,0x4400);
	SetType(0X42DA54, "int critterClearObjDrugs_;");
	MakeFunction    (0X42DA64,0X42DCB6);
	SetFunctionFlags(0X42DA64,0x4400);
	MakeFrame(0X42DA64, 0X38, 0, 0);
	MakeLocal(0X42DA64, 0X42DCB6, "[bp-0X18]", "fid");
	MakeFunction    (0X42DCB8,0X42DCDA);
	SetFunctionFlags(0X42DCB8,0x4400);
	MakeFrame(0X42DCB8, 0X8, 0, 0);
	MakeFunction    (0X42DCDC,0X42DD17);
	SetFunctionFlags(0X42DCDC,0x4400);
	MakeFunction    (0X42DD18,0X42DD56);
	SetFunctionFlags(0X42DD18,0x4400);
	SetFunctionCmt(0X42DD18, "int __usercall critter_is_dead_<eax>(int who<eax>);",1);
	MakeFrame(0X42DD18, 0X4, 0, 0);
	MakeFunction    (0X42DD58,0X42DD7D);
	SetFunctionFlags(0X42DD58,0x4400);
	MakeFunction    (0X42DD80,0X42DDC4);
	SetFunctionFlags(0X42DD80,0x4400);
	MakeFunction    (0X42DDC4,0X42DE10);
	SetFunctionFlags(0X42DDC4,0x4400);
	SetFunctionCmt(0X42DDC4, "int __usercall critter_body_type_<eax>(int who<eax>);",1);
	MakeFrame(0X42DDC4, 0X8, 0, 0);
	MakeFunction    (0X42DE10,0X42DE55);
	SetFunctionFlags(0X42DE10,0x4400);
	MakeFrame(0X42DE10, 0X4, 0, 0);
	MakeFunction    (0X42DE58,0X42DF6E);
	SetFunctionFlags(0X42DE58,0x4400);
	MakeFrame(0X42DE58, 0X14, 0, 0);
	MakeFunction    (0X42DF70,0X42E044);
	SetFunctionFlags(0X42DF70,0x4400);
	MakeFrame(0X42DF70, 0X18, 0, 0);
	MakeFunction    (0X42E044,0X42E089);
	SetFunctionFlags(0X42E044,0x4400);
	MakeFrame(0X42E044, 0X4, 0, 0);
	MakeFunction    (0X42E08C,0X42E172);
	SetFunctionFlags(0X42E08C,0x4400);
	MakeFrame(0X42E08C, 0X14, 0, 0);
	MakeFunction    (0X42E174,0X42E21F);
	SetFunctionFlags(0X42E174,0x4400);
	MakeFrame(0X42E174, 0X4, 0, 0);
	MakeFunction    (0X42E220,0X42E26C);
	SetFunctionFlags(0X42E220,0x4400);
	SetFunctionCmt(0X42E220, "int __usercall pc_flag_off_<eax>(int critter_flag_num<eax>);",1);
	MakeFrame(0X42E220, 0X10, 0, 0);
	MakeFunction    (0X42E26C,0X42E2B0);
	SetFunctionFlags(0X42E26C,0x4400);
	MakeFrame(0X42E26C, 0X10, 0, 0);
	MakeFunction    (0X42E2B0,0X42E2F6);
	SetFunctionFlags(0X42E2B0,0x4400);
	MakeFrame(0X42E2B0, 0X10, 0, 0);
	MakeFunction    (0X42E2F8,0X42E32A);
	SetFunctionFlags(0X42E2F8,0x4400);
	SetFunctionCmt(0X42E2F8, "int __usercall is_pc_flag_<eax>(int flag<eax>);",1);
	MakeFrame(0X42E2F8, 0X10, 0, 0);
	MakeFunction    (0X42E32C,0X42E3E4);
	SetFunctionFlags(0X42E32C,0x4400);
	MakeFrame(0X42E32C, 0X4, 0, 0);
	MakeFunction    (0X42E3E4,0X42E3F1);
	SetFunctionFlags(0X42E3E4,0x4400);
	MakeFunction    (0X42E3F4,0X42E421);
	SetFunctionFlags(0X42E3F4,0x4400);
	SetFunctionCmt(0X42E3F4, "_BOOL4 __usercall is_pc_sneak_working_<eax>();",1);
	MakeFrame(0X42E3F4, 0X8, 0, 0);
	MakeFunction    (0X42E424,0X42E460);
	SetFunctionFlags(0X42E424,0x4400);
	MakeFrame(0X42E424, 0X4, 0, 0);
	MakeFunction    (0X42E460,0X42E4C0);
	SetFunctionFlags(0X42E460,0x4400);
	MakeFrame(0X42E460, 0X4, 0, 0);
	MakeFunction    (0X42E4C0,0X42E562);
	SetFunctionFlags(0X42E4C0,0x4400);
	MakeFrame(0X42E4C0, 0X14, 0, 0);
	MakeFunction    (0X42E564,0X42E62A);
	SetFunctionFlags(0X42E564,0x4400);
	MakeFrame(0X42E564, 0X28, 0, 0);
	MakeFunction    (0X42E62C,0X42E669);
	SetFunctionFlags(0X42E62C,0x4400);
	MakeFrame(0X42E62C, 0X4, 0, 0);
	MakeFunction    (0X42E66C,0X42E690);
	SetFunctionFlags(0X42E66C,0x4400);
	MakeFrame(0X42E66C, 0X4, 0, 0);
	MakeFunction    (0X42E690,0X42E6AB);
	SetFunctionFlags(0X42E690,0x4400);
	SetFunctionCmt(0X42E690, "int __usercall critter_is_fleeing_<eax>(int who<eax>);",1);
	MakeFunction    (0X42E6AC,0X42E6EF);
	SetFunctionFlags(0X42E6AC,0x4400);
	SetFunctionCmt(0X42E6AC, "int __usercall critter_flag_check_<eax>(int who<eax>, int critter_flag<edx>);",1);
	MakeFrame(0X42E6AC, 0X8, 0, 0);
	MakeFunction    (0X42E6F0,0X42E71C);
	SetFunctionFlags(0X42E6F0,0x4400);
	MakeFrame(0X42E6F0, 0X8, 0, 0);
	MakeFunction    (0X42E71C,0X42E74A);
	SetFunctionFlags(0X42E71C,0x4400);
	MakeFrame(0X42E71C, 0X8, 0, 0);
	MakeFunction    (0X42E74C,0X42E77A);
	SetFunctionFlags(0X42E74C,0x4400);
	MakeFrame(0X42E74C, 0X8, 0, 0);
	MakeFunction    (0X42E780,0X42E8C9);
	SetFunctionFlags(0X42E780,0x4400);
	MakeFrame(0X42E780, 0X18, 0, 0);
	MakeLocal(0X42E780, 0X42E8C9, "[bp-0X14]", "buf");
	MakeFunction    (0X42E8CC,0X42E909);
	SetFunctionFlags(0X42E8CC,0x4400);
	MakeFrame(0X42E8CC, 0X8, 0, 0);
	MakeFunction    (0X42E90C,0X42E930);
	SetFunctionFlags(0X42E90C,0x4400);
	MakeFrame(0X42E90C, 0X4, 0, 0);
	MakeFunction    (0X42E930,0X42E93B);
	SetFunctionFlags(0X42E930,0x4400);
	MakeFunction    (0X42E93C,0X42E947);
	SetFunctionFlags(0X42E93C,0x4400);
	MakeFunction    (0X42E948,0X42E94E);
	SetFunctionFlags(0X42E948,0x4400);
	MakeFunction    (0X42E950,0X42E972);
	SetFunctionFlags(0X42E950,0x4400);
	MakeFrame(0X42E950, 0X4, 0, 0);
	MakeFunction    (0X42E974,0X42E97A);
	SetFunctionFlags(0X42E974,0x4400);
	MakeFunction    (0X42E97C,0X42EE63);
	SetFunctionFlags(0X42E97C,0x4400);
	MakeFrame(0X42E97C, 0X20, 0, 0);
	MakeFunction    (0X42EE70,0X42EE71);
	SetFunctionFlags(0X42EE70,0x4400);
	MakeFunction    (0X42EE74,0X42EE7A);
	SetFunctionFlags(0X42EE74,0x4400);
	MakeFunction    (0X42EE7C,0X42EE82);
	SetFunctionFlags(0X42EE7C,0x4400);
	MakeFunction    (0X42EE84,0X42EEF6);
	SetFunctionFlags(0X42EE84,0x4400);
	MakeFrame(0X42EE84, 0X10E, 0, 0);
	MakeFunction    (0X42EEF8,0X42EF5D);
	SetFunctionFlags(0X42EEF8,0x400);
	MakeFrame(0X42EEF8, 0X10E, 0, 0);
	MakeFunction    (0X42EF60,0X42EFC9);
	SetFunctionFlags(0X42EF60,0x4400);
	MakeFunction    (0X42EFCC,0X42EFF4);
	SetFunctionFlags(0X42EFCC,0x4400);
	MakeFunction    (0X42EFF4,0X42F022);
	SetFunctionFlags(0X42EFF4,0x4400);
	MakeFrame(0X42EFF4, 0XC, 0, 0);
	MakeFunction    (0X42F024,0X42F0E2);
	SetFunctionFlags(0X42F024,0x4400);
	MakeFrame(0X42F024, 0X28, 0, 0);
	MakeFunction    (0X42F0E4,0X42F0EA);
	SetFunctionFlags(0X42F0E4,0x4400);
	MakeFunction    (0X42F0EC,0X42F162);
	SetFunctionFlags(0X42F0EC,0x4400);
	MakeFrame(0X42F0EC, 0X18, 0, 0);
	MakeFunction    (0X42F170,0X42F176);
	SetFunctionFlags(0X42F170,0x4400);
	MakeFunction    (0X42F178,0X42F432);
	SetFunctionFlags(0X42F178,0x4400);
	MakeFrame(0X42F178, 0X1C, 0, 0);
	MakeFunction    (0X42F434,0X42F4BE);
	SetFunctionFlags(0X42F434,0x4400);
	MakeFrame(0X42F434, 0X4, 0, 0);
	MakeFunction    (0X42F4C0,0X42F622);
	SetFunctionFlags(0X42F4C0,0x4400);
	MakeFrame(0X42F4C0, 0X28, 0, 0);
	MakeFunction    (0X42F624,0X42F713);
	SetFunctionFlags(0X42F624,0x4400);
	MakeFrame(0X42F624, 0X24, 0, 0);
	MakeFunction    (0X42F714,0X42F754);
	SetFunctionFlags(0X42F714,0x4400);
	MakeFrame(0X42F714, 0X4, 0, 0);
	MakeFunction    (0X42F754,0X42F857);
	SetFunctionFlags(0X42F754,0x4400);
	MakeFrame(0X42F754, 0X4, 0, 0);
	MakeFunction    (0X42F858,0X42F926);
	SetFunctionFlags(0X42F858,0x4400);
	MakeFrame(0X42F858, 0X1C, 0, 0X8);
	MakeLocal(0X42F858, 0X42F926, "[bp+0X4]", "a4");
	MakeFunction    (0X42F928,0X42FB91);
	SetFunctionFlags(0X42F928,0x4400);
	MakeFrame(0X42F928, 0X28, 0, 0X4);
	MakeFunction    (0X42FB94,0X42FBFB);
	SetFunctionFlags(0X42FB94,0x4400);
	MakeFrame(0X42FB94, 0X4, 0, 0);
	MakeFunction    (0X42FBFC,0X42FC57);
	SetFunctionFlags(0X42FBFC,0x4400);
	MakeFrame(0X42FBFC, 0X10, 0, 0);
	MakeFunction    (0X42FC58,0X42FC6E);
	SetFunctionFlags(0X42FC58,0x4400);
	MakeFrame(0X42FC58, 0X8, 0, 0);
	MakeFunction    (0X42FC70,0X42FCED);
	SetFunctionFlags(0X42FC70,0x4400);
	MakeFrame(0X42FC70, 0X1C, 0, 0X14);
	MakeFunction    (0X42FCF0,0X42FD81);
	SetFunctionFlags(0X42FCF0,0x4400);
	MakeFrame(0X42FCF0, 0X14, 0, 0X14);
	MakeFunction    (0X42FD84,0X430072);
	SetFunctionFlags(0X42FD84,0x4400);
	MakeFrame(0X42FD84, 0X3C, 0, 0X8);
	MakeLocal(0X42FD84, 0X430072, "[bp-0X24]", "owner");
	MakeFunction    (0X430074,0X430103);
	SetFunctionFlags(0X430074,0x4400);
	MakeFrame(0X430074, 0X4, 0, 0);
	MakeFunction    (0X430104,0X43017D);
	SetFunctionFlags(0X430104,0x4400);
	MakeFrame(0X430104, 0XC, 0, 0);
	MakeLocal(0X430104, 0X43017D, "[bp-0X8]", "width");
	MakeFunction    (0X430180,0X4301E5);
	SetFunctionFlags(0X430180,0x4400);
	MakeFrame(0X430180, 0X10, 0, 0);
	MakeFunction    (0X4301E8,0X430266);
	SetFunctionFlags(0X4301E8,0x4400);
	MakeFrame(0X4301E8, 0X1C, 0, 0X18);
	MakeLocal(0X4301E8, 0X430266, "[bp-0X1C]", "a1");
	MakeFunction    (0X430268,0X430A34);
	SetFunctionFlags(0X430268,0x4400);
	MakeFrame(0X430268, 0X64, 0, 0);
	MakeLocal(0X430268, 0X430A34, "[bp-0X60]", "a2");
	MakeLocal(0X430268, 0X430A34, "[bp-0X5C]", "width");
	MakeLocal(0X430268, 0X430A34, "[bp-0X3C]", "a1");
	MakeLocal(0X430268, 0X430A34, "[bp-0X30]", "a12");
	MakeLocal(0X430268, 0X430A34, "[bp-0X24]", "a10");
	MakeFunction    (0X430A34,0X430A37);
	SetFunctionFlags(0X430A34,0x4400);
	MakeFunction    (0X430A38,0X430A91);
	SetFunctionFlags(0X430A38,0x4400);
	MakeFunction    (0X430A94,0X430B37);
	SetFunctionFlags(0X430A94,0x4400);
	MakeFrame(0X430A94, 0X4, 0, 0);
	MakeFunction    (0X430B38,0X430CEA);
	SetFunctionFlags(0X430B38,0x4400);
	MakeFrame(0X430B38, 0X18, 0, 0);
	MakeFunction    (0X430CEC,0X430D3E);
	SetFunctionFlags(0X430CEC,0x4400);
	MakeFrame(0X430CEC, 0X4, 0, 0);
	MakeFunction    (0X430D40,0X430DB7);
	SetFunctionFlags(0X430D40,0x4400);
	MakeFrame(0X430D40, 0X4, 0, 0);
	MakeFunction    (0X430DB8,0X430DE4);
	SetFunctionFlags(0X430DB8,0x4400);
	MakeFrame(0X430DB8, 0X4, 0, 0);
	MakeFunction    (0X430DE4,0X430E82);
	SetFunctionFlags(0X430DE4,0x4400);
	MakeFrame(0X430DE4, 0X4, 0, 0);
	MakeFunction    (0X430E84,0X430EFA);
	SetFunctionFlags(0X430E84,0x4400);
	MakeFrame(0X430E84, 0X4, 0, 0);
	MakeFunction    (0X430EFC,0X430F04);
	SetFunctionFlags(0X430EFC,0x4400);
	MakeFunction    (0X430F04,0X430F37);
	SetFunctionFlags(0X430F04,0x4400);
	MakeFrame(0X430F04, 0X4, 0, 0);
	MakeFunction    (0X430F38,0X430F6B);
	SetFunctionFlags(0X430F38,0x4400);
	MakeFrame(0X430F38, 0X4, 0, 0);
	MakeFunction    (0X430F6C,0X430F9D);
	SetFunctionFlags(0X430F6C,0x4400);
	MakeFunction    (0X430FA0,0X430FD1);
	SetFunctionFlags(0X430FA0,0x4400);
	MakeFunction    (0X430FD4,0X431085);
	SetFunctionFlags(0X430FD4,0x4400);
	MakeFrame(0X430FD4, 0X1C, 0, 0);
	MakeLocal(0X430FD4, 0X431085, "[bp-0X18]", "width");
	MakeFunction    (0X431088,0X431184);
	SetFunctionFlags(0X431088,0x4400);
	MakeFrame(0X431088, 0X18, 0, 0);
	MakeFunction    (0X431184,0X431197);
	SetFunctionFlags(0X431184,0x4400);
	MakeFunction    (0X431198,0X4311B6);
	SetFunctionFlags(0X431198,0x4400);
	MakeFunction    (0X4311B8,0X4311DD);
	SetFunctionFlags(0X4311B8,0x4400);
	MakeFrame(0X4311B8, 0, 0, 0X4);
	MakeFunction    (0X4311E0,0X431205);
	SetFunctionFlags(0X4311E0,0x4400);
	MakeFrame(0X4311E0, 0, 0, 0X4);
	MakeFunction    (0X431208,0X431216);
	SetFunctionFlags(0X431208,0x4400);
	MakeFunction    (0X431218,0X4312BF);
	SetFunctionFlags(0X431218,0x4400);
	MakeFrame(0X431218, 0X4, 0, 0XC);
	MakeFunction    (0X4312C0,0X431367);
	SetFunctionFlags(0X4312C0,0x4400);
	MakeFrame(0X4312C0, 0X4, 0, 0XC);
	MakeFunction    (0X431368,0X431370);
	SetFunctionFlags(0X431368,0x4400);
	MakeFunction    (0X431370,0X4313C5);
	SetFunctionFlags(0X431370,0x4400);
	SetType(0X431370, "int __stdcall dialogSetOptionColor_(float, float, float);");
	MakeFrame(0X431370, 0, 0, 0XC);
	MakeFunction    (0X4313C8,0X43141D);
	SetFunctionFlags(0X4313C8,0x4400);
	SetType(0X4313C8, "int __stdcall dialogSetReplyColor_(float, float, float);");
	MakeFrame(0X4313C8, 0, 0, 0XC);
	MakeFunction    (0X431420,0X431431);
	SetFunctionFlags(0X431420,0x4400);
	MakeFunction    (0X431434,0X431516);
	SetFunctionFlags(0X431434,0x4400);
	MakeFrame(0X431434, 0X18, 0, 0);
	MakeFunction    (0X431518,0X43151E);
	SetFunctionFlags(0X431518,0x4400);
	MakeFunction    (0X431520,0X43152D);
	SetFunctionFlags(0X431520,0x4400);
	MakeFunction    (0X431530,0X431553);
	SetFunctionFlags(0X431530,0x4400);
	MakeFrame(0X431530, 0X4, 0, 0);
	MakeFunction    (0X431554,0X43155D);
	SetFunctionFlags(0X431554,0x4400);
	MakeFunction    (0X431560,0X43160F);
	SetFunctionFlags(0X431560,0x4400);
	MakeFrame(0X431560, 0X28, 0, 0);
	MakeFunction    (0X431610,0X4317FE);
	SetFunctionFlags(0X431610,0x4400);
	MakeFrame(0X431610, 0X18, 0, 0);
	MakeFunction    (0X431800,0X43184C);
	SetFunctionFlags(0X431800,0x400);
	MakeFrame(0X431800, 0X4, 0, 0);
	MakeFunction    (0X43184C,0X43186A);
	SetFunctionFlags(0X43184C,0x4400);
	MakeFrame(0X43184C, 0X4, 0, 0);
	MakeFunction    (0X43186C,0X431A2A);
	SetFunctionFlags(0X43186C,0x4400);
	SetFunctionCmt(0X43186C, "void __usercall display_print_(char *msg<eax>);",1);
	MakeFrame(0X43186C, 0X20, 0, 0);
	MakeFunction    (0X431A2C,0X431A76);
	SetFunctionFlags(0X431A2C,0x400);
	MakeFrame(0X431A2C, 0X4, 0, 0);
	MakeFunction    (0X431A78,0X431B70);
	SetFunctionFlags(0X431A78,0x4400);
	MakeFrame(0X431A78, 0X18, 0, 0);
	MakeFunction    (0X431B70,0X431B9C);
	SetFunctionFlags(0X431B70,0x4400);
	MakeFrame(0X431B70, 0X4, 0, 0);
	MakeFunction    (0X431B9C,0X431BC8);
	SetFunctionFlags(0X431B9C,0x4400);
	MakeFrame(0X431B9C, 0X4, 0, 0);
	MakeFunction    (0X431BC8,0X431BD2);
	SetFunctionFlags(0X431BC8,0x4400);
	MakeFunction    (0X431BD4,0X431BDE);
	SetFunctionFlags(0X431BD4,0x4400);
	MakeFunction    (0X431BE0,0X431BEA);
	SetFunctionFlags(0X431BE0,0x4400);
	MakeFunction    (0X431BEC,0X431C14);
	SetFunctionFlags(0X431BEC,0x4400);
	MakeFrame(0X431BEC, 0X4, 0, 0);
	MakeFunction    (0X431C14,0X431C3F);
	SetFunctionFlags(0X431C14,0x4400);
	MakeFrame(0X431C14, 0X4, 0, 0);
	MakeFunction    (0X431DF8,0X4329EB);
	SetFunctionFlags(0X431DF8,0x4000);
	MakeFrame(0X431DF8, 0X120, 0, 0);
	MakeLocal(0X431DF8, 0X4329EB, "[bp-0X1C]", "_glblmode");
	MakeFunction    (0X4329EC,0X433AA8);
	SetFunctionFlags(0X4329EC,0x4400);
	MakeFrame(0X4329EC, 0X648, 0, 0);
	MakeLocal(0X4329EC, 0X433AA8, "[bp-0X42C]", "buf");
	MakeLocal(0X4329EC, 0X433AA8, "[bp-0X24]", "a5");
	MakeLocal(0X4329EC, 0X433AA8, "[bp-0X1C]", "a4");
	MakeFunction    (0X433AA8,0X433BEA);
	SetFunctionFlags(0X433AA8,0x4400);
	MakeFrame(0X433AA8, 0X18, 0, 0);
	MakeFunction    (0X433BEC,0X433C09);
	SetFunctionFlags(0X433BEC,0x4400);
	MakeFunction    (0X433C0C,0X433C6C);
	SetFunctionFlags(0X433C0C,0x4400);
	MakeFrame(0X433C0C, 0X10, 0, 0);
	MakeFunction    (0X433C6C,0X43405D);
	SetFunctionFlags(0X433C6C,0x4400);
	MakeFrame(0X433C6C, 0X150, 0, 0X14);
	MakeLocal(0X433C6C, 0X43405D, "[bp-0X1C]", "key");
	MakeLocal(0X433C6C, 0X43405D, "[bp-0X18]", "owner");
	MakeFunction    (0X434060,0X4340CD);
	SetFunctionFlags(0X434060,0x4400);
	MakeFrame(0X434060, 0X28, 0, 0);
	MakeFunction    (0X4340D0,0X434109);
	SetFunctionFlags(0X4340D0,0x4400);
	MakeFunction    (0X43410C,0X434235);
	SetFunctionFlags(0X43410C,0x4400);
	MakeFrame(0X43410C, 0X18, 0, 0);
	MakeFunction    (0X434238,0X434497);
	SetFunctionFlags(0X434238,0x4400);
	MakeFrame(0X434238, 0X58, 0, 0);
	MakeLocal(0X434238, 0X434497, "[bp-0X58]", "buf");
	MakeFunction    (0X434498,0X4344A1);
	SetFunctionFlags(0X434498,0x4400);
	MakeFunction    (0X4344A4,0X4345D9);
	SetFunctionFlags(0X4344A4,0x4400);
	MakeFrame(0X4344A4, 0X108, 0, 0);
	MakeFunction    (0X4345DC,0X43491F);
	SetFunctionFlags(0X4345DC,0x4400);
	MakeFrame(0X4345DC, 0X40, 0, 0X8);
	MakeLocal(0X4345DC, 0X43491F, "[bp-0X40]", "a1");
	MakeLocal(0X4345DC, 0X43491F, "[bp-0X20]", "y_start");
	MakeLocal(0X4345DC, 0X43491F, "[bp+0X8]", "owner");
	MakeFunction    (0X434920,0X434B36);
	SetFunctionFlags(0X434920,0x4400);
	MakeFrame(0X434920, 0X9C, 0, 0);
	MakeLocal(0X434920, 0X434B36, "[bp-0X94]", "buf");
	MakeFunction    (0X434B38,0X434F18);
	SetFunctionFlags(0X434B38,0x4400);
	MakeFrame(0X434B38, 0X10, 0, 0);
	MakeFunction    (0X434F18,0X43501A);
	SetFunctionFlags(0X434F18,0x4400);
	MakeFrame(0X434F18, 0X38, 0, 0);
	MakeFunction    (0X43501C,0X435117);
	SetFunctionFlags(0X43501C,0x4400);
	MakeFrame(0X43501C, 0X38, 0, 0);
	MakeLocal(0X43501C, 0X435117, "[bp-0X38]", "buf");
	MakeFunction    (0X435118,0X43527A);
	SetFunctionFlags(0X435118,0x4400);
	MakeFrame(0X435118, 0X9A, 0, 0);
	MakeFunction    (0X43527C,0X436154);
	SetFunctionFlags(0X43527C,0x4400);
	MakeFrame(0X43527C, 0X2BC, 0, 0);
	MakeLocal(0X43527C, 0X436154, "[bp-0X24C]", "buf");
	MakeLocal(0X43527C, 0X436154, "[bp-0X1C]", "Combat_Flags");
	MakeFunction    (0X436154,0X43658B);
	SetFunctionFlags(0X436154,0x4400);
	MakeFrame(0X436154, 0X54, 0, 0);
	MakeLocal(0X436154, 0X43658B, "[bp-0X48]", "buf");
	MakeLocal(0X436154, 0X43658B, "[bp-0X20]", "a8");
	MakeFunction    (0X4365AC,0X436C4B);
	SetFunctionFlags(0X4365AC,0x4400);
	MakeFrame(0X4365AC, 0X98, 0, 0);
	MakeLocal(0X4365AC, 0X436C4B, "[bp-0X98]", "buf");
	MakeFunction    (0X436C4C,0X436F6D);
	SetFunctionFlags(0X436C4C,0x4400);
	MakeFrame(0X436C4C, 0XB4, 0, 0);
	MakeLocal(0X436C4C, 0X436F6D, "[bp-0X2C]", "WinRef");
	MakeLocal(0X436C4C, 0X436F6D, "[bp-0X28]", "height");
	MakeLocal(0X436C4C, 0X436F6D, "[bp-0X20]", "a10");
	MakeLocal(0X436C4C, 0X436F6D, "[bp-0X1C]", "width");
	MakeFunction    (0X436F70,0X436FEC);
	SetFunctionFlags(0X436F70,0x4400);
	MakeFrame(0X436F70, 0X54, 0, 0);
	MakeFunction    (0X436FEC,0X437664);
	SetFunctionFlags(0X436FEC,0x4410);
	MakeFrame(0X436FEC, 0X94, 24, 0);
	MakeLocal(0X436FEC, 0X437664, "[bp-0X58]", "owner");
	MakeLocal(0X436FEC, 0X437664, "[bp-0X34]", "parentwin");
	MakeLocal(0X436FEC, 0X437664, "[bp-0X28]", "Age");
	MakeLocal(0X436FEC, 0X437664, "[bp-0X1C]", "a10");
	MakeLocal(0X436FEC, 0X437664, "[bp-0X18]", "a3");
	MakeLocal(0X436FEC, 0X437664, "[bp-0X10]", "WinRef");
	MakeLocal(0X436FEC, 0X437664, "[bp-0XC]", "Age_");
	MakeFunction    (0X437664,0X4379B9);
	SetFunctionFlags(0X437664,0x4400);
	MakeFrame(0X437664, 0X28, 0, 0);
	MakeLocal(0X437664, 0X4379B9, "[bp-0X1C]", "a3");
	MakeFunction    (0X4379BC,0X437C07);
	SetFunctionFlags(0X4379BC,0x4410);
	MakeFrame(0X4379BC, 0X14, 24, 0);
	MakeLocal(0X4379BC, 0X437C07, "[bp-0XC]", "a2");
	MakeFunction    (0X437C08,0X4390B3);
	SetFunctionFlags(0X437C08,0x4400);
	MakeFrame(0X437C08, 0XA7C, 0, 0);
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X47C]", "buf");
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X7C]", "a6");
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X68]", "a7");
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X3C]", "a1");
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X38]", "a10");
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X34]", "number");
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X30]", "a5");
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X2C]", "a11");
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X24]", "size");
	MakeLocal(0X437C08, 0X4390B3, "[bp-0X1C]", "a12");
	MakeFunction    (0X4390B4,0X4390CF);
	SetFunctionFlags(0X4390B4,0x4400);
	MakeFunction    (0X4390D0,0X43A4BB);
	SetFunctionFlags(0X4390D0,0x4400);
	MakeFrame(0X4390D0, 0X35C, 0, 0);
	MakeLocal(0X4390D0, 0X43A4BB, "[bp-0X35C]", "buf");
	MakeLocal(0X4390D0, 0X43A4BB, "[bp-0X30]", "a3");
	MakeLocal(0X4390D0, 0X43A4BB, "[bp-0X2C]", "a2");
	MakeLocal(0X4390D0, 0X43A4BB, "[bp-0X28]", "a1");
	MakeFunction    (0X43A4BC,0X43A55A);
	SetFunctionFlags(0X43A4BC,0x4400);
	MakeFrame(0X43A4BC, 0X18, 0, 0);
	MakeFunction    (0X43A55C,0X43A589);
	SetFunctionFlags(0X43A55C,0x4400);
	MakeFrame(0X43A55C, 0X4, 0, 0);
	MakeFunction    (0X43A58C,0X43A5B9);
	SetFunctionFlags(0X43A58C,0x4400);
	MakeFrame(0X43A58C, 0X4, 0, 0);
	MakeFunction    (0X43A5BC,0X43A79B);
	SetFunctionFlags(0X43A5BC,0x4400);
	MakeFrame(0X43A5BC, 0X4, 0, 0);
	MakeFunction    (0X43A79C,0X43A7DC);
	SetFunctionFlags(0X43A79C,0x4400);
	MakeFrame(0X43A79C, 0X4, 0, 0);
	MakeFunction    (0X43A7DC,0X43A8B9);
	SetFunctionFlags(0X43A7DC,0x4400);
	MakeFrame(0X43A7DC, 0X10, 0, 0);
	MakeFunction    (0X43A8BC,0X43A9CB);
	SetFunctionFlags(0X43A8BC,0x4400);
	MakeFrame(0X43A8BC, 0XC, 0, 0);
	MakeFunction    (0X43A9CC,0X43AAEC);
	SetFunctionFlags(0X43A9CC,0x4400);
	MakeFrame(0X43A9CC, 0X80, 0, 0);
	MakeFunction    (0X43AAEC,0X43AE39);
	SetFunctionFlags(0X43AAEC,0x4400);
	MakeFrame(0X43AAEC, 0XBC, 0, 0);
	MakeLocal(0X43AAEC, 0X43AE39, "[bp-0X34]", "height");
	MakeLocal(0X43AAEC, 0X43AE39, "[bp-0X30]", "width");
	MakeLocal(0X43AAEC, 0X43AE39, "[bp-0X2C]", "art_ptr");
	MakeFunction    (0X43AE3C,0X43AE84);
	SetFunctionFlags(0X43AE3C,0x4400);
	MakeFrame(0X43AE3C, 0X4, 0, 0);
	MakeFunction    (0X43AE84,0X43AF15);
	SetFunctionFlags(0X43AE84,0x4400);
	MakeFrame(0X43AE84, 0X14, 0, 0);
	MakeFunction    (0X43AF40,0X43B22D);
	SetFunctionFlags(0X43AF40,0x4410);
	MakeFrame(0X43AF40, 0X2C, 20, 0);
	MakeFunction    (0X43B230,0X43B64A);
	SetFunctionFlags(0X43B230,0x4410);
	MakeFrame(0X43B230, 0XD8, 24, 0);
	MakeLocal(0X43B230, 0X43B64A, "[bp-0XD8]", "buf");
	MakeFunction    (0X43B64C,0X43B67B);
	SetFunctionFlags(0X43B64C,0x4400);
	MakeFunction    (0X43B67C,0X43B8A5);
	SetFunctionFlags(0X43B67C,0x4400);
	MakeFrame(0X43B67C, 0X11C, 0, 0);
	MakeFunction    (0X43B8A8,0X43BAE7);
	SetFunctionFlags(0X43B8A8,0x4400);
	MakeFrame(0X43B8A8, 0X2C, 0, 0);
	MakeFunction    (0X43BAE8,0X43BB0A);
	SetFunctionFlags(0X43BAE8,0x4400);
	MakeFunction    (0X43BB0C,0X43BCDD);
	SetFunctionFlags(0X43BB0C,0x4400);
	MakeFrame(0X43BB0C, 0X11C, 0, 0);
	MakeFunction    (0X43BCE0,0X43C1B0);
	SetFunctionFlags(0X43BCE0,0x4400);
	MakeFrame(0X43BCE0, 0X168, 0, 0);
	MakeLocal(0X43BCE0, 0X43C1B0, "[bp-0X168]", "buf");
	MakeFunction    (0X43C1B0,0X43C1DD);
	SetFunctionFlags(0X43C1B0,0x4400);
	MakeFrame(0X43C1B0, 0X4, 0, 0);
	MakeFunction    (0X43C1E0,0X43C209);
	SetFunctionFlags(0X43C1E0,0x4400);
	MakeFrame(0X43C1E0, 0X4, 0, 0);
	MakeFunction    (0X43C20C,0X43C227);
	SetFunctionFlags(0X43C20C,0x4400);
	MakeFrame(0X43C20C, 0X4, 0, 0);
	MakeFunction    (0X43C228,0X43C397);
	SetFunctionFlags(0X43C228,0x4400);
	MakeFrame(0X43C228, 0X18, 0, 0);
	MakeFunction    (0X43C398,0X43C4EF);
	SetFunctionFlags(0X43C398,0x4400);
	MakeFrame(0X43C398, 0X34, 0, 0);
	MakeLocal(0X43C398, 0X43C4EF, "[bp-0X34]", "buf");
	MakeFunction    (0X43C4F0,0X43CAC9);
	SetFunctionFlags(0X43C4F0,0x4400);
	MakeFrame(0X43C4F0, 0X4C, 0, 0);
	MakeLocal(0X43C4F0, 0X43CAC9, "[bp-0X40]", "buf");
	MakeLocal(0X43C4F0, 0X43CAC9, "[bp-0X20]", "art_ptr");
	MakeFunction    (0X43CACC,0X43D0BA);
	SetFunctionFlags(0X43CACC,0x4410);
	MakeFrame(0X43CACC, 0X10, 20, 0);
	MakeFunction    (0X43D0BC,0X43D2F7);
	SetFunctionFlags(0X43D0BC,0x4400);
	MakeFrame(0X43D0BC, 0X30C, 0, 0);
	MakeLocal(0X43D0BC, 0X43D2F7, "[bp-0X130]", "buf");
	MakeFunction    (0X43D2F8,0X43D38B);
	SetFunctionFlags(0X43D2F8,0x4400);
	MakeFrame(0X43D2F8, 0X4, 0, 0);
	MakeFunction    (0X43D38C,0X43D665);
	SetFunctionFlags(0X43D38C,0x4400);
	MakeFrame(0X43D38C, 0X18, 0, 0);
	MakeFunction    (0X43D668,0X43D6F6);
	SetFunctionFlags(0X43D668,0x4400);
	MakeFrame(0X43D668, 0X4, 0, 0);
	MakeFunction    (0X43D6F8,0X43D81C);
	SetFunctionFlags(0X43D6F8,0x4400);
	MakeFrame(0X43D6F8, 0X4, 0, 0);
	MakeFunction    (0X43D81C,0X43D95F);
	SetFunctionFlags(0X43D81C,0x4400);
	MakeFrame(0X43D81C, 0X20, 0, 0);
	MakeFunction    (0X43D960,0X43DB45);
	SetFunctionFlags(0X43D960,0x4400);
	MakeFrame(0X43D960, 0X20, 0, 0);
	MakeFunction    (0X43DB48,0X43DB53);
	SetFunctionFlags(0X43DB48,0x4400);
	MakeFunction    (0X43DB54,0X43DE92);
	SetFunctionFlags(0X43DB54,0x4400);
	MakeFrame(0X43DB54, 0XBC, 0, 0);
	MakeLocal(0X43DB54, 0X43DE92, "[bp-0X34]", "height");
	MakeLocal(0X43DB54, 0X43DE92, "[bp-0X30]", "width");
	MakeLocal(0X43DB54, 0X43DE92, "[bp-0X2C]", "art_ptr");
	MakeFunction    (0X43DE94,0X43DEBA);
	SetFunctionFlags(0X43DE94,0x4400);
	MakeFrame(0X43DE94, 0X4, 0, 0);
	MakeFunction    (0X43DEBC,0X43DF21);
	SetFunctionFlags(0X43DEBC,0x4400);
	MakeFrame(0X43DEBC, 0X4, 0, 0);
	MakeFunction    (0X43DF24,0X43DF4D);
	SetFunctionFlags(0X43DF24,0x4400);
	MakeFrame(0X43DF24, 0X4, 0, 0);
	MakeFunction    (0X43DF50,0X43DF8B);
	SetFunctionFlags(0X43DF50,0x4400);
	MakeFrame(0X43DF50, 0X4, 0, 0);
	MakeFunction    (0X43DF8C,0X43E08F);
	SetFunctionFlags(0X43DF8C,0x4400);
	MakeFrame(0X43DF8C, 0X18, 0, 0);
	MakeFunction    (0X43E090,0X43E0D3);
	SetFunctionFlags(0X43E090,0x4400);
	MakeFrame(0X43E090, 0X4, 0, 0);
	MakeFunction    (0X43E0D4,0X43E200);
	SetFunctionFlags(0X43E0D4,0x4400);
	MakeFrame(0X43E0D4, 0X4, 0, 0);
	MakeFunction    (0X43E200,0X43E289);
	SetFunctionFlags(0X43E200,0x4400);
	MakeFrame(0X43E200, 0X4, 0, 0);
	MakeFunction    (0X43E28C,0X43E3D5);
	SetFunctionFlags(0X43E28C,0x4400);
	MakeFrame(0X43E28C, 0X28, 0, 0);
	MakeFunction    (0X43E3D8,0X43E46D);
	SetFunctionFlags(0X43E3D8,0x4400);
	MakeFrame(0X43E3D8, 0X4, 0, 0);
	MakeFunction    (0X43E470,0X43E5C3);
	SetFunctionFlags(0X43E470,0x4400);
	MakeFrame(0X43E470, 0X38, 0, 0);
	MakeFunction    (0X43E5C4,0X43E762);
	SetFunctionFlags(0X43E5C4,0x4400);
	MakeFrame(0X43E5C4, 0X130, 0, 0);
	MakeFunction    (0X43E764,0X43E78C);
	SetFunctionFlags(0X43E764,0x4400);
	MakeFrame(0X43E764, 0X4, 0, 0);
	MakeFunction    (0X43E78C,0X43E795);
	SetFunctionFlags(0X43E78C,0x4400);
	MakeFrame(0X43E78C, 0X4, 0, 0);
	MakeFunction    (0X43E798,0X43E911);
	SetFunctionFlags(0X43E798,0x4400);
	MakeFrame(0X43E798, 0X128, 0, 0);
	MakeFunction    (0X43E914,0X43E93C);
	SetFunctionFlags(0X43E914,0x4400);
	MakeFrame(0X43E914, 0X4, 0, 0);
	MakeFunction    (0X43E93C,0X43E945);
	SetFunctionFlags(0X43E93C,0x4400);
	MakeFrame(0X43E93C, 0X4, 0, 0);
	MakeFunction    (0X43EF5C,0X43F324);
	SetFunctionFlags(0X43EF5C,0x4400);
	MakeFrame(0X43EF5C, 0X30, 0, 0);
	MakeFunction    (0X43F324,0X43F6D0);
	SetFunctionFlags(0X43F324,0x4400);
	MakeFrame(0X43F324, 0X2C, 0, 0);
	MakeFunction    (0X43F6D0,0X43F73A);
	SetFunctionFlags(0X43F6D0,0x4400);
	MakeFunction    (0X43F73C,0X43F771);
	SetFunctionFlags(0X43F73C,0x4400);
	MakeFrame(0X43F73C, 0X4, 0, 0);
	MakeFunction    (0X43F788,0X43F810);
	SetFunctionFlags(0X43F788,0x4400);
	MakeFrame(0X43F788, 0X18, 0, 0);
	MakeFunction    (0X43F810,0X43F8C3);
	SetFunctionFlags(0X43F810,0x4400);
	MakeFrame(0X43F810, 0X4, 0, 0);
	MakeFunction    (0X43F8C4,0X43F99A);
	SetFunctionFlags(0X43F8C4,0x4400);
	MakeFrame(0X43F8C4, 0X2C, 0, 0);
	MakeFunction    (0X43F99C,0X43FB26);
	SetFunctionFlags(0X43F99C,0x4400);
	MakeFrame(0X43F99C, 0X18, 0, 0);
	MakeFunction    (0X43FB28,0X43FBDC);
	SetFunctionFlags(0X43FB28,0x4400);
	MakeFrame(0X43FB28, 0X10, 0, 0);
	MakeFunction    (0X43FBDC,0X440001);
	SetFunctionFlags(0X43FBDC,0x4410);
	MakeFrame(0X43FBDC, 0X63C, 20, 0);
	MakeLocal(0X43FBDC, 0X440001, "[bp-0X38]", "buf");
	MakeLocal(0X43FBDC, 0X440001, "[bp-0X28]", "where");
	MakeFunction    (0X440004,0X44019E);
	SetFunctionFlags(0X440004,0x4400);
	MakeFrame(0X440004, 0X18, 0, 0);
	MakeFunction    (0X4401A0,0X440322);
	SetFunctionFlags(0X4401A0,0x4410);
	MakeFrame(0X4401A0, 0X118, 24, 0);
	MakeLocal(0X4401A0, 0X440322, "[bp-0X118]", "buf");
	MakeFunction    (0X440324,0X440359);
	SetFunctionFlags(0X440324,0x4400);
	MakeFunction    (0X44035C,0X440377);
	SetFunctionFlags(0X44035C,0x4400);
	MakeFunction    (0X440378,0X4403EF);
	SetFunctionFlags(0X440378,0x4400);
	MakeFrame(0X440378, 0X130, 0, 0);
	MakeLocal(0X440378, 0X4403EF, "[bp-0X130]", "buf");
	MakeFunction    (0X4403F0,0X4403FB);
	SetFunctionFlags(0X4403F0,0x4400);
	MakeFunction    (0X4403FC,0X4404EB);
	SetFunctionFlags(0X4403FC,0x4400);
	MakeFrame(0X4403FC, 0X118, 0, 0);
	MakeFunction    (0X4404EC,0X4406CC);
	SetFunctionFlags(0X4404EC,0x4400);
	MakeFrame(0X4404EC, 0XBC, 0, 0);
	MakeFunction    (0X4406CC,0X440727);
	SetFunctionFlags(0X4406CC,0x4400);
	MakeFrame(0X4406CC, 0X4, 0, 0);
	MakeFunction    (0X440728,0X440733);
	SetFunctionFlags(0X440728,0x4400);
	MakeFunction    (0X440734,0X44076E);
	SetFunctionFlags(0X440734,0x4400);
	MakeFrame(0X440734, 0X4, 0, 0);
	MakeFunction    (0X440770,0X44095B);
	SetFunctionFlags(0X440770,0x4400);
	MakeFrame(0X440770, 0X13C, 0, 0);
	MakeFunction    (0X44095C,0X440984);
	SetFunctionFlags(0X44095C,0x4400);
	MakeFrame(0X44095C, 0X4, 0, 0);
	MakeFunction    (0X440984,0X440BA6);
	SetFunctionFlags(0X440984,0x4400);
	MakeFrame(0X440984, 0X14C, 0, 0);
	MakeFunction    (0X440BA8,0X440BCE);
	SetFunctionFlags(0X440BA8,0x4400);
	MakeFrame(0X440BA8, 0X4, 0, 0);
	MakeFunction    (0X440BD0,0X440CF4);
	SetFunctionFlags(0X440BD0,0x4400);
	MakeFrame(0X440BD0, 0X20, 0, 0);
	MakeFunction    (0X440CF4,0X440D8C);
	SetFunctionFlags(0X440CF4,0x4400);
	MakeFrame(0X440CF4, 0X18, 0, 0);
	MakeFunction    (0X440D8C,0X440DCE);
	SetFunctionFlags(0X440D8C,0x4400);
	MakeFrame(0X440D8C, 0X8, 0, 0);
	MakeFunction    (0X440DD0,0X440F09);
	SetFunctionFlags(0X440DD0,0x4400);
	MakeFrame(0X440DD0, 0X174, 0, 0);
	MakeLocal(0X440DD0, 0X440F09, "[bp-0X174]", "Filename");
	MakeLocal(0X440DD0, 0X440F09, "[bp-0X70]", "StartupInfo");
	MakeLocal(0X440DD0, 0X440F09, "[bp-0X2C]", "ProcessInformation");
	MakeLocal(0X440DD0, 0X440F09, "[bp-0X1C]", "buf");
	MakeFunction    (0X440F10,0X440F56);
	SetFunctionFlags(0X440F10,0x4400);
	MakeFrame(0X440F10, 0X4, 0, 0);
	MakeFunction    (0X440F58,0X441015);
	SetFunctionFlags(0X440F58,0x4400);
	MakeFrame(0X440F58, 0X4, 0, 0);
	MakeFunction    (0X441018,0X4410AC);
	SetFunctionFlags(0X441018,0x4400);
	MakeFrame(0X441018, 0X4, 0, 0);
	MakeFunction    (0X4410AC,0X441163);
	SetFunctionFlags(0X4410AC,0x4400);
	MakeFrame(0X4410AC, 0X4, 0, 0);
	MakeFunction    (0X441164,0X44118A);
	SetFunctionFlags(0X441164,0x4400);
	MakeFunction    (0X44118C,0X441220);
	SetFunctionFlags(0X44118C,0x4400);
	MakeFrame(0X44118C, 0X4, 0, 0);
	MakeFunction    (0X441220,0X44127C);
	SetFunctionFlags(0X441220,0x4400);
	MakeFrame(0X441220, 0X4, 0, 0);
	MakeFunction    (0X44127C,0X441330);
	SetFunctionFlags(0X44127C,0x4400);
	MakeFrame(0X44127C, 0XC, 0, 0);
	MakeFunction    (0X441330,0X4413D4);
	SetFunctionFlags(0X441330,0x4400);
	MakeFrame(0X441330, 0X10, 0, 0);
	MakeFunction    (0X4413D4,0X441416);
	SetFunctionFlags(0X4413D4,0x4400);
	MakeFrame(0X4413D4, 0X4, 0, 0);
	MakeFunction    (0X4414B8,0X4414FA);
	SetFunctionFlags(0X4414B8,0x4400);
	MakeFrame(0X4414B8, 0X18, 0, 0);
	MakeFunction    (0X4414FC,0X441529);
	SetFunctionFlags(0X4414FC,0x4400);
	MakeFrame(0X4414FC, 0X4, 0, 0);
	MakeFunction    (0X44152C,0X441536);
	SetFunctionFlags(0X44152C,0x400);
	MakeFunction    (0X441538,0X44158B);
	SetFunctionFlags(0X441538,0x4400);
	MakeFrame(0X441538, 0X4, 0, 0);
	MakeFunction    (0X44158C,0X4415AF);
	SetFunctionFlags(0X44158C,0x4400);
	MakeFunction    (0X4415B0,0X441603);
	SetFunctionFlags(0X4415B0,0x4400);
	MakeFrame(0X4415B0, 0XC, 0, 0);
	MakeFunction    (0X441604,0X4417D9);
	SetFunctionFlags(0X441604,0x4400);
	MakeFrame(0X441604, 0X160, 0, 0);
	MakeLocal(0X441604, 0X4417D9, "[bp-0XF4]", "buf");
	MakeFunction    (0X4417DC,0X441821);
	SetFunctionFlags(0X4417DC,0x4400);
	MakeFrame(0X4417DC, 0X14, 0, 0);
	MakeFunction    (0X441824,0X44189D);
	SetFunctionFlags(0X441824,0x4400);
	MakeFrame(0X441824, 0X4, 0, 0);
	MakeFunction    (0X4418A0,0X441A6E);
	SetFunctionFlags(0X4418A0,0x4400);
	MakeFrame(0X4418A0, 0X2C, 0, 0);
	MakeFunction    (0X441A70,0X441C7D);
	SetFunctionFlags(0X441A70,0x4400);
	MakeFrame(0X441A70, 0X38, 0, 0);
	MakeFunction    (0X441C80,0X441CEC);
	SetFunctionFlags(0X441C80,0x4400);
	MakeFrame(0X441C80, 0X18, 0, 0);
	MakeFunction    (0X441CEC,0X441D1E);
	SetFunctionFlags(0X441CEC,0x4400);
	MakeFrame(0X441CEC, 0X4, 0, 0);
	MakeFunction    (0X441D20,0X44211D);
	SetFunctionFlags(0X441D20,0x4400);
	MakeFrame(0X441D20, 0X50, 0, 0);
	MakeLocal(0X441D20, 0X44211D, "[bp-0X50]", "buf");
	MakeFunction    (0X442120,0X442165);
	SetFunctionFlags(0X442120,0x4400);
	MakeFrame(0X442120, 0X4, 0, 0);
	MakeFunction    (0X442168,0X442188);
	SetFunctionFlags(0X442168,0x4400);
	MakeFunction    (0X442188,0X4421D9);
	SetFunctionFlags(0X442188,0x4400);
	MakeFrame(0X442188, 0X4, 0, 0);
	MakeFunction    (0X4421DC,0X44220F);
	SetFunctionFlags(0X4421DC,0x4400);
	MakeFunction    (0X442210,0X44223E);
	SetFunctionFlags(0X442210,0x4400);
	MakeFunction    (0X442240,0X442257);
	SetFunctionFlags(0X442240,0x4400);
	MakeFunction    (0X442258,0X442277);
	SetFunctionFlags(0X442258,0x4400);
	MakeFunction    (0X442278,0X4422A9);
	SetFunctionFlags(0X442278,0x4400);
	MakeFunction    (0X4422AC,0X4422B2);
	SetFunctionFlags(0X4422AC,0x4400);
	MakeFunction    (0X4422B4,0X4424EE);
	SetFunctionFlags(0X4422B4,0x4400);
	MakeFrame(0X4422B4, 0X3C, 0, 0X4);
	MakeFunction    (0X4424F0,0X442508);
	SetFunctionFlags(0X4424F0,0x4400);
	MakeFunction    (0X442508,0X442520);
	SetFunctionFlags(0X442508,0x4400);
	MakeFunction    (0X442520,0X442566);
	SetFunctionFlags(0X442520,0x4400);
	MakeFrame(0X442520, 0X4, 0, 0);
	MakeFunction    (0X442568,0X44257F);
	SetFunctionFlags(0X442568,0x4400);
	MakeFrame(0X442568, 0X4, 0, 0);
	MakeFunction    (0X442580,0X442B81);
	SetFunctionFlags(0X442580,0x4400);
	MakeFrame(0X442580, 0X118, 0, 0X8);
	MakeLocal(0X442580, 0X442B81, "[bp-0X118]", "buf");
	MakeFunction    (0X442B84,0X442C34);
	SetFunctionFlags(0X442B84,0x4400);
	MakeFunction    (0X442C34,0X442D19);
	SetFunctionFlags(0X442C34,0x4400);
	MakeFrame(0X442C34, 0X4, 0, 0);
	MakeFunction    (0X442D44,0X443BFB);
	SetFunctionFlags(0X442D44,0x4000);
	MakeFrame(0X442D44, 0X310, 0, 0);
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X310]", "buf");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0XA8]", "msg");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X88]", "sMessage");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X68]", "msgno");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X58]", "data");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X38]", "msgfile");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X30]", "width");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X2C]", "height");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X24]", "a2");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X20]", "Year");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X1C]", "Day");
	MakeLocal(0X442D44, 0X443BFB, "[bp-0X18]", "Month");
	MakeFunction    (0X443BFC,0X443C2D);
	SetFunctionFlags(0X443BFC,0x4400);
	MakeFunction    (0X443C30,0X443C5D);
	SetFunctionFlags(0X443C30,0x4400);
	MakeFrame(0X443C30, 0X4, 0, 0);
	MakeFunction    (0X443C60,0X443C66);
	SetFunctionFlags(0X443C60,0x4400);
	MakeFunction    (0X443C68,0X443C98);
	SetFunctionFlags(0X443C68,0x4400);
	SetFunctionCmt(0X443C68, "int __usercall game_get_global_var_<eax>(int GVAR<eax>);",1);
	MakeFunction    (0X443C98,0X443CC7);
	SetFunctionFlags(0X443C98,0x4400);
	SetFunctionCmt(0X443C98, "int __usercall game_set_global_var_<eax>(int GVAR<eax>, int Value<edx>);",1);
	MakeFrame(0X443C98, 0X4, 0, 0);
	MakeFunction    (0X443CC8,0X443CE8);
	SetFunctionFlags(0X443CC8,0x4400);
	MakeFrame(0X443CC8, 0X4, 0, 0);
	MakeFunction    (0X443CE8,0X443E2A);
	SetFunctionFlags(0X443CE8,0x4400);
	SetFunctionCmt(0X443CE8, "signed int __usercall game_load_info_vars_<eax>(int *path<eax>, int *num_vars<ebx>, int *var_list<ecx>, int *var_name<edx>);",1);
	MakeFrame(0X443CE8, 0X110, 0, 0);
	MakeFunction    (0X443E2C,0X443E32);
	SetFunctionFlags(0X443E2C,0x4400);
	MakeFunction    (0X443E34,0X443E77);
	SetFunctionFlags(0X443E34,0x4400);
	MakeFunction    (0X443E90,0X443EC0);
	SetFunctionFlags(0X443E90,0x4400);
	MakeFunction    (0X443EC0,0X443EF0);
	SetFunctionFlags(0X443EC0,0x4400);
	MakeFrame(0X443EC0, 0X1C, 0, 0X8);
	MakeLocal(0X443EC0, 0X443EF0, "[bp-0X1C]", "buf");
	MakeFunction    (0X443EF0,0X443F4F);
	SetFunctionFlags(0X443EF0,0x4400);
	MakeFrame(0X443EF0, 0X10, 0, 0);
	MakeLocal(0X443EF0, 0X443F4F, "[bp-0X4]", "msg");
	MakeFunction    (0X443F50,0X443F74);
	SetFunctionFlags(0X443F50,0x4400);
	MakeFrame(0X443F50, 0X4, 0, 0);
	MakeFunction    (0X443F74,0X4440B8);
	SetFunctionFlags(0X443F74,0x4400);
	MakeFrame(0X443F74, 0X24, 0, 0);
	MakeFunction    (0X4440B8,0X44418C);
	SetFunctionFlags(0X4440B8,0x4400);
	MakeFrame(0X4440B8, 0X2C, 0, 0);
	MakeFunction    (0X44418C,0X444381);
	SetFunctionFlags(0X44418C,0x4400);
	MakeFrame(0X44418C, 0X128, 0, 0);
	MakeLocal(0X44418C, 0X444381, "[bp-0X128]", "buf");
	MakeFunction    (0X444384,0X44456E);
	SetFunctionFlags(0X444384,0x4400);
	MakeFrame(0X444384, 0XA4, 0, 0);
	MakeLocal(0X444384, 0X44456E, "[bp-0XA4]", "buf");
	MakeFunction    (0X444570,0X444C11);
	SetFunctionFlags(0X444570,0x4400);
	MakeFrame(0X444570, 0X14, 0, 0);
	MakeFunction    (0X444C14,0X444C3A);
	SetFunctionFlags(0X444C14,0x4400);
	MakeFrame(0X444C14, 0X4, 0, 0);
	MakeFunction    (0X444C3C,0X444C83);
	SetFunctionFlags(0X444C3C,0x4400);
	MakeFrame(0X444C3C, 0X4, 0, 0);
	MakeFunction    (0X444C90,0X444D07);
	SetFunctionFlags(0X444C90,0x401);
	MakeFrame(0X444C90, 0X108, 0, 0);
	MakeLocal(0X444C90, 0X444D07, "[bp-0X108]", "buf");
	MakeFunction    (0X444D1C,0X444D1F);
	SetFunctionFlags(0X444D1C,0x4400);
	MakeFunction    (0X444D20,0X444D2B);
	SetFunctionFlags(0X444D20,0x4400);
	MakeFunction    (0X444D2C,0X444D3C);
	SetFunctionFlags(0X444D2C,0x4400);
	MakeFunction    (0X444D3C,0X444FE1);
	SetFunctionFlags(0X444D3C,0x4400);
	MakeFrame(0X444D3C, 0X28, 0, 0);
	MakeLocal(0X444D3C, 0X444FE1, "[bp-0X1C]", "msg");
	MakeLocal(0X444D3C, 0X444FE1, "[bp-0X18]", "buf");
	MakeFunction    (0X444FE4,0X44504E);
	SetFunctionFlags(0X444FE4,0x4400);
	MakeFrame(0X444FE4, 0X4, 0, 0);
	MakeFunction    (0X445050,0X4450C3);
	SetFunctionFlags(0X445050,0x4400);
	MakeFrame(0X445050, 0X4, 0, 0);
	MakeFunction    (0X4450C4,0X4450EA);
	SetFunctionFlags(0X4450C4,0x4400);
	MakeFrame(0X4450C4, 0X4, 0, 0);
	MakeFunction    (0X4450EC,0X4450F9);
	SetFunctionFlags(0X4450EC,0x4400);
	MakeFunction    (0X4450FC,0X445109);
	SetFunctionFlags(0X4450FC,0x4400);
	MakeFunction    (0X44510C,0X445298);
	SetFunctionFlags(0X44510C,0x4400);
	MakeFrame(0X44510C, 0X14, 0, 0);
	MakeFunction    (0X445298,0X445436);
	SetFunctionFlags(0X445298,0x4400);
	MakeFrame(0X445298, 0X4, 0, 0);
	MakeFunction    (0X445438,0X445447);
	SetFunctionFlags(0X445438,0x4400);
	MakeFunction    (0X445448,0X4454FC);
	SetFunctionFlags(0X445448,0x4400);
	MakeFrame(0X445448, 0X1C, 0, 0);
	MakeFunction    (0X4454FC,0X44550F);
	SetFunctionFlags(0X4454FC,0x4400);
	MakeFunction    (0X445510,0X445536);
	SetFunctionFlags(0X445510,0x4400);
	MakeFrame(0X445510, 0X4, 0, 0);
	MakeFunction    (0X445538,0X445577);
	SetFunctionFlags(0X445538,0x4400);
	MakeFrame(0X445538, 0X8, 0, 0);
	MakeFunction    (0X445578,0X4455B7);
	SetFunctionFlags(0X445578,0x4400);
	MakeFrame(0X445578, 0X8, 0, 0);
	MakeFunction    (0X4455B8,0X4455F9);
	SetFunctionFlags(0X4455B8,0x4400);
	MakeFrame(0X4455B8, 0XC, 0, 0);
	MakeFunction    (0X4455FC,0X44563D);
	SetFunctionFlags(0X4455FC,0x4400);
	MakeFrame(0X4455FC, 0XC, 0, 0);
	MakeFunction    (0X445640,0X44567C);
	SetFunctionFlags(0X445640,0x4400);
	MakeFunction    (0X44567C,0X4456D6);
	SetFunctionFlags(0X44567C,0x4400);
	MakeFunction    (0X4456D8,0X445761);
	SetFunctionFlags(0X4456D8,0x4400);
	MakeFrame(0X4456D8, 0X4, 0, 0);
	MakeFunction    (0X445764,0X4457EC);
	SetFunctionFlags(0X445764,0x4400);
	MakeFrame(0X445764, 0X18, 0, 0);
	MakeFunction    (0X4457EC,0X445817);
	SetFunctionFlags(0X4457EC,0x4400);
	MakeFrame(0X4457EC, 0X4, 0, 0);
	MakeFunction    (0X445818,0X445843);
	SetFunctionFlags(0X445818,0x4400);
	MakeFrame(0X445818, 0X4, 0, 0);
	MakeFunction    (0X445844,0X44585B);
	SetFunctionFlags(0X445844,0x4400);
	MakeFunction    (0X44585C,0X4458B9);
	SetFunctionFlags(0X44585C,0x4400);
	MakeFunction    (0X4458BC,0X445935);
	SetFunctionFlags(0X4458BC,0x4400);
	MakeFunction    (0X445938,0X445C18);
	SetFunctionFlags(0X445938,0x4400);
	MakeFrame(0X445938, 0X30, 0, 0);
	MakeLocal(0X445938, 0X445C18, "[bp-0X30]", "a6");
	MakeLocal(0X445938, 0X445C18, "[bp-0X2C]", "a7");
	MakeLocal(0X445938, 0X445C18, "[bp-0X28]", "PicUp");
	MakeLocal(0X445938, 0X445C18, "[bp-0X24]", "PicDown");
	MakeFunction    (0X445C18,0X445CA0);
	SetFunctionFlags(0X445C18,0x4400);
	MakeFrame(0X445C18, 0X18, 0, 0);
	MakeFunction    (0X445CA0,0X445D42);
	SetFunctionFlags(0X445CA0,0x4400);
	MakeFrame(0X445CA0, 0XC, 0, 0);
	MakeFunction    (0X445D44,0X445FDA);
	SetFunctionFlags(0X445D44,0x4400);
	MakeFrame(0X445D44, 0X6C, 0, 0);
	MakeLocal(0X445D44, 0X445FDA, "[bp-0X6C]", "buf");
	MakeLocal(0X445D44, 0X445FDA, "[bp-0X30]", "a2");
	MakeFunction    (0X445FDC,0X44603E);
	SetFunctionFlags(0X445FDC,0x4400);
	MakeFrame(0X445FDC, 0X4, 0, 0);
	MakeFunction    (0X446040,0X4460B2);
	SetFunctionFlags(0X446040,0x4400);
	MakeFrame(0X446040, 0XC, 0, 0);
	MakeFunction    (0X4460B4,0X4461A2);
	SetFunctionFlags(0X4460B4,0x4400);
	MakeFrame(0X4460B4, 0X14, 0, 0);
	MakeFunction    (0X4461A4,0X4461F0);
	SetFunctionFlags(0X4461A4,0x4400);
	MakeFrame(0X4461A4, 0X4, 0, 0);
	MakeFunction    (0X4461F0,0X446287);
	SetFunctionFlags(0X4461F0,0x4400);
	MakeFrame(0X4461F0, 0X4, 0, 0);
	MakeFunction    (0X446288,0X446453);
	SetFunctionFlags(0X446288,0x4400);
	MakeFrame(0X446288, 0X4, 0, 0);
	MakeFunction    (0X446454,0X446497);
	SetFunctionFlags(0X446454,0x4400);
	MakeFrame(0X446454, 0X4, 0, 0);
	MakeFunction    (0X446498,0X446501);
	SetFunctionFlags(0X446498,0x4400);
	MakeFunction    (0X446504,0X4465BF);
	SetFunctionFlags(0X446504,0x4400);
	MakeFrame(0X446504, 0X34, 0, 0);
	MakeLocal(0X446504, 0X4465BF, "[bp-0X34]", "buf");
	MakeFunction    (0X4465C0,0X4468D9);
	SetFunctionFlags(0X4465C0,0x4400);
	MakeFrame(0X4465C0, 0X50, 0, 0);
	MakeFunction    (0X4468DC,0X446A18);
	SetFunctionFlags(0X4468DC,0x4400);
	MakeFrame(0X4468DC, 0X18, 0, 0);
	MakeFunction    (0X446A18,0X446B59);
	SetFunctionFlags(0X446A18,0x4400);
	MakeFrame(0X446A18, 0X18, 0, 0);
	MakeFunction    (0X446B5C,0X446C93);
	SetFunctionFlags(0X446B5C,0x4400);
	MakeFrame(0X446B5C, 0X18, 0, 0);
	MakeFunction    (0X446C94,0X446D2D);
	SetFunctionFlags(0X446C94,0x4400);
	MakeFrame(0X446C94, 0X4, 0, 0);
	MakeFunction    (0X446D30,0X44715C);
	SetFunctionFlags(0X446D30,0x4400);
	MakeFrame(0X446D30, 0X4C, 0, 0);
	MakeLocal(0X446D30, 0X44715C, "[bp-0X3C]", "Width");
	MakeLocal(0X446D30, 0X44715C, "[bp-0X30]", "a3");
	MakeLocal(0X446D30, 0X44715C, "[bp-0X2C]", "a2");
	MakeLocal(0X446D30, 0X44715C, "[bp-0X28]", "a5");
	MakeFunction    (0X44715C,0X447291);
	SetFunctionFlags(0X44715C,0x4400);
	MakeFrame(0X44715C, 0X18, 0, 0);
	MakeFunction    (0X447294,0X4472FE);
	SetFunctionFlags(0X447294,0x4400);
	MakeFrame(0X447294, 0X14, 0, 0);
	MakeFunction    (0X447300,0X447596);
	SetFunctionFlags(0X447300,0x4400);
	MakeFrame(0X447300, 0X1A4, 0, 0);
	MakeFunction    (0X447598,0X447613);
	SetFunctionFlags(0X447598,0x4400);
	MakeFrame(0X447598, 0XC, 0, 0);
	MakeFunction    (0X447614,0X447723);
	SetFunctionFlags(0X447614,0x4400);
	MakeFrame(0X447614, 0X18, 0, 0);
	MakeFunction    (0X447724,0X447737);
	SetFunctionFlags(0X447724,0x4400);
	MakeFunction    (0X447738,0X44774B);
	SetFunctionFlags(0X447738,0x4400);
	MakeFunction    (0X44774C,0X447756);
	SetFunctionFlags(0X44774C,0x4400);
	MakeFunction    (0X447758,0X447816);
	SetFunctionFlags(0X447758,0x4400);
	MakeFrame(0X447758, 0X4, 0, 0);
	MakeFunction    (0X447818,0X447911);
	SetFunctionFlags(0X447818,0x4400);
	MakeFrame(0X447818, 0X20, 0, 0);
	MakeFunction    (0X447914,0X447A57);
	SetFunctionFlags(0X447914,0x4400);
	MakeFrame(0X447914, 0X28, 0, 0);
	MakeLocal(0X447914, 0X447A57, "[bp-0X18]", "width");
	MakeFunction    (0X447A58,0X447C9E);
	SetFunctionFlags(0X447A58,0x4400);
	MakeFrame(0X447A58, 0X18, 0, 0);
	MakeFunction    (0X447CA0,0X447D97);
	SetFunctionFlags(0X447CA0,0x4400);
	MakeFrame(0X447CA0, 0X4, 0, 0);
	MakeFunction    (0X447D98,0X447F64);
	SetFunctionFlags(0X447D98,0x4400);
	MakeFrame(0X447D98, 0X30, 0, 0XC);
	MakeLocal(0X447D98, 0X447F64, "[bp-0X30]", "a1");
	MakeLocal(0X447D98, 0X447F64, "[bp-0X2C]", "a2");
	MakeLocal(0X447D98, 0X447F64, "[bp-0X1C]", "from");
	MakeLocal(0X447D98, 0X447F64, "[bp+0X4]", "to");
	MakeFunction    (0X447F64,0X447F7E);
	SetFunctionFlags(0X447F64,0x4400);
	MakeFrame(0X447F64, 0X4, 0, 0);
	MakeFunction    (0X447F80,0X447F9F);
	SetFunctionFlags(0X447F80,0x4400);
	MakeFrame(0X447F80, 0XC, 0, 0XC);
	MakeFunction    (0X447FA0,0X448214);
	SetFunctionFlags(0X447FA0,0x4400);
	MakeFrame(0X447FA0, 0X24, 0, 0X10);
	MakeFunction    (0X448214,0X44821C);
	SetFunctionFlags(0X448214,0x4400);
	MakeFunction    (0X44821C,0X448267);
	SetFunctionFlags(0X44821C,0x4400);
	MakeFunction    (0X448268,0X448290);
	SetFunctionFlags(0X448268,0x4400);
	MakeFunction    (0X448290,0X44854C);
	SetFunctionFlags(0X448290,0x4400);
	MakeFrame(0X448290, 0X20, 0, 0);
	MakeFunction    (0X44854C,0X44865F);
	SetFunctionFlags(0X44854C,0x4400);
	MakeFrame(0X44854C, 0X1C, 0, 0);
	MakeFunction    (0X448660,0X44873E);
	SetFunctionFlags(0X448660,0x4400);
	MakeFrame(0X448660, 0X24, 0, 0);
	MakeFunction    (0X448740,0X448C0F);
	SetFunctionFlags(0X448740,0x4400);
	MakeFrame(0X448740, 0X38, 0, 0);
	MakeLocal(0X448740, 0X448C0F, "[bp-0X34]", "a6");
	MakeLocal(0X448740, 0X448C0F, "[bp-0X30]", "a7");
	MakeLocal(0X448740, 0X448C0F, "[bp-0X2C]", "a12");
	MakeLocal(0X448740, 0X448C0F, "[bp-0X28]", "a1");
	MakeLocal(0X448740, 0X448C0F, "[bp-0X20]", "buf");
	MakeFunction    (0X448C10,0X448D30);
	SetFunctionFlags(0X448C10,0x4400);
	MakeFrame(0X448C10, 0X1C, 0, 0);
	MakeFunction    (0X448D30,0X44928B);
	SetFunctionFlags(0X448D30,0x4400);
	MakeFrame(0X448D30, 0X138, 0, 0);
	MakeLocal(0X448D30, 0X44928B, "[bp-0X138]", "buf");
	MakeLocal(0X448D30, 0X44928B, "[bp-0X38]", "sMessage");
	MakeLocal(0X448D30, 0X44928B, "[bp-0X28]", "lock");
	MakeLocal(0X448D30, 0X44928B, "[bp-0X24]", "fontnum");
	MakeFunction    (0X44928C,0X4492CD);
	SetFunctionFlags(0X44928C,0x4400);
	MakeFrame(0X44928C, 0X4, 0, 0);
	MakeFunction    (0X4492D0,0X44932F);
	SetFunctionFlags(0X4492D0,0x4400);
	MakeFrame(0X4492D0, 0X20, 0, 0);
	MakeFunction    (0X449330,0X4493B6);
	SetFunctionFlags(0X449330,0x4400);
	MakeFrame(0X449330, 0X20, 0, 0);
	MakeLocal(0X449330, 0X4493B6, "[bp-0X10]", "buf");
	MakeFunction    (0X4493B8,0X4496A0);
	SetFunctionFlags(0X4493B8,0x4400);
	MakeFrame(0X4493B8, 0X28, 0, 0);
	MakeFunction    (0X4496A0,0X449A10);
	SetFunctionFlags(0X4496A0,0x4400);
	MakeFrame(0X4496A0, 0X34, 0, 0);
	MakeLocal(0X4496A0, 0X449A10, "[bp-0X30]", "lock");
	MakeLocal(0X4496A0, 0X449A10, "[bp-0X2C]", "a6");
	MakeLocal(0X4496A0, 0X449A10, "[bp-0X28]", "a12");
	MakeLocal(0X4496A0, 0X449A10, "[bp-0X24]", "a1");
	MakeLocal(0X4496A0, 0X449A10, "[bp-0X1C]", "buf");
	MakeFunction    (0X449A10,0X449B3A);
	SetFunctionFlags(0X449A10,0x4400);
	MakeFrame(0X449A10, 0X1C, 0, 0);
	MakeFunction    (0X449B3C,0X449BB4);
	SetFunctionFlags(0X449B3C,0x4400);
	MakeFrame(0X449B3C, 0X4, 0, 0);
	MakeFunction    (0X449BB4,0X449E4C);
	SetFunctionFlags(0X449BB4,0x4400);
	MakeFrame(0X449BB4, 0X38, 0, 0);
	MakeLocal(0X449BB4, 0X449E4C, "[bp-0X28]", "buf");
	MakeLocal(0X449BB4, 0X449E4C, "[bp-0X24]", "height");
	MakeLocal(0X449BB4, 0X449E4C, "[bp-0X20]", "fontnum");
	MakeFunction    (0X449E64,0X449FA5);
	SetFunctionFlags(0X449E64,0x4400);
	MakeFrame(0X449E64, 0X34, 0, 0);
	MakeFunction    (0X449FC0,0X44A4C6);
	SetFunctionFlags(0X449FC0,0x4400);
	MakeFrame(0X449FC0, 0X84, 0, 0);
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X84]", "sMessage");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X74]", "buf");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X70]", "parentwin");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X6C]", "height");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X68]", "width");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X64]", "fontnum");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X5C]", "a1");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X58]", "a2");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X54]", "art_ptr");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X4C]", "a10");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X48]", "x_start");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X44]", "y_end");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X38]", "x_end");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X34]", "WinRef");
	MakeLocal(0X449FC0, 0X44A4C6, "[bp-0X2C]", "y_start");
}

static Functions_1(void) {

	MakeFunction    (0X44A4E0,0X44A529);
	SetFunctionFlags(0X44A4E0,0x4400);
	MakeFunction    (0X44A52C,0X44A62A);
	SetFunctionFlags(0X44A52C,0x4400);
	MakeFrame(0X44A52C, 0X28, 0, 0);
	MakeLocal(0X44A52C, 0X44A62A, "[bp-0X14]", "buf");
	MakeFunction    (0X44A62C,0X44A9D6);
	SetFunctionFlags(0X44A62C,0x4400);
	MakeFrame(0X44A62C, 0X20, 0, 0);
	MakeFunction    (0X44A9D8,0X44AAD7);
	SetFunctionFlags(0X44A9D8,0x4400);
	MakeFrame(0X44A9D8, 0X1C, 0, 0);
	MakeFunction    (0X44AAD8,0X44AB15);
	SetFunctionFlags(0X44AAD8,0x4400);
	MakeFrame(0X44AAD8, 0X4, 0, 0);
	MakeFunction    (0X44AB18,0X44ABA5);
	SetFunctionFlags(0X44AB18,0x4400);
	MakeFrame(0X44AB18, 0X10, 0, 0);
	MakeFunction    (0X44ABA8,0X44AC67);
	SetFunctionFlags(0X44ABA8,0x4400);
	MakeFrame(0X44ABA8, 0X1C, 0, 0);
	MakeFunction    (0X44AC68,0X44ACFC);
	SetFunctionFlags(0X44AC68,0x4400);
	MakeFrame(0X44AC68, 0X14, 0, 0X18);
	MakeFunction    (0X44ACFC,0X44B07D);
	SetFunctionFlags(0X44ACFC,0x4400);
	MakeFrame(0X44ACFC, 0X4C, 0, 0);
	MakeLocal(0X44ACFC, 0X44B07D, "[bp-0X4C]", "a1");
	MakeLocal(0X44ACFC, 0X44B07D, "[bp-0X48]", "a2");
	MakeLocal(0X44ACFC, 0X44B07D, "[bp-0X2C]", "buf");
	MakeFunction    (0X44B080,0X44B1D1);
	SetFunctionFlags(0X44B080,0x4400);
	MakeFrame(0X44B080, 0X1C, 0, 0);
	MakeFunction    (0X44B1D4,0X44B200);
	SetFunctionFlags(0X44B1D4,0x4400);
	MakeFunction    (0X44B200,0X44B214);
	SetFunctionFlags(0X44B200,0x4400);
	MakeFrame(0X44B200, 0X4, 0, 0);
	MakeFunction    (0X44B214,0X44B228);
	SetFunctionFlags(0X44B214,0x4400);
	MakeFrame(0X44B214, 0X4, 0, 0);
	MakeFunction    (0X44B228,0X44B23C);
	SetFunctionFlags(0X44B228,0x4400);
	MakeFrame(0X44B228, 0X4, 0, 0);
	MakeFunction    (0X44B23C,0X44B250);
	SetFunctionFlags(0X44B23C,0x4400);
	MakeFrame(0X44B23C, 0X4, 0, 0);
	MakeFunction    (0X44B250,0X44B293);
	SetFunctionFlags(0X44B250,0x4400);
	MakeFrame(0X44B250, 0X4, 0, 0);
	MakeFunction    (0X44B294,0X44B299);
	SetFunctionFlags(0X44B294,0x4480);
	SetFunctionCmt(0X44B294, "int __usercall gmalloc_<eax>(int size<eax>);",1);
	MakeFunction    (0X44B29C,0X44B2A1);
	SetFunctionFlags(0X44B29C,0x4480);
	MakeFunction    (0X44B2A4,0X44B2A9);
	SetFunctionFlags(0X44B2A4,0x4480);
	MakeFunction    (0X44B2B0,0X44B2E6);
	SetFunctionFlags(0X44B2B0,0x4400);
	MakeFrame(0X44B2B0, 0X4, 0, 0);
	MakeFunction    (0X44B2E8,0X44B3B8);
	SetFunctionFlags(0X44B2E8,0x4400);
	MakeFrame(0X44B2E8, 0X4, 0, 0);
	MakeFunction    (0X44B3B8,0X44B453);
	SetFunctionFlags(0X44B3B8,0x4400);
	MakeFrame(0X44B3B8, 0X4, 0, 0);
	MakeFunction    (0X44B454,0X44B48B);
	SetFunctionFlags(0X44B454,0x4400);
	MakeFrame(0X44B454, 0X4, 0, 0);
	MakeFunction    (0X44B48C,0X44B4C3);
	SetFunctionFlags(0X44B48C,0x4400);
	MakeFunction    (0X44B4C4,0X44B4CA);
	SetFunctionFlags(0X44B4C4,0x4400);
	MakeFunction    (0X44B4CC,0X44B4D7);
	SetFunctionFlags(0X44B4CC,0x4400);
	MakeFunction    (0X44B4D8,0X44B4E3);
	SetFunctionFlags(0X44B4D8,0x4400);
	MakeFunction    (0X44B4E4,0X44B4EA);
	SetFunctionFlags(0X44B4E4,0x4400);
	MakeFunction    (0X44B4EC,0X44B504);
	SetFunctionFlags(0X44B4EC,0x4400);
	MakeFrame(0X44B4EC, 0X4, 0, 0);
	MakeFunction    (0X44B504,0X44B50A);
	SetFunctionFlags(0X44B504,0x4400);
	MakeFunction    (0X44B54C,0X44B5B1);
	SetFunctionFlags(0X44B54C,0x4400);
	MakeFrame(0X44B54C, 0X10, 0, 0);
	MakeLocal(0X44B54C, 0X44B5B1, "[bp-0XC]", "width");
	MakeFunction    (0X44B684,0X44BF19);
	SetFunctionFlags(0X44B684,0x4400);
	MakeFrame(0X44B684, 0XB4, 0, 0);
	MakeLocal(0X44B684, 0X44BF19, "[bp-0X84]", "a4");
	MakeLocal(0X44B684, 0X44BF19, "[bp-0X44]", "buf");
	MakeLocal(0X44B684, 0X44BF19, "[bp-0X34]", "width");
	MakeLocal(0X44B684, 0X44BF19, "[bp-0X30]", "a2");
	MakeFunction    (0X44BFA8,0X44C83D);
	SetFunctionFlags(0X44BFA8,0x4000);
	MakeFrame(0X44BFA8, 0X60, 0, 0);
	MakeLocal(0X44BFA8, 0X44C83D, "[bp-0X48]", "a4");
	MakeLocal(0X44BFA8, 0X44C83D, "[bp-0X28]", "buf");
	MakeLocal(0X44BFA8, 0X44C83D, "[bp-0X24]", "a3");
	MakeLocal(0X44BFA8, 0X44C83D, "[bp-0X20]", "a2");
	MakeLocal(0X44BFA8, 0X44C83D, "[bp-0X1C]", "width");
	MakeFunction    (0X44C840,0X44C9E6);
	SetFunctionFlags(0X44C840,0x4400);
	MakeFrame(0X44C840, 0X2C, 0, 0);
	MakeLocal(0X44C840, 0X44C9E6, "[bp-0X1C]", "a3");
	MakeFunction    (0X44C9E8,0X44C9EE);
	SetFunctionFlags(0X44C9E8,0x4400);
	MakeFunction    (0X44C9F0,0X44C9F6);
	SetFunctionFlags(0X44C9F0,0x4400);
	MakeFunction    (0X44C9F8,0X44CA03);
	SetFunctionFlags(0X44C9F8,0x4400);
	MakeFunction    (0X44CA04,0X44CA0F);
	SetFunctionFlags(0X44CA04,0x4400);
	MakeFunction    (0X44CA10,0X44CA16);
	SetFunctionFlags(0X44CA10,0x4400);
	MakeFunction    (0X44CA18,0X44CB6B);
	SetFunctionFlags(0X44CA18,0x4400);
	MakeFrame(0X44CA18, 0X40, 0, 0);
	MakeLocal(0X44CA18, 0X44CB6B, "[bp-0X20]", "a2");
	MakeLocal(0X44CA18, 0X44CB6B, "[bp-0X1C]", "width");
	MakeFunction    (0X44CB6C,0X44CB72);
	SetFunctionFlags(0X44CB6C,0x4400);
	MakeFunction    (0X44CB74,0X44CBCE);
	SetFunctionFlags(0X44CB74,0x4400);
	MakeFrame(0X44CB74, 0XC, 0, 0);
	MakeFunction    (0X44CBD0,0X44CBF9);
	SetFunctionFlags(0X44CBD0,0x4400);
	MakeFunction    (0X44CBFC,0X44CCF3);
	SetFunctionFlags(0X44CBFC,0x4400);
	MakeFrame(0X44CBFC, 0X38, 0, 0);
	MakeLocal(0X44CBFC, 0X44CCF3, "[bp-0X28]", "a4");
	MakeFunction    (0X44CCF4,0X44CD0C);
	SetFunctionFlags(0X44CCF4,0x4400);
	MakeFunction    (0X44CD0C,0X44CD2A);
	SetFunctionFlags(0X44CD0C,0x4400);
	MakeFrame(0X44CD0C, 0X4, 0, 0);
	MakeFunction    (0X44CD2C,0X44CE34);
	SetFunctionFlags(0X44CD2C,0x4400);
	MakeFrame(0X44CD2C, 0X34, 0, 0);
	MakeFunction    (0X44CE34,0X44CEAF);
	SetFunctionFlags(0X44CE34,0x4400);
	MakeFrame(0X44CE34, 0X18, 0, 0);
	MakeFunction    (0X44CEB0,0X44CEC2);
	SetFunctionFlags(0X44CEB0,0x4400);
	MakeFunction    (0X44CEC4,0X44CF9E);
	SetFunctionFlags(0X44CEC4,0x4400);
	MakeFrame(0X44CEC4, 0X20, 0, 0);
	MakeLocal(0X44CEC4, 0X44CF9E, "[bp-0X1C]", "a2");
	MakeLocal(0X44CEC4, 0X44CF9E, "[bp-0X18]", "width");
	MakeFunction    (0X44CFA0,0X44D1FF);
	SetFunctionFlags(0X44CFA0,0x4400);
	MakeFrame(0X44CFA0, 0X40, 0, 0X4);
	MakeLocal(0X44CFA0, 0X44D1FF, "[bp-0X3C]", "buf");
	MakeLocal(0X44CFA0, 0X44D1FF, "[bp-0X38]", "where");
	MakeLocal(0X44CFA0, 0X44D1FF, "[bp-0X28]", "height");
	MakeLocal(0X44CFA0, 0X44D1FF, "[bp-0X24]", "to");
	MakeLocal(0X44CFA0, 0X44D1FF, "[bp-0X20]", "y_start");
	MakeLocal(0X44CFA0, 0X44D1FF, "[bp-0X1C]", "width");
	MakeLocal(0X44CFA0, 0X44D1FF, "[bp-0X18]", "from");
	MakeFunction    (0X44D200,0X44D214);
	SetFunctionFlags(0X44D200,0x4400);
	MakeFrame(0X44D200, 0X4, 0, 0);
	MakeFunction    (0X44D214,0X44D61A);
	SetFunctionFlags(0X44D214,0x4400);
	MakeFrame(0X44D214, 0X9C, 0, 0X8);
	MakeLocal(0X44D214, 0X44D61A, "[bp-0X4C]", "buf");
	MakeLocal(0X44D214, 0X44D61A, "[bp-0X44]", "height");
	MakeLocal(0X44D214, 0X44D61A, "[bp-0X38]", "width");
	MakeLocal(0X44D214, 0X44D61A, "[bp-0X34]", "y_start");
	MakeLocal(0X44D214, 0X44D61A, "[bp-0X18]", "where");
	MakeFunction    (0X44D61C,0X44D630);
	SetFunctionFlags(0X44D61C,0x4400);
	MakeFrame(0X44D61C, 0X4, 0, 0);
	MakeFunction    (0X44D630,0X44D771);
	SetFunctionFlags(0X44D630,0x4400);
	MakeFrame(0X44D630, 0X20, 0, 0);
	MakeFunction    (0X44D774,0X44D878);
	SetFunctionFlags(0X44D774,0x4400);
	MakeFrame(0X44D774, 0X20, 0, 0);
	MakeFunction    (0X44D878,0X44D953);
	SetFunctionFlags(0X44D878,0x4400);
	MakeFrame(0X44D878, 0X4, 0, 0);
	MakeFunction    (0X44D954,0X44D984);
	SetFunctionFlags(0X44D954,0x4400);
	MakeFrame(0X44D954, 0X10, 0, 0);
	MakeFunction    (0X44D984,0X44DABD);
	SetFunctionFlags(0X44D984,0x4400);
	MakeFrame(0X44D984, 0X14, 0, 0);
	MakeLocal(0X44D984, 0X44DABD, "[bp-0X14]", "a2");
	MakeLocal(0X44D984, 0X44DABD, "[bp-0X10]", "width");
	MakeFunction    (0X44DAC0,0X44DB34);
	SetFunctionFlags(0X44DAC0,0x4400);
	MakeFrame(0X44DAC0, 0X4, 0, 0);
	MakeFunction    (0X44DB34,0X44DB75);
	SetFunctionFlags(0X44DB34,0x4400);
	MakeFrame(0X44DB34, 0X4, 0, 0);
	MakeFunction    (0X44DB78,0X44DE42);
	SetFunctionFlags(0X44DB78,0x4400);
	MakeFrame(0X44DB78, 0X18, 0, 0);
	MakeFunction    (0X44DE44,0X44DF1A);
	SetFunctionFlags(0X44DE44,0x4400);
	MakeFrame(0X44DE44, 0X18, 0, 0);
	MakeFunction    (0X44DF1C,0X44DF3D);
	SetFunctionFlags(0X44DF1C,0x4400);
	MakeFrame(0X44DF1C, 0X4, 0, 0);
	MakeFunction    (0X44DF40,0X44DF93);
	SetFunctionFlags(0X44DF40,0x4400);
	MakeFrame(0X44DF40, 0X4, 0, 0);
	MakeFunction    (0X44DF94,0X44E401);
	SetFunctionFlags(0X44DF94,0x4400);
	MakeFrame(0X44DF94, 0XA8, 0, 0);
	MakeLocal(0X44DF94, 0X44E401, "[bp-0X78]", "a3");
	MakeLocal(0X44DF94, 0X44E401, "[bp-0X58]", "buf");
	MakeLocal(0X44DF94, 0X44E401, "[bp-0X40]", "lock");
	MakeLocal(0X44DF94, 0X44E401, "[bp-0X18]", "tile");
	MakeFunction    (0X44E42C,0X44E544);
	SetFunctionFlags(0X44E42C,0x4400);
	MakeFrame(0X44E42C, 0X18, 0, 0);
	MakeFunction    (0X44E544,0X44E57D);
	SetFunctionFlags(0X44E544,0x4400);
	MakeFunction    (0X44E580,0X44E5BD);
	SetFunctionFlags(0X44E580,0x4400);
	MakeFrame(0X44E580, 0X8, 0, 0);
	MakeFunction    (0X44E5C0,0X44E609);
	SetFunctionFlags(0X44E5C0,0x4400);
	MakeFrame(0X44E5C0, 0X4, 0, 0);
	MakeFunction    (0X44E60C,0X44E635);
	SetFunctionFlags(0X44E60C,0x400);
	MakeFrame(0X44E60C, 0X4, 0, 0);
	MakeFunction    (0X44E638,0X44E661);
	SetFunctionFlags(0X44E638,0x4400);
	MakeFrame(0X44E638, 0X4, 0, 0);
	MakeFunction    (0X44E664,0X44E68D);
	SetFunctionFlags(0X44E664,0x4400);
	MakeFrame(0X44E664, 0X4, 0, 0);
	MakeFunction    (0X44E690,0X44EAE3);
	SetFunctionFlags(0X44E690,0x4400);
	MakeFrame(0X44E690, 0X150, 0, 0);
	MakeLocal(0X44E690, 0X44EAE3, "[bp-0X144]", "buf");
	MakeFunction    (0X44EAE4,0X44EB02);
	SetFunctionFlags(0X44EAE4,0x4400);
	MakeFrame(0X44EAE4, 0X4, 0, 0);
	MakeFunction    (0X44EB04,0X44EB14);
	SetFunctionFlags(0X44EB04,0x4400);
	MakeFunction    (0X44EB14,0X44EB1A);
	SetFunctionFlags(0X44EB14,0x4400);
	MakeFunction    (0X44EB1C,0X44EBBA);
	SetFunctionFlags(0X44EB1C,0x4400);
	MakeFrame(0X44EB1C, 0X18, 0, 0);
	MakeFunction    (0X44EBC0,0X44EBFA);
	SetFunctionFlags(0X44EBC0,0x4400);
	MakeFrame(0X44EBC0, 0X4, 0, 0);
	MakeFunction    (0X44EBFC,0X44ECCA);
	SetFunctionFlags(0X44EBFC,0x4400);
	MakeFrame(0X44EBFC, 0X28, 0, 0X1C);
	MakeFunction    (0X44ECCC,0X44ED3F);
	SetFunctionFlags(0X44ECCC,0x4400);
	MakeFrame(0X44ECCC, 0X10, 0, 0XC);
	MakeFunction    (0X44ED40,0X44ED97);
	SetFunctionFlags(0X44ED40,0x4400);
	MakeFrame(0X44ED40, 0X10, 0, 0XC);
	MakeFunction    (0X44ED98,0X44F24E);
	SetFunctionFlags(0X44ED98,0x4400);
	MakeFrame(0X44ED98, 0X132, 0, 0XC);
	MakeFunction    (0X44F250,0X44F5EF);
	SetFunctionFlags(0X44F250,0x4400);
	MakeFrame(0X44F250, 0X62, 0, 0);
	MakeFunction    (0X44F5F0,0X44F63C);
	SetFunctionFlags(0X44F5F0,0x4400);
	MakeFrame(0X44F5F0, 0X4, 0, 0);
	MakeFunction    (0X44F63C,0X44F7E9);
	SetFunctionFlags(0X44F63C,0x4400);
	MakeFrame(0X44F63C, 0X2C, 0, 0);
	MakeFunction    (0X44F7EC,0X44F92A);
	SetFunctionFlags(0X44F7EC,0x4400);
	MakeFrame(0X44F7EC, 0X20, 0, 0);
	MakeFunction    (0X44F92C,0X44FA76);
	SetFunctionFlags(0X44F92C,0x4400);
	MakeFrame(0X44F92C, 0X24, 0, 0);
	MakeLocal(0X44F92C, 0X44FA76, "[bp-0X24]", "size");
	MakeFunction    (0X44FA78,0X44FC3D);
	SetFunctionFlags(0X44FA78,0x4400);
	MakeFrame(0X44FA78, 0X14, 0, 0);
	MakeFunction    (0X44FC40,0X44FC63);
	SetFunctionFlags(0X44FC40,0x4400);
	MakeFrame(0X44FC40, 0X8, 0, 0);
	MakeFunction    (0X44FC70,0X450163);
	SetFunctionFlags(0X44FC70,0x4400);
	MakeFrame(0X44FC70, 0X24, 0, 0);
	MakeLocal(0X44FC70, 0X450163, "[bp-0X1C]", "buf");
	MakeFunction    (0X450164,0X450243);
	SetFunctionFlags(0X450164,0x4400);
	MakeFrame(0X450164, 0X14, 0, 0);
	MakeFunction    (0X450244,0X4502BA);
	SetFunctionFlags(0X450244,0x4400);
	MakeFrame(0X450244, 0XC, 0, 0);
	MakeFunction    (0X4502BC,0X4502D0);
	SetFunctionFlags(0X4502BC,0x4400);
	MakeFunction    (0X4502D0,0X4502E4);
	SetFunctionFlags(0X4502D0,0x4400);
	MakeFrame(0X4502D0, 0X4, 0, 0);
	MakeFunction    (0X4502E4,0X4502EA);
	SetFunctionFlags(0X4502E4,0x4400);
	MakeFunction    (0X4502EC,0X45040D);
	SetFunctionFlags(0X4502EC,0x4400);
	MakeFrame(0X4502EC, 0X14, 0, 0);
	MakeFunction    (0X450410,0X450416);
	SetFunctionFlags(0X450410,0x4400);
	MakeFunction    (0X450418,0X450452);
	SetFunctionFlags(0X450418,0x4400);
	MakeFunction    (0X450454,0X45045A);
	SetFunctionFlags(0X450454,0x4400);
	MakeFunction    (0X45045C,0X450485);
	SetFunctionFlags(0X45045C,0x4400);
	MakeFunction    (0X450488,0X4504D4);
	SetFunctionFlags(0X450488,0x4400);
	MakeFrame(0X450488, 0X8, 0, 0);
	MakeFunction    (0X4504D4,0X4504DA);
	SetFunctionFlags(0X4504D4,0x4400);
	MakeFunction    (0X4504DC,0X450617);
	SetFunctionFlags(0X4504DC,0x4400);
	MakeFrame(0X4504DC, 0X18, 0, 0);
	MakeFunction    (0X450618,0X45061E);
	SetFunctionFlags(0X450618,0x4400);
	MakeFunction    (0X450620,0X450630);
	SetFunctionFlags(0X450620,0x4400);
	MakeFunction    (0X450630,0X450636);
	SetFunctionFlags(0X450630,0x4400);
	MakeFunction    (0X450638,0X45063E);
	SetFunctionFlags(0X450638,0x4400);
	MakeFunction    (0X450640,0X450650);
	SetFunctionFlags(0X450640,0x4400);
	MakeFunction    (0X450650,0X450656);
	SetFunctionFlags(0X450650,0x4400);
	MakeFunction    (0X450658,0X45065E);
	SetFunctionFlags(0X450658,0x4400);
	MakeFunction    (0X450660,0X450670);
	SetFunctionFlags(0X450660,0x4400);
	MakeFunction    (0X450670,0X45067A);
	SetFunctionFlags(0X450670,0x400);
	MakeFunction    (0X45067C,0X450A05);
	SetFunctionFlags(0X45067C,0x4400);
	MakeFrame(0X45067C, 0X120, 0, 0);
	MakeFunction    (0X450A08,0X450A1C);
	SetFunctionFlags(0X450A08,0x4400);
	MakeFrame(0X450A08, 0X4, 0, 0);
	MakeFunction    (0X450A1C,0X450AB4);
	SetFunctionFlags(0X450A1C,0x4400);
	MakeFunction    (0X450AB4,0X450B0A);
	SetFunctionFlags(0X450AB4,0x4400);
	MakeFrame(0X450AB4, 0X4, 0, 0);
	MakeFunction    (0X450B0C,0X450B4E);
	SetFunctionFlags(0X450B0C,0x4400);
	MakeFrame(0X450B0C, 0X4, 0, 0);
	MakeFunction    (0X450B50,0X450B64);
	SetFunctionFlags(0X450B50,0x4400);
	MakeFunction    (0X450B64,0X450B78);
	SetFunctionFlags(0X450B64,0x4400);
	MakeFunction    (0X450B78,0X450BBD);
	SetFunctionFlags(0X450B78,0x4400);
	MakeFrame(0X450B78, 0X10, 0, 0);
	MakeFunction    (0X450BC0,0X450BDD);
	SetFunctionFlags(0X450BC0,0x4400);
	MakeFunction    (0X450BE0,0X450BE6);
	SetFunctionFlags(0X450BE0,0x4400);
	MakeFunction    (0X450BE8,0X450C5A);
	SetFunctionFlags(0X450BE8,0x4400);
	MakeFrame(0X450BE8, 0X14, 0, 0);
	MakeFunction    (0X450C5C,0X450C62);
	SetFunctionFlags(0X450C5C,0x4400);
	MakeFunction    (0X450C64,0X450C74);
	SetFunctionFlags(0X450C64,0x4400);
	MakeFunction    (0X450C74,0X450C7A);
	SetFunctionFlags(0X450C74,0x4400);
	MakeFunction    (0X450C7C,0X450C82);
	SetFunctionFlags(0X450C7C,0x4400);
	MakeFunction    (0X450C84,0X450C94);
	SetFunctionFlags(0X450C84,0x4400);
	MakeFunction    (0X450C94,0X450C9E);
	SetFunctionFlags(0X450C94,0x400);
	MakeFrame(0X450C94, 0X18, 0, 0);
	MakeFunction    (0X450CA0,0X450F89);
	SetFunctionFlags(0X450CA0,0x4400);
	MakeFrame(0X450CA0, 0X114, 0, 0);
	MakeFunction    (0X450F8C,0X451024);
	SetFunctionFlags(0X450F8C,0x4400);
	MakeFunction    (0X451024,0X451054);
	SetFunctionFlags(0X451024,0x4400);
	MakeFunction    (0X451054,0X451068);
	SetFunctionFlags(0X451054,0x4400);
	MakeFunction    (0X451068,0X45107C);
	SetFunctionFlags(0X451068,0x4400);
	MakeFunction    (0X45108C,0X4510D9);
	SetFunctionFlags(0X45108C,0x4400);
	MakeFrame(0X45108C, 0X4, 0, 0);
	MakeFunction    (0X4510DC,0X45145B);
	SetFunctionFlags(0X4510DC,0x4400);
	MakeFrame(0X4510DC, 0X11C, 0, 0);
	MakeLocal(0X4510DC, 0X45145B, "[bp-0X11C]", "buf");
	MakeFunction    (0X45145C,0X45148C);
	SetFunctionFlags(0X45145C,0x4400);
	MakeFunction    (0X45148C,0X4514ED);
	SetFunctionFlags(0X45148C,0x4400);
	MakeFunction    (0X4514F0,0X45150E);
	SetFunctionFlags(0X4514F0,0x4400);
	MakeFunction    (0X451510,0X451534);
	SetFunctionFlags(0X451510,0x4400);
	MakeFunction    (0X451534,0X451603);
	SetFunctionFlags(0X451534,0x4400);
	MakeFrame(0X451534, 0X30, 0, 0);
	MakeFunction    (0X451604,0X4516F0);
	SetFunctionFlags(0X451604,0x4400);
	MakeFrame(0X451604, 0X1C, 0, 0);
	MakeFunction    (0X4516F0,0X451715);
	SetFunctionFlags(0X4516F0,0x4400);
	SetFunctionCmt(0X4516F0, "int __usercall gsnd_build_ambient_sfx_name_<eax>(int *ambient_name<eax>);",1);
	MakeFunction    (0X451718,0X45173D);
	SetFunctionFlags(0X451718,0x4400);
	SetFunctionCmt(0X451718, "int __usercall gsnd_build_interface_sfx_name_<eax>(int i_name<eax>);",1);
	MakeFunction    (0X451760,0X451898);
	SetFunctionFlags(0X451760,0x4400);
	MakeFrame(0X451760, 0X18, 0, 0);
	MakeLocal(0X451760, 0X451898, "[bp-0X10]", "buf");
	MakeFunction    (0X451898,0X4518DA);
	SetFunctionFlags(0X451898,0x4400);
	MakeFunction    (0X4518DC,0X45196D);
	SetFunctionFlags(0X4518DC,0x4400);
	MakeFrame(0X4518DC, 0XC, 0, 0);
	MakeLocal(0X4518DC, 0X45196D, "[bp-0X8]", "buf");
	MakeFunction    (0X451970,0X4519FD);
	SetFunctionFlags(0X451970,0x4400);
	MakeFunction    (0X451A00,0X451A05);
	SetFunctionFlags(0X451A00,0x4480);
	MakeFunction    (0X451A08,0X451A2E);
	SetFunctionFlags(0X451A08,0x4400);
	MakeFunction    (0X451A30,0X451A4A);
	SetFunctionFlags(0X451A30,0x4400);
	MakeFunction    (0X451A4C,0X451A6D);
	SetFunctionFlags(0X451A4C,0x4400);
	MakeFunction    (0X451A70,0X451A7A);
	SetFunctionFlags(0X451A70,0x4400);
	MakeFunction    (0X451A7C,0X451A86);
	SetFunctionFlags(0X451A7C,0x4400);
	MakeFunction    (0X451A88,0X451A8E);
	SetFunctionFlags(0X451A88,0x4400);
	MakeFunction    (0X451A90,0X451AB0);
	SetFunctionFlags(0X451A90,0x4400);
	MakeFrame(0X451A90, 0X4, 0, 0);
	MakeFunction    (0X451AB0,0X451AD0);
	SetFunctionFlags(0X451AB0,0x4400);
	MakeFrame(0X451AB0, 0X4, 0, 0);
	MakeFunction    (0X451AD0,0X451ADC);
	SetFunctionFlags(0X451AD0,0x4400);
	MakeFunction    (0X451ADC,0X451B30);
	SetFunctionFlags(0X451ADC,0x4400);
	MakeFunction    (0X451B30,0X451E2B);
	SetFunctionFlags(0X451B30,0x4400);
	MakeFrame(0X451B30, 0X230, 0, 0);
	MakeLocal(0X451B30, 0X451E2B, "[bp-0X230]", "buf");
	MakeFunction    (0X451E2C,0X451F91);
	SetFunctionFlags(0X451E2C,0x4400);
	MakeFrame(0X451E2C, 0X11C, 0, 0);
	MakeLocal(0X451E2C, 0X451F91, "[bp-0X11C]", "buf");
	MakeFunction    (0X451F94,0X452086);
	SetFunctionFlags(0X451F94,0x4400);
	MakeFrame(0X451F94, 0X11C, 0, 0);
	MakeLocal(0X451F94, 0X452086, "[bp-0X11C]", "buf");
	MakeFunction    (0X452088,0X4520EC);
	SetFunctionFlags(0X452088,0x4400);
	MakeFrame(0X452088, 0X10C, 0, 0);
	MakeLocal(0X452088, 0X4520EC, "[bp-0X10C]", "buf");
	MakeFunction    (0X4520EC,0X452199);
	SetFunctionFlags(0X4520EC,0x4400);
	MakeFrame(0X4520EC, 0XC, 0, 0);
	MakeFunction    (0X45219C,0X452205);
	SetFunctionFlags(0X45219C,0x4400);
	MakeFrame(0X45219C, 0X8, 0, 0);
	MakeFunction    (0X452208,0X452350);
	SetFunctionFlags(0X452208,0x4400);
	SetFunctionCmt(0X452208, "signed int __usercall gsound_get_music_path_<eax>(char **ppath<eax>, int *config_id_str<edx>);",1);
	MakeFrame(0X452208, 0X1C, 0, 0);
	MakeLocal(0X452208, 0X452350, "[bp-0X1C]", "size");
	MakeFunction    (0X452350,0X452378);
	SetFunctionFlags(0X452350,0x4400);
	MakeFunction    (0X452378,0X4524DF);
	SetFunctionFlags(0X452378,0x4400);
	MakeFrame(0X452378, 0X4, 0, 0);
	MakeFunction    (0X4524E0,0X4524FB);
	SetFunctionFlags(0X4524E0,0x4400);
	SetFunctionCmt(0X4524E0, "int __usercall gsound_file_exists_f_<eax>(int *fname<eax>);",1);
	MakeFunction    (0X4524FC,0X452516);
	SetFunctionFlags(0X4524FC,0x4400);
	MakeFunction    (0X452518,0X452628);
	SetFunctionFlags(0X452518,0x4400);
	MakeFrame(0X452518, 0X224, 0, 0);
	MakeLocal(0X452518, 0X452628, "[bp-0X224]", "Value");
	MakeFunction    (0X452628,0X452634);
	SetFunctionFlags(0X452628,0x4400);
	MakeFunction    (0X452634,0X452740);
	SetFunctionFlags(0X452634,0x4400);
	MakeFrame(0X452634, 0X14, 0, 0);
	MakeFunction    (0X452740,0X452804);
	SetFunctionFlags(0X452740,0x400);
	SetType(0X452740, "int __cdecl gzRealUncompressCopyReal_file_(int lpExistingFileName, LPCSTR lpNewFileName);");
	MakeFrame(0X452740, 0XC, 0, 0);
	MakeLocal(0X452740, 0X452804, "[bp+0X4]", "lpExistingFileName");
	MakeLocal(0X452740, 0X452804, "[bp+0X8]", "lpNewFileName");
	MakeNameEx(0X4527F3, "CopyFile_", SN_LOCAL);
	MakeFunction    (0X452804,0X4528B5);
	SetFunctionFlags(0X452804,0x4400);
	SetType(0X452804, "int __cdecl gzcompress_file_(LPCSTR lpExistingFileName, LPCSTR lpNewFileName);");
	MakeFrame(0X452804, 0X10, 0, 0);
	MakeLocal(0X452804, 0X4528B5, "[bp+0X4]", "lpExistingFileName");
	MakeLocal(0X452804, 0X4528B5, "[bp+0X8]", "lpNewFileName");
	MakeFunction    (0X4528B8,0X45296A);
	SetFunctionFlags(0X4528B8,0x4400);
	SetType(0X4528B8, "int __cdecl gzdecompress_file_(LPCSTR lpExistingFileName, LPCSTR lpNewFileName);");
	MakeFrame(0X4528B8, 0XC, 0, 0);
	MakeLocal(0X4528B8, 0X45296A, "[bp+0X4]", "lpExistingFileName");
	MakeLocal(0X4528B8, 0X45296A, "[bp+0X8]", "lpNewFileName");
	MakeFunction    (0X452970,0X452971);
	SetFunctionFlags(0X452970,0x4400);
	MakeFunction    (0X452974,0X452A3A);
	SetFunctionFlags(0X452974,0x4400);
	MakeFrame(0X452974, 0X4, 0, 0);
	MakeFunction    (0X452A3C,0X452AD0);
	SetFunctionFlags(0X452A3C,0x4400);
	MakeFrame(0X452A3C, 0X18, 0, 0);
	MakeFunction    (0X452AD0,0X452CB4);
	SetFunctionFlags(0X452AD0,0x4400);
	MakeFrame(0X452AD0, 0X14, 0, 0);
	MakeFunction    (0X452CB4,0X452DDD);
	SetFunctionFlags(0X452CB4,0x4400);
	MakeFrame(0X452CB4, 0X14, 0, 0);
	MakeFunction    (0X452DE0,0X452EE1);
	SetFunctionFlags(0X452DE0,0x4400);
	MakeFrame(0X452DE0, 0X10, 0, 0);
	MakeFunction    (0X452EE4,0X452FC4);
	SetFunctionFlags(0X452EE4,0x4400);
	MakeFrame(0X452EE4, 0X4, 0, 0);
	MakeFunction    (0X452FC4,0X4532AA);
	SetFunctionFlags(0X452FC4,0x4400);
	MakeFrame(0X452FC4, 0X38, 0, 0);
	MakeFunction    (0X4532AC,0X453301);
	SetFunctionFlags(0X4532AC,0x4400);
	MakeFrame(0X4532AC, 0X14, 0, 0);
	MakeFunction    (0X453304,0X45339E);
	SetFunctionFlags(0X453304,0x4400);
	MakeFrame(0X453304, 0X4, 0, 0);
	MakeFunction    (0X4533A0,0X45342D);
	SetFunctionFlags(0X4533A0,0x4400);
	MakeFrame(0X4533A0, 0X18, 0, 0);
	MakeFunction    (0X453430,0X453480);
	SetFunctionFlags(0X453430,0x4400);
	MakeFrame(0X453430, 0X4, 0, 0);
	MakeFunction    (0X453480,0X4534AD);
	SetFunctionFlags(0X453480,0x4400);
	MakeFrame(0X453480, 0X4, 0, 0);
	MakeFunction    (0X4534B0,0X453537);
	SetFunctionFlags(0X4534B0,0x4400);
	MakeFrame(0X4534B0, 0X10, 0, 0);
	MakeFunction    (0X453538,0X453555);
	SetFunctionFlags(0X453538,0x4400);
	MakeFrame(0X453538, 0X4, 0, 0);
	MakeFunction    (0X453558,0X453585);
	SetFunctionFlags(0X453558,0x4400);
	MakeFunction    (0X453588,0X453BC4);
	SetFunctionFlags(0X453588,0x4400);
	MakeFrame(0X453588, 0X260, 0, 0);
	MakeFunction    (0X453BC4,0X453C9B);
	SetFunctionFlags(0X453BC4,0x4400);
	MakeFrame(0X453BC4, 0X1C, 0, 0);
	MakeFunction    (0X453C9C,0X453CC4);
	SetFunctionFlags(0X453C9C,0x4400);
	MakeFrame(0X453C9C, 0X4, 0, 0);
	MakeFunction    (0X453CC4,0X453CCF);
	SetFunctionFlags(0X453CC4,0x4400);
	MakeFunction    (0X453CD0,0X453E53);
	SetFunctionFlags(0X453CD0,0x4400);
	MakeFrame(0X453CD0, 0X28, 0, 0);
	MakeFunction    (0X453E54,0X453E72);
	SetFunctionFlags(0X453E54,0x4400);
	MakeFrame(0X453E54, 0X4, 0, 0);
	MakeFunction    (0X453E74,0X453E7F);
	SetFunctionFlags(0X453E74,0x4400);
	MakeFrame(0X453E74, 0X4, 0, 0);
	MakeFunction    (0X453E80,0X453F24);
	SetFunctionFlags(0X453E80,0x4400);
	MakeFrame(0X453E80, 0X1C, 0, 0);
	MakeFunction    (0X453F24,0X453F4B);
	SetFunctionFlags(0X453F24,0x4400);
	MakeFrame(0X453F24, 0X4, 0, 0);
	MakeFunction    (0X453F4C,0X453F80);
	SetFunctionFlags(0X453F4C,0x4400);
	MakeFrame(0X453F4C, 0X4, 0, 0);
	MakeFunction    (0X453FD0,0X45400A);
	SetFunctionFlags(0X453FD0,0x4400);
	SetFunctionCmt(0X453FD0, "int __usercall dbg_error_<eax>(int *arg<eax>, int *name<edx>, int type<ebx>);",1);
	MakeFrame(0X453FD0, 0X10C, 0, 0);
	MakeLocal(0X453FD0, 0X45400A, "[bp-0X10C]", "buf");
	MakeFunction    (0X45400C,0X454049);
	SetFunctionFlags(0X45400C,0x400);
	MakeFrame(0X45400C, 0X108, 0, 0);
	MakeFunction    (0X45404C,0X45409A);
	SetFunctionFlags(0X45404C,0x4400);
	MakeFrame(0X45404C, 0X4, 0, 0);
	MakeFunction    (0X45409C,0X4541C7);
	SetFunctionFlags(0X45409C,0x4400);
	MakeFrame(0X45409C, 0X24, 0, 0);
	MakeLocal(0X45409C, 0X4541C7, "[bp-0X14]", "oldarmor");
	MakeFunction    (0X4541C8,0X454237);
	SetFunctionFlags(0X4541C8,0x4400);
	MakeFrame(0X4541C8, 0X4, 0, 0);
	MakeFunction    (0X454238,0X4542AB);
	SetFunctionFlags(0X454238,0x4400);
	MakeFrame(0X454238, 0X18, 0, 0);
	MakeFunction    (0X4542AC,0X454313);
	SetFunctionFlags(0X4542AC,0x4400);
	MakeFrame(0X4542AC, 0X4, 0, 0);
	MakeFunction    (0X454314,0X4543F1);
	SetFunctionFlags(0X454314,0x4400);
	MakeFrame(0X454314, 0X30, 0, 0);
	MakeFunction    (0X4543F4,0X454567);
	SetFunctionFlags(0X4543F4,0x4400);
	MakeFrame(0X4543F4, 0X70, 0, 0);
	MakeLocal(0X4543F4, 0X454567, "[bp-0X70]", "buf");
	MakeLocal(0X4543F4, 0X454567, "[bp-0X34]", "rotation");
	MakeLocal(0X4543F4, 0X454567, "[bp-0X30]", "elevation");
	MakeLocal(0X4543F4, 0X454567, "[bp-0X2C]", "y");
	MakeLocal(0X4543F4, 0X454567, "[bp-0X28]", "x");
	MakeLocal(0X4543F4, 0X454567, "[bp-0X1C]", "tile");
	MakeFunction    (0X454568,0X454634);
	SetFunctionFlags(0X454568,0x4400);
	MakeFrame(0X454568, 0X28, 0, 0);
	MakeLocal(0X454568, 0X454634, "[bp-0X24]", "a1");
	MakeFunction    (0X454634,0X4546E5);
	SetFunctionFlags(0X454634,0x4400);
	MakeFrame(0X454634, 0X28, 0, 0);
	MakeFunction    (0X4546E8,0X4547D4);
	SetFunctionFlags(0X4546E8,0x4400);
	MakeFrame(0X4546E8, 0X34, 0, 0);
	MakeLocal(0X4546E8, 0X4547D4, "[bp-0X30]", "skill");
	MakeLocal(0X4546E8, 0X4547D4, "[bp-0X2C]", "who");
	MakeFunction    (0X4547D4,0X454872);
	SetFunctionFlags(0X4547D4,0x4400);
	MakeFrame(0X4547D4, 0X2C, 0, 0);
	MakeFunction    (0X454890,0X454997);
	SetFunctionFlags(0X454890,0x4400);
	MakeFrame(0X454890, 0X34, 0, 0);
	MakeFunction    (0X4549A8,0X454A34);
	SetFunctionFlags(0X4549A8,0x4400);
	MakeFrame(0X4549A8, 0X18, 0, 0);
	MakeFunction    (0X454A44,0X454AD0);
	SetFunctionFlags(0X454A44,0x4400);
	MakeFrame(0X454A44, 0X18, 0, 0);
	MakeFunction    (0X454AD0,0X454B6B);
	SetFunctionFlags(0X454AD0,0x4400);
	MakeFrame(0X454AD0, 0X18, 0, 0);
	MakeFunction    (0X454B6C,0X454C33);
	SetFunctionFlags(0X454B6C,0x4400);
	MakeFrame(0X454B6C, 0X2C, 0, 0);
	MakeFunction    (0X454C34,0X454CD4);
	SetFunctionFlags(0X454C34,0x4400);
	MakeFrame(0X454C34, 0X2C, 0, 0);
	MakeFunction    (0X454CD4,0X454D85);
	SetFunctionFlags(0X454CD4,0x4400);
	MakeFrame(0X454CD4, 0X24, 0, 0);
	MakeLocal(0X454CD4, 0X454D85, "[bp-0X20]", "min");
	MakeFunction    (0X454D88,0X454E26);
	SetFunctionFlags(0X454D88,0x4400);
	MakeFrame(0X454D88, 0X24, 0, 0);
	MakeFunction    (0X454E28,0X454FA6);
	SetFunctionFlags(0X454E28,0x4400);
	MakeFrame(0X454E28, 0X60, 0, 0);
	MakeLocal(0X454E28, 0X454FA6, "[bp-0X50]", "a3");
	MakeLocal(0X454E28, 0X454FA6, "[bp-0X30]", "elevation");
	MakeLocal(0X454E28, 0X454FA6, "[bp-0X2C]", "tile");
	MakeLocal(0X454E28, 0X454FA6, "[bp-0X28]", "TGameObj");
	MakeFunction    (0X454FA8,0X4551E1);
	SetFunctionFlags(0X454FA8,0x4400);
	MakeFrame(0X454FA8, 0X50, 0, 0);
	MakeLocal(0X454FA8, 0X4551E1, "[bp-0X3C]", "elevation");
	MakeLocal(0X454FA8, 0X4551E1, "[bp-0X38]", "tile");
	MakeLocal(0X454FA8, 0X4551E1, "[bp-0X34]", "pid");
	MakeLocal(0X454FA8, 0X4551E1, "[bp-0X28]", "buf");
	MakeLocal(0X454FA8, 0X4551E1, "[bp-0X20]", "a1");
	MakeLocal(0X454FA8, 0X4551E1, "[bp-0X1C]", "type");
	MakeFunction    (0X4551E4,0X455386);
	SetFunctionFlags(0X4551E4,0x4400);
	MakeFrame(0X4551E4, 0X2C, 0, 0);
	MakeFunction    (0X455388,0X45542E);
	SetFunctionFlags(0X455388,0x4400);
	MakeFrame(0X455388, 0X18, 0, 0);
	MakeFunction    (0X455430,0X45546D);
	SetFunctionFlags(0X455430,0x4400);
	MakeFrame(0X455430, 0X10, 0, 0);
	MakeFunction    (0X455470,0X455531);
	SetFunctionFlags(0X455470,0x4400);
	MakeFrame(0X455470, 0X28, 0, 0);
	MakeFunction    (0X455534,0X4555FE);
	SetFunctionFlags(0X455534,0x4400);
	MakeFrame(0X455534, 0X30, 0, 0);
	MakeFunction    (0X455600,0X455621);
	SetFunctionFlags(0X455600,0x4400);
	MakeFrame(0X455600, 0X4, 0, 0);
	MakeFunction    (0X455624,0X455676);
	SetFunctionFlags(0X455624,0x4400);
	MakeFrame(0X455624, 0X14, 0, 0);
	MakeFunction    (0X455678,0X4556CA);
	SetFunctionFlags(0X455678,0x4400);
	MakeFrame(0X455678, 0X14, 0, 0);
	MakeFunction    (0X4556CC,0X4556EA);
	SetFunctionFlags(0X4556CC,0x4400);
	MakeFrame(0X4556CC, 0X4, 0, 0);
	MakeFunction    (0X4556EC,0X45573E);
	SetFunctionFlags(0X4556EC,0x4400);
	MakeFrame(0X4556EC, 0X14, 0, 0);
	MakeFunction    (0X455740,0X4557C7);
	SetFunctionFlags(0X455740,0x4400);
	MakeFrame(0X455740, 0X18, 0, 0);
	MakeFunction    (0X4557C8,0X455856);
	SetFunctionFlags(0X4557C8,0x4400);
	MakeFrame(0X4557C8, 0X24, 0, 0);
	MakeFunction    (0X455858,0X4558C8);
	SetFunctionFlags(0X455858,0x4400);
	MakeFrame(0X455858, 0X4, 0, 0);
	MakeFunction    (0X4558C8,0X45594F);
	SetFunctionFlags(0X4558C8,0x4400);
	MakeFrame(0X4558C8, 0X24, 0, 0);
	MakeFunction    (0X455950,0X4559EA);
	SetFunctionFlags(0X455950,0x4400);
	MakeFrame(0X455950, 0X18, 0, 0);
	MakeFunction    (0X4559EC,0X455A8E);
	SetFunctionFlags(0X4559EC,0x4400);
	MakeFrame(0X4559EC, 0X24, 0, 0);
	MakeLocal(0X4559EC, 0X455A8E, "[bp-0X20]", "GVAR");
	MakeFunction    (0X455A90,0X455AE2);
	SetFunctionFlags(0X455A90,0x4400);
	MakeFrame(0X455A90, 0X14, 0, 0);
	MakeFunction    (0X455AE4,0X455B6A);
	SetFunctionFlags(0X455AE4,0x4400);
	MakeFrame(0X455AE4, 0X18, 0, 0);
	MakeFunction    (0X455B6C,0X455C0D);
	SetFunctionFlags(0X455B6C,0x4400);
	MakeFrame(0X455B6C, 0X4, 0, 0);
	MakeFunction    (0X455C10,0X455CCA);
	SetFunctionFlags(0X455C10,0x4400);
	MakeFrame(0X455C10, 0X24, 0, 0);
	MakeLocal(0X455C10, 0X455CCA, "[bp-0X20]", "a1");
	MakeFunction    (0X455CCC,0X455DC8);
	SetFunctionFlags(0X455CCC,0x4400);
	MakeFrame(0X455CCC, 0X2C, 0, 0);
	MakeLocal(0X455CCC, 0X455DC8, "[bp-0X28]", "stat");
	MakeLocal(0X455CCC, 0X455DC8, "[bp-0X24]", "who");
	MakeFunction    (0X455DC8,0X455E7C);
	SetFunctionFlags(0X455DC8,0x4400);
	MakeFrame(0X455DC8, 0X4, 0, 0);
	MakeFunction    (0X455E7C,0X455F30);
	SetFunctionFlags(0X455E7C,0x4400);
	MakeFrame(0X455E7C, 0X4, 0, 0);
	MakeFunction    (0X455F30,0X456079);
	SetFunctionFlags(0X455F30,0x4400);
	MakeFrame(0X455F30, 0X30, 0, 0);
	MakeFunction    (0X45607C,0X456171);
	SetFunctionFlags(0X45607C,0x400);
	MakeFrame(0X45607C, 0X6C, 0, 0);
	MakeFunction    (0X456174,0X456225);
	SetFunctionFlags(0X456174,0x4400);
	MakeFrame(0X456174, 0X24, 0, 0);
	MakeLocal(0X456174, 0X456225, "[bp-0X20]", "a1");
	MakeFunction    (0X456228,0X456323);
	SetFunctionFlags(0X456228,0x4400);
	MakeFrame(0X456228, 0X24, 0, 0);
	MakeFunction    (0X456324,0X4563B4);
	SetFunctionFlags(0X456324,0x4400);
	MakeFrame(0X456324, 0X18, 0, 0);
	MakeFunction    (0X4563B4,0X4564D2);
	SetFunctionFlags(0X4563B4,0x4400);
	MakeFrame(0X4563B4, 0X30, 0, 0);
	MakeFunction    (0X4564D4,0X45657E);
	SetFunctionFlags(0X4564D4,0x4400);
	MakeFrame(0X4564D4, 0X18, 0, 0);
	MakeFunction    (0X456580,0X45662A);
	SetFunctionFlags(0X456580,0x4400);
	MakeFrame(0X456580, 0X18, 0, 0);
	MakeFunction    (0X45662C,0X456705);
	SetFunctionFlags(0X45662C,0x4000);
	MakeFrame(0X45662C, 0X34, 0, 0);
	MakeLocal(0X45662C, 0X456705, "[bp-0X24]", "item_pid");
	MakeLocal(0X45662C, 0X456705, "[bp-0X20]", "who");
	MakeFunction    (0X456708,0X45681B);
	SetFunctionFlags(0X456708,0x4400);
	MakeFrame(0X456708, 0X3C, 0, 0);
	MakeLocal(0X456708, 0X45681B, "[bp-0X2C]", "pobj");
	MakeLocal(0X456708, 0X45681B, "[bp-0X28]", "who");
	MakeFunction    (0X45681C,0X4569CF);
	SetFunctionFlags(0X45681C,0x4400);
	MakeFrame(0X45681C, 0X34, 0, 0);
	MakeLocal(0X45681C, 0X4569CF, "[bp-0X34]", "item");
	MakeLocal(0X45681C, 0X4569CF, "[bp-0X30]", "who");
	MakeLocal(0X45681C, 0X4569CF, "[bp-0X28]", "newarmor");
	MakeLocal(0X45681C, 0X4569CF, "[bp-0X24]", "slot");
	MakeLocal(0X45681C, 0X4569CF, "[bp-0X20]", "oldarmor");
	MakeLocal(0X45681C, 0X4569CF, "[bp-0X1C]", "changearmor");
	MakeFunction    (0X4569D0,0X456AC3);
	SetFunctionFlags(0X4569D0,0x4400);
	MakeFrame(0X4569D0, 0X18, 0, 0);
	MakeFunction    (0X456AC4,0X456BFD);
	SetFunctionFlags(0X456AC4,0x4400);
	MakeFrame(0X456AC4, 0X2C, 0, 0);
	MakeLocal(0X456AC4, 0X456BFD, "[bp-0X2C]", "target");
	MakeLocal(0X456AC4, 0X456BFD, "[bp-0X28]", "who");
	MakeFunction    (0X456C00,0X456DED);
	SetFunctionFlags(0X456C00,0x4400);
	MakeFrame(0X456C00, 0X70, 0, 0);
	MakeFunction    (0X456DF0,0X456F7D);
	SetFunctionFlags(0X456DF0,0x4400);
	MakeFrame(0X456DF0, 0X3C, 0, 0);
	MakeLocal(0X456DF0, 0X456F7D, "[bp-0X38]", "index");
	MakeLocal(0X456DF0, 0X456F7D, "[bp-0X1C]", "buf");
	MakeFunction    (0X456F80,0X456FA2);
	SetFunctionFlags(0X456F80,0x4400);
	MakeFrame(0X456F80, 0X4, 0, 0);
	MakeFunction    (0X456FA4,0X457005);
	SetFunctionFlags(0X456FA4,0x4400);
	MakeFrame(0X456FA4, 0X4, 0, 0);
	MakeFunction    (0X457008,0X45710F);
	SetFunctionFlags(0X457008,0x4400);
	SetFunctionCmt(0X457008, "int __userpurge objs_area_turn_on_off_<eax>(int elev1<eax>, int elev2<edx>, int hex1<ebx>, int hex2<ecx>, int a5);",1);
	MakeFrame(0X457008, 0X3C, 0, 0X4);
	MakeLocal(0X457008, 0X45710F, "[bp-0X1C]", "elev");
	MakeLocal(0X457008, 0X45710F, "[bp+0X4]", "a5");
	MakeFunction    (0X457110,0X45734B);
	SetFunctionFlags(0X457110,0x4400);
	MakeFrame(0X457110, 0X4C, 0, 0);
	MakeLocal(0X457110, 0X45734B, "[bp-0X48]", "index");
	MakeLocal(0X457110, 0X45734B, "[bp-0X44]", "a1");
	MakeLocal(0X457110, 0X45734B, "[bp-0X3C]", "a4");
	MakeLocal(0X457110, 0X45734B, "[bp-0X24]", "State");
	MakeFunction    (0X45734C,0X45741B);
	SetFunctionFlags(0X45734C,0x4400);
	MakeFrame(0X45734C, 0X24, 0, 0);
	MakeFunction    (0X45741C,0X45755B);
	SetFunctionFlags(0X45741C,0x4400);
	MakeFrame(0X45741C, 0X34, 0, 0);
	MakeFunction    (0X45755C,0X45767F);
	SetFunctionFlags(0X45755C,0x4400);
	MakeFrame(0X45755C, 0X30, 0, 0);
	MakeFunction    (0X457680,0X45772E);
	SetFunctionFlags(0X457680,0x4400);
	MakeFrame(0X457680, 0X2C, 0, 0);
	MakeFunction    (0X457730,0X4577EC);
	SetFunctionFlags(0X457730,0x4400);
	MakeFrame(0X457730, 0X38, 0, 0);
	MakeLocal(0X457730, 0X4577EC, "[bp-0X28]", "elev");
	MakeFunction    (0X4577EC,0X45787F);
	SetFunctionFlags(0X4577EC,0x4400);
	MakeFrame(0X4577EC, 0X18, 0, 0);
	MakeFunction    (0X457880,0X457932);
	SetFunctionFlags(0X457880,0x4400);
	MakeFrame(0X457880, 0X24, 0, 0);
	MakeLocal(0X457880, 0X457932, "[bp-0X20]", "who");
	MakeFunction    (0X457934,0X4579F1);
	SetFunctionFlags(0X457934,0x4400);
	MakeFrame(0X457934, 0X20, 0, 0);
	MakeFunction    (0X4579F4,0X457A15);
	SetFunctionFlags(0X4579F4,0x4400);
	MakeFrame(0X4579F4, 0X4, 0, 0);
	MakeFunction    (0X457A18,0X457A44);
	SetFunctionFlags(0X457A18,0x4400);
	MakeFrame(0X457A18, 0X4, 0, 0);
	MakeFunction    (0X457A44,0X457AD1);
	SetFunctionFlags(0X457A44,0x4400);
	MakeFrame(0X457A44, 0X18, 0, 0);
	MakeFunction    (0X457AD4,0X457BF2);
	SetFunctionFlags(0X457AD4,0x4400);
	MakeFrame(0X457AD4, 0X28, 0, 0);
	MakeFunction    (0X457BF4,0X457CB1);
	SetFunctionFlags(0X457BF4,0x4400);
	MakeFrame(0X457BF4, 0X14, 0, 0);
	MakeFunction    (0X457CB4,0X457EB4);
	SetFunctionFlags(0X457CB4,0x4400);
	MakeFrame(0X457CB4, 0X40, 0, 0);
	MakeFunction    (0X457EB4,0X457FF0);
	SetFunctionFlags(0X457EB4,0x4400);
	MakeFrame(0X457EB4, 0X2C, 0, 0);
	MakeFunction    (0X457FF0,0X458094);
	SetFunctionFlags(0X457FF0,0x4400);
	MakeFrame(0X457FF0, 0X2C, 0, 0);
	MakeFunction    (0X458094,0X458105);
	SetFunctionFlags(0X458094,0x4400);
	MakeFrame(0X458094, 0X4, 0, 0);
	MakeFunction    (0X458108,0X458180);
	SetFunctionFlags(0X458108,0x4400);
	MakeFrame(0X458108, 0X4, 0, 0);
	MakeFunction    (0X458180,0X458359);
	SetFunctionFlags(0X458180,0x4400);
	MakeFrame(0X458180, 0X30, 0, 0);
	MakeLocal(0X458180, 0X458359, "[bp-0X2C]", "who");
	MakeFunction    (0X45835C,0X458435);
	SetFunctionFlags(0X45835C,0x4400);
	MakeFrame(0X45835C, 0X28, 0, 0);
	MakeLocal(0X45835C, 0X458435, "[bp-0X24]", "a1");
	MakeFunction    (0X458438,0X458459);
	SetFunctionFlags(0X458438,0x4400);
	MakeFrame(0X458438, 0X4, 0, 0);
	MakeFunction    (0X45845C,0X4584AE);
	SetFunctionFlags(0X45845C,0x4400);
	MakeFrame(0X45845C, 0X14, 0, 0);
	MakeFunction    (0X4584B0,0X458533);
	SetFunctionFlags(0X4584B0,0x4400);
	MakeFrame(0X4584B0, 0X18, 0, 0);
	MakeFunction    (0X458534,0X458591);
	SetFunctionFlags(0X458534,0x4400);
	MakeFrame(0X458534, 0X4, 0, 0);
	MakeFunction    (0X458594,0X4585E8);
	SetFunctionFlags(0X458594,0x4400);
	MakeFrame(0X458594, 0X14, 0, 0);
	MakeFunction    (0X4585E8,0X4586C6);
	SetFunctionFlags(0X4585E8,0x4400);
	MakeFrame(0X4585E8, 0X18, 0, 0);
	MakeFunction    (0X4586C8,0X45875F);
	SetFunctionFlags(0X4586C8,0x4400);
	MakeFrame(0X4586C8, 0X4, 0, 0);
	MakeFunction    (0X458760,0X458800);
	SetFunctionFlags(0X458760,0x4400);
	MakeFrame(0X458760, 0X24, 0, 0);
	MakeFunction    (0X458800,0X4588B3);
	SetFunctionFlags(0X458800,0x4400);
	MakeFrame(0X458800, 0X24, 0, 0);
	MakeFunction    (0X4588B4,0X45899E);
	SetFunctionFlags(0X4588B4,0x4400);
	MakeFrame(0X4588B4, 0X2C, 0, 0);
	MakeLocal(0X4588B4, 0X45899E, "[bp-0X24]", "object");
	MakeFunction    (0X4589A0,0X458A30);
	SetFunctionFlags(0X4589A0,0x4400);
	MakeFrame(0X4589A0, 0X18, 0, 0);
	MakeFunction    (0X458A30,0X458A51);
	SetFunctionFlags(0X458A30,0x4400);
	MakeFrame(0X458A30, 0X4, 0, 0);
	MakeFunction    (0X458A54,0X458C29);
	SetFunctionFlags(0X458A54,0x4400);
	MakeFrame(0X458A54, 0X34, 0, 0);
	MakeFunction    (0X458C2C,0X458D35);
	SetFunctionFlags(0X458C2C,0x4400);
	MakeFrame(0X458C2C, 0X34, 0, 0);
	MakeLocal(0X458C2C, 0X458D35, "[bp-0X30]", "perk");
	MakeLocal(0X458C2C, 0X458D35, "[bp-0X28]", "who");
	MakeFunction    (0X458D38,0X458E0D);
	SetFunctionFlags(0X458D38,0x4400);
	MakeFrame(0X458D38, 0X28, 0, 0);
	MakeFunction    (0X458E10,0X458EE9);
	SetFunctionFlags(0X458E10,0x4400);
	MakeFrame(0X458E10, 0X24, 0, 0);
	MakeFunction    (0X458F00,0X459086);
	SetFunctionFlags(0X458F00,0x4400);
	MakeFrame(0X458F00, 0X28, 0, 0);
	MakeLocal(0X458F00, 0X459086, "[bp-0X24]", "who");
	MakeFunction    (0X459088,0X459170);
	SetFunctionFlags(0X459088,0x4400);
	MakeFrame(0X459088, 0X3C, 0, 0);
	MakeLocal(0X459088, 0X459170, "[bp-0X2C]", "a2");
	MakeLocal(0X459088, 0X459170, "[bp-0X24]", "a1");
	MakeFunction    (0X459170,0X459175);
	SetFunctionFlags(0X459170,0x4480);
	MakeFunction    (0X459178,0X459244);
	SetFunctionFlags(0X459178,0x4400);
	MakeFrame(0X459178, 0X30, 0, 0);
	MakeFunction    (0X459280,0X4594A0);
	SetFunctionFlags(0X459280,0x4400);
	MakeFrame(0X459280, 0X4C, 0, 0);
	MakeFunction    (0X4594A0,0X4598BA);
	SetFunctionFlags(0X4594A0,0x4400);
	MakeFrame(0X4594A0, 0X38, 0, 0);
	MakeLocal(0X4594A0, 0X4598BA, "[bp-0X34]", "a3");
	MakeLocal(0X4594A0, 0X4598BA, "[bp-0X28]", "buf");
	MakeFunction    (0X4598BC,0X459B5A);
	SetFunctionFlags(0X4598BC,0x4400);
	MakeFrame(0X4598BC, 0X50, 0, 0);
	MakeLocal(0X4598BC, 0X459B5A, "[bp-0X30]", "rotation");
	MakeLocal(0X4598BC, 0X459B5A, "[bp-0X28]", "TGameObj");
	MakeFunction    (0X459B5C,0X459C1D);
	SetFunctionFlags(0X459B5C,0x4400);
	MakeFrame(0X459B5C, 0X28, 0, 0);
	MakeFunction    (0X459C20,0X459CD4);
	SetFunctionFlags(0X459C20,0x4400);
	MakeFrame(0X459C20, 0X24, 0, 0);
	MakeFunction    (0X459CD4,0X459DC3);
	SetFunctionFlags(0X459CD4,0x4400);
	MakeFrame(0X459CD4, 0X30, 0, 0);
	MakeLocal(0X459CD4, 0X459DC3, "[bp-0X1C]", "buf");
	MakeFunction    (0X459DC4,0X459E72);
	SetFunctionFlags(0X459DC4,0x4400);
	MakeFrame(0X459DC4, 0X2C, 0, 0);
	MakeFunction    (0X459E74,0X459F27);
	SetFunctionFlags(0X459E74,0x4400);
	MakeFrame(0X459E74, 0X2C, 0, 0);
	MakeFunction    (0X459F28,0X459FDB);
	SetFunctionFlags(0X459F28,0x4400);
	MakeFrame(0X459F28, 0X2C, 0, 0);
	MakeFunction    (0X459FDC,0X45A094);
	SetFunctionFlags(0X459FDC,0x4400);
	MakeFrame(0X459FDC, 0X2C, 0, 0);
	MakeFunction    (0X45A094,0X45A14C);
	SetFunctionFlags(0X45A094,0x4400);
	MakeFrame(0X45A094, 0X2C, 0, 0);
	MakeFunction    (0X45A14C,0X45A1FE);
	SetFunctionFlags(0X45A14C,0x4400);
	MakeFrame(0X45A14C, 0X3C, 0, 0);
	MakeFunction    (0X45A200,0X45A2D4);
	SetFunctionFlags(0X45A200,0x4400);
	MakeFrame(0X45A200, 0X3C, 0, 0);
	MakeLocal(0X45A200, 0X45A2D4, "[bp-0X2C]", "a3");
	MakeLocal(0X45A200, 0X45A2D4, "[bp-0X28]", "item_pid");
	MakeLocal(0X45A200, 0X45A2D4, "[bp-0X24]", "who");
	MakeFunction    (0X45A2D4,0X45A409);
	SetFunctionFlags(0X45A2D4,0x4400);
	MakeFrame(0X45A2D4, 0X40, 0, 0);
	MakeLocal(0X45A2D4, 0X45A409, "[bp-0X2C]", "pobj");
	MakeLocal(0X45A2D4, 0X45A409, "[bp-0X28]", "who");
	MakeFunction    (0X45A40C,0X45A43C);
	SetFunctionFlags(0X45A40C,0x4400);
	MakeFrame(0X45A40C, 0X10, 0, 0);
	MakeFunction    (0X45A43C,0X45A46C);
	SetFunctionFlags(0X45A43C,0x4400);
	MakeFrame(0X45A43C, 0X10, 0, 0);
	MakeFunction    (0X45A46C,0X45A525);
	SetFunctionFlags(0X45A46C,0x4400);
	MakeFrame(0X45A46C, 0X30, 0, 0);
	MakeFunction    (0X45A528,0X45A56C);
	SetFunctionFlags(0X45A528,0x4400);
	MakeFrame(0X45A528, 0X4, 0, 0);
	MakeFunction    (0X45A56C,0X45A5B0);
	SetFunctionFlags(0X45A56C,0x4400);
	MakeFrame(0X45A56C, 0X4, 0, 0);
	MakeFunction    (0X45A5B0,0X45A5D2);
	SetFunctionFlags(0X45A5B0,0x4400);
	MakeFunction    (0X45A5D4,0X45A6C1);
	SetFunctionFlags(0X45A5D4,0x4400);
	MakeFrame(0X45A5D4, 0X28, 0, 0);
	MakeFunction    (0X45A6C4,0X45A8AA);
	SetFunctionFlags(0X45A6C4,0x4400);
	MakeFrame(0X45A6C4, 0X34, 0, 0);
	MakeFunction    (0X45A8AC,0X45A9B2);
	SetFunctionFlags(0X45A8AC,0x4400);
	MakeFrame(0X45A8AC, 0X30, 0, 0);
	MakeFunction    (0X45A9B4,0X45AB90);
	SetFunctionFlags(0X45A9B4,0x4400);
	MakeFrame(0X45A9B4, 0X3C, 0, 0);
	MakeFunction    (0X45AB90,0X45AC41);
	SetFunctionFlags(0X45AB90,0x4400);
	MakeFrame(0X45AB90, 0X24, 0, 0);
	MakeFunction    (0X45AC44,0X45ACF1);
	SetFunctionFlags(0X45AC44,0x4400);
	MakeFrame(0X45AC44, 0X18, 0, 0);
	MakeFunction    (0X45ACF4,0X45AD66);
	SetFunctionFlags(0X45ACF4,0x4400);
	MakeFrame(0X45ACF4, 0X4, 0, 0);
	MakeFunction    (0X45AD68,0X45ADDA);
	SetFunctionFlags(0X45AD68,0x4400);
	MakeFrame(0X45AD68, 0X4, 0, 0);
	MakeFunction    (0X45ADDC,0X45AE8B);
	SetFunctionFlags(0X45ADDC,0x4400);
	MakeFrame(0X45ADDC, 0X24, 0, 0);
	MakeFunction    (0X45AE8C,0X45AF7C);
	SetFunctionFlags(0X45AE8C,0x4400);
	MakeFrame(0X45AE8C, 0X2C, 0, 0);
	MakeLocal(0X45AE8C, 0X45AF7C, "[bp-0X24]", "a3");
	MakeLocal(0X45AE8C, 0X45AF7C, "[bp-0X20]", "mode");
	MakeFunction    (0X45AF7C,0X45AF9D);
	SetFunctionFlags(0X45AF7C,0x4400);
	MakeFrame(0X45AF7C, 0X4, 0, 0);
	MakeFunction    (0X45AFA0,0X45B00D);
	SetFunctionFlags(0X45AFA0,0x4400);
	MakeFrame(0X45AFA0, 0X4, 0, 0);
	MakeFunction    (0X45B010,0X45B059);
	SetFunctionFlags(0X45B010,0x4400);
	MakeFrame(0X45B010, 0X14, 0, 0);
	MakeFunction    (0X45B05C,0X45B0A5);
	SetFunctionFlags(0X45B05C,0x4400);
	MakeFrame(0X45B05C, 0X14, 0, 0);
	MakeFunction    (0X45B0A8,0X45B0D7);
	SetFunctionFlags(0X45B0A8,0x4400);
	MakeFrame(0X45B0A8, 0X4, 0, 0);
	MakeFunction    (0X45B0D8,0X45B16B);
	SetFunctionFlags(0X45B0D8,0x4400);
	MakeFrame(0X45B0D8, 0X18, 0, 0);
	MakeFunction    (0X45B16C,0X45B1DE);
	SetFunctionFlags(0X45B16C,0x4400);
	MakeFrame(0X45B16C, 0X4, 0, 0);
	MakeFunction    (0X45B1E0,0X45B252);
	SetFunctionFlags(0X45B1E0,0x4400);
	MakeFrame(0X45B1E0, 0X4, 0, 0);
	MakeFunction    (0X45B254,0X45B2E7);
	SetFunctionFlags(0X45B254,0x4400);
	MakeFrame(0X45B254, 0X18, 0, 0);
	MakeFunction    (0X45B2E8,0X45B35A);
	SetFunctionFlags(0X45B2E8,0x4400);
	MakeFrame(0X45B2E8, 0X4, 0, 0);
	MakeFunction    (0X45B35C,0X45B3CE);
	SetFunctionFlags(0X45B35C,0x4400);
	MakeFrame(0X45B35C, 0X4, 0, 0);
	MakeFunction    (0X45B3D0,0X45B3D7);
	SetFunctionFlags(0X45B3D0,0x4400);
	MakeFunction    (0X45B3D8,0X45B3DD);
	SetFunctionFlags(0X45B3D8,0x4480);
	MakeFrame(0X45B3D8, 0X4, 0, 0);
	MakeFunction    (0X45B3E0,0X45B401);
	SetFunctionFlags(0X45B3E0,0x4400);
	MakeFrame(0X45B3E0, 0X4, 0, 0);
	MakeFunction    (0X45B404,0X45B479);
	SetFunctionFlags(0X45B404,0x4400);
	MakeFrame(0X45B404, 0X4, 0, 0);
	MakeFunction    (0X45B47C,0X45B4F1);
	SetFunctionFlags(0X45B47C,0x4400);
	MakeFrame(0X45B47C, 0X4, 0, 0);
	MakeFunction    (0X45B4F4,0X45B587);
	SetFunctionFlags(0X45B4F4,0x4400);
	MakeFrame(0X45B4F4, 0X18, 0, 0);
	MakeFunction    (0X45B588,0X45B64C);
	SetFunctionFlags(0X45B588,0x4400);
	MakeFrame(0X45B588, 0X28, 0, 0);
	MakeLocal(0X45B588, 0X45B64C, "[bp-0X24]", "who");
	MakeFunction    (0X45B64C,0X45B740);
	SetFunctionFlags(0X45B64C,0x4400);
	MakeFrame(0X45B64C, 0X2C, 0, 0);
	MakeLocal(0X45B64C, 0X45B740, "[bp-0X24]", "buf");
	MakeFunction    (0X45B740,0X45B83D);
	SetFunctionFlags(0X45B740,0x4400);
	MakeFrame(0X45B740, 0X2C, 0, 0);
	MakeFunction    (0X45B840,0X45B9C2);
	SetFunctionFlags(0X45B840,0x4400);
	MakeFrame(0X45B840, 0X38, 0, 0);
	MakeLocal(0X45B840, 0X45B9C2, "[bp-0X34]", "skill");
	MakeLocal(0X45B840, 0X45B9C2, "[bp-0X24]", "a3");
	MakeLocal(0X45B840, 0X45B9C2, "[bp-0X20]", "mode");
	MakeFunction    (0X45B9C4,0X45BAA7);
	SetFunctionFlags(0X45B9C4,0x4400);
	MakeFrame(0X45B9C4, 0X3C, 0, 0);
	MakeFunction    (0X45BAA8,0X45BB51);
	SetFunctionFlags(0X45BAA8,0x4400);
	MakeFrame(0X45BAA8, 0X4, 0, 0);
	MakeFunction    (0X45BB54,0X45BBFD);
	SetFunctionFlags(0X45BB54,0x4400);
	MakeFrame(0X45BB54, 0X4, 0, 0);
	MakeFunction    (0X45BC00,0X45BCA9);
	SetFunctionFlags(0X45BC00,0x4400);
	MakeFrame(0X45BC00, 0X4, 0, 0);
	MakeFunction    (0X45BCAC,0X45BD7C);
	SetFunctionFlags(0X45BCAC,0x4400);
	MakeFrame(0X45BCAC, 0X40, 0, 0);
	MakeFunction    (0X45BD7C,0X45BE55);
	SetFunctionFlags(0X45BD7C,0x4400);
	MakeFrame(0X45BD7C, 0X3C, 0, 0);
	MakeFunction    (0X45BE58,0X45BF36);
	SetFunctionFlags(0X45BE58,0x4400);
	MakeFrame(0X45BE58, 0X34, 0, 0);
	MakeFunction    (0X45BF38,0X45C0E5);
	SetFunctionFlags(0X45BF38,0x4400);
	MakeFrame(0X45BF38, 0X4C, 0, 0);
	MakeFunction    (0X45C0E8,0X45C28F);
	SetFunctionFlags(0X45C0E8,0x4400);
	MakeFrame(0X45C0E8, 0X3C, 0, 0);
	MakeLocal(0X45C0E8, 0X45C28F, "[bp-0X28]", "pobj");
	MakeFunction    (0X45C290,0X45C3AD);
	SetFunctionFlags(0X45C290,0x4400);
	MakeFrame(0X45C290, 0X28, 0, 0);
	MakeLocal(0X45C290, 0X45C3AD, "[bp-0X24]", "a4");
	MakeFunction    (0X45C3B0,0X45C3D0);
	SetFunctionFlags(0X45C3B0,0x4400);
	MakeFunction    (0X45C3D0,0X45C54B);
	SetFunctionFlags(0X45C3D0,0x4400);
	MakeFrame(0X45C3D0, 0X30, 0, 0);
	MakeLocal(0X45C3D0, 0X45C54B, "[bp-0X2C]", "who");
	MakeLocal(0X45C3D0, 0X45C54B, "[bp-0X20]", "oldarmor");
	MakeFunction    (0X45C54C,0X45C56C);
	SetFunctionFlags(0X45C54C,0x400);
	MakeFunction    (0X45C56C,0X45C5F7);
	SetFunctionFlags(0X45C56C,0x4400);
	MakeFrame(0X45C56C, 0X18, 0, 0);
	MakeFunction    (0X45C5F8,0X45C66A);
	SetFunctionFlags(0X45C5F8,0x4400);
	MakeFrame(0X45C5F8, 0X4, 0, 0);
	MakeFunction    (0X45C66C,0X45C6DC);
	SetFunctionFlags(0X45C66C,0x4400);
	MakeFrame(0X45C66C, 0X4, 0, 0);
	MakeFunction    (0X45C6DC,0X45C778);
	SetFunctionFlags(0X45C6DC,0x4400);
	MakeFrame(0X45C6DC, 0X24, 0, 0);
	MakeFunction    (0X45C778,0X45C7D3);
	SetFunctionFlags(0X45C778,0x4400);
	MakeFrame(0X45C778, 0X4, 0, 0);
	MakeFunction    (0X45C7D4,0X45C82F);
	SetFunctionFlags(0X45C7D4,0x4400);
	MakeFrame(0X45C7D4, 0X4, 0, 0);
	MakeFunction    (0X45C830,0X45C877);
	SetFunctionFlags(0X45C830,0x4400);
	MakeFrame(0X45C830, 0X14, 0, 0);
	MakeFunction    (0X45C878,0X45C93B);
	SetFunctionFlags(0X45C878,0x4400);
	MakeFrame(0X45C878, 0X38, 0, 0);
	MakeFunction    (0X45C93C,0X45C9DA);
	SetFunctionFlags(0X45C93C,0x4400);
	MakeFrame(0X45C93C, 0X18, 0, 0);
	MakeFunction    (0X45C9DC,0X45CA84);
	SetFunctionFlags(0X45C9DC,0x4400);
	MakeFrame(0X45C9DC, 0X24, 0, 0);
	MakeFunction    (0X45CA84,0X45CAC8);
	SetFunctionFlags(0X45CA84,0x4400);
	MakeFrame(0X45CA84, 0X4, 0, 0);
	MakeFunction    (0X45CAC8,0X45CB6D);
	SetFunctionFlags(0X45CAC8,0x4400);
	MakeFrame(0X45CAC8, 0X18, 0, 0);
	MakeFunction    (0X45CB70,0X45CBF5);
	SetFunctionFlags(0X45CB70,0x4400);
	MakeFrame(0X45CB70, 0X4, 0, 0);
	MakeFunction    (0X45CBF8,0X45CCC5);
	SetFunctionFlags(0X45CBF8,0x4400);
	MakeFrame(0X45CBF8, 0X30, 0, 0);
	MakeFunction    (0X45CCC8,0X45CD61);
	SetFunctionFlags(0X45CCC8,0x4400);
	MakeFrame(0X45CCC8, 0X4, 0, 0);
	MakeFunction    (0X45CD64,0X45CDD5);
	SetFunctionFlags(0X45CD64,0x400);
	MakeFrame(0X45CD64, 0X4, 0, 0);
	MakeFunction    (0X45CDD8,0X45D879);
	SetFunctionFlags(0X45CDD8,0x400);
	MakeFunction    (0X45D880,0X45E3CD);
	SetFunctionFlags(0X45D880,0x4400);
	MakeFrame(0X45D880, 0X1C, 0, 0);
	MakeFunction    (0X45E3D0,0X45E43F);
	SetFunctionFlags(0X45E3D0,0x4400);
	MakeFrame(0X45E3D0, 0X14, 0, 0);
	MakeFunction    (0X45E440,0X45E85D);
	SetFunctionFlags(0X45E440,0x4400);
	MakeFrame(0X45E440, 0X18, 0, 0);
	MakeFunction    (0X45E860,0X45E986);
	SetFunctionFlags(0X45E860,0x4400);
	MakeFrame(0X45E860, 0X20, 0, 0);
	MakeFunction    (0X45E988,0X45E9DF);
	SetFunctionFlags(0X45E988,0x4400);
	MakeFrame(0X45E988, 0X4, 0, 0);
	MakeFunction    (0X45E9E0,0X45EA10);
	SetFunctionFlags(0X45E9E0,0x4400);
	MakeFunction    (0X45EA10,0X45EA5C);
	SetFunctionFlags(0X45EA10,0x4400);
	MakeFrame(0X45EA10, 0X4, 0, 0);
	MakeFunction    (0X45EA5C,0X45EA62);
	SetFunctionFlags(0X45EA5C,0x4400);
	MakeFunction    (0X45EA64,0X45EAF9);
	SetFunctionFlags(0X45EA64,0x4400);
	MakeFrame(0X45EA64, 0X4, 0, 0);
	MakeFunction    (0X45EAFC,0X45EB8E);
	SetFunctionFlags(0X45EAFC,0x4400);
	MakeFrame(0X45EAFC, 0X4, 0, 0);
	MakeFunction    (0X45EB90,0X45EB96);
	SetFunctionFlags(0X45EB90,0x4400);
	MakeFunction    (0X45EB98,0X45EBD6);
	SetFunctionFlags(0X45EB98,0x4400);
	MakeFrame(0X45EB98, 0X4, 0, 0);
	MakeFunction    (0X45EBD8,0X45EDA7);
	SetFunctionFlags(0X45EBD8,0x4400);
	MakeFrame(0X45EBD8, 0X58, 0, 0);
	MakeFunction    (0X45EDA8,0X45EE0A);
	SetFunctionFlags(0X45EDA8,0x4400);
	MakeFrame(0X45EDA8, 0X4, 0, 0);
	MakeFunction    (0X45EE0C,0X45EF5A);
	SetFunctionFlags(0X45EE0C,0x4400);
	MakeFrame(0X45EE0C, 0X1C, 0, 0);
	MakeLocal(0X45EE0C, 0X45EF5A, "[bp-0X1C]", "a1");
	MakeLocal(0X45EE0C, 0X45EF5A, "[bp-0X18]", "a2");
	MakeFunction    (0X45EF6C,0X45EFEC);
	SetFunctionFlags(0X45EF6C,0x4400);
	MakeFrame(0X45EF6C, 0X4, 0, 0);
	MakeFunction    (0X45EFEC,0X45F403);
	SetFunctionFlags(0X45EFEC,0x4000);
	SetFunctionCmt(0X45EFEC, "int __usercall intface_update_items_<eax>(int a1<eax>, int modeLeft<edx>, int modeRight<ebx>);",1);
	MakeFrame(0X45EFEC, 0X1C, 0, 0);
	MakeFunction    (0X45F404,0X45F4B2);
	SetFunctionFlags(0X45F404,0x4400);
	MakeFrame(0X45F404, 0X4, 0, 0);
	MakeFunction    (0X45F4B4,0X45F4C8);
	SetFunctionFlags(0X45F4B4,0x4400);
	MakeFrame(0X45F4B4, 0X4, 0, 0);
	MakeFunction    (0X45F4E0,0X45F5EA);
	SetFunctionFlags(0X45F4E0,0x4400);
	MakeFrame(0X45F4E0, 0X18, 0, 0);
	MakeFunction    (0X45F5EC,0X45F7FA);
	SetFunctionFlags(0X45F5EC,0x4400);
	MakeFrame(0X45F5EC, 0X18, 0, 0);
	MakeFunction    (0X45F7FC,0X45F802);
	SetFunctionFlags(0X45F7FC,0x4400);
	MakeFunction    (0X45F804,0X45F835);
	SetFunctionFlags(0X45F804,0x4400);
	MakeFrame(0X45F804, 0X4, 0, 0);
	MakeFunction    (0X45F838,0X45F969);
	SetFunctionFlags(0X45F838,0x4400);
	MakeFrame(0X45F838, 0X14, 0, 0);
	MakeFunction    (0X45F96C,0X45FABE);
	SetFunctionFlags(0X45F96C,0x4400);
	MakeFrame(0X45F96C, 0X20, 0, 0);
	MakeLocal(0X45F96C, 0X45FABE, "[bp-0X1C]", "a2");
	MakeFunction    (0X45FAC0,0X45FC02);
	SetFunctionFlags(0X45FAC0,0x4400);
	MakeFrame(0X45FAC0, 0X1C, 0, 0);
	MakeFunction    (0X45FC04,0X45FC98);
	SetFunctionFlags(0X45FC04,0x4400);
	MakeFrame(0X45FC04, 0X10, 0, 0);
	MakeFunction    (0X45FC98,0X45FD2C);
	SetFunctionFlags(0X45FC98,0x4400);
	MakeFrame(0X45FC98, 0X10, 0, 0);
	MakeFunction    (0X45FD2C,0X45FD42);
	SetFunctionFlags(0X45FD2C,0x4400);
	MakeFunction    (0X45FD88,0X460657);
	SetFunctionFlags(0X45FD88,0x4400);
	MakeFrame(0X45FD88, 0X80, 0, 0);
	MakeLocal(0X45FD88, 0X460657, "[bp-0X7C]", "buf");
	MakeLocal(0X45FD88, 0X460657, "[bp-0X78]", "lock");
	MakeLocal(0X45FD88, 0X460657, "[bp-0X20]", "art_ptr");
	MakeFunction    (0X460658,0X460660);
	SetFunctionFlags(0X460658,0x4400);
	MakeFunction    (0X460660,0X46066B);
	SetFunctionFlags(0X460660,0x4400);
	MakeFunction    (0X46066C,0X4607DF);
	SetFunctionFlags(0X46066C,0x4400);
	MakeFrame(0X46066C, 0X4, 0, 0);
	MakeFunction    (0X4607E0,0X4608C4);
	SetFunctionFlags(0X4607E0,0x4400);
	MakeFrame(0X4607E0, 0X4, 0, 0);
	MakeFunction    (0X4608C4,0X460940);
	SetFunctionFlags(0X4608C4,0x4400);
	MakeFrame(0X4608C4, 0X4, 0, 0);
	MakeFunction    (0X460940,0X460A24);
	SetFunctionFlags(0X460940,0x4400);
	MakeFrame(0X460940, 0X4, 0, 0);
	MakeFunction    (0X460A24,0X460AA0);
	SetFunctionFlags(0X460A24,0x4400);
	MakeFrame(0X460A24, 0X4, 0, 0);
	MakeFunction    (0X460AA0,0X460B1F);
	SetFunctionFlags(0X460AA0,0x4400);
	MakeFrame(0X460AA0, 0X1C, 0, 0);
	MakeLocal(0X460AA0, 0X460B1F, "[bp-0X1C]", "a1");
	MakeLocal(0X460AA0, 0X460B1F, "[bp-0X18]", "a2");
	MakeFunction    (0X460B20,0X460BA0);
	SetFunctionFlags(0X460B20,0x4000);
	MakeFrame(0X460B20, 0X4, 0, 0);
	MakeFunction    (0X460BA0,0X461128);
	SetFunctionFlags(0X460BA0,0x4400);
	MakeFrame(0X460BA0, 0X60, 0, 0X8);
	MakeLocal(0X460BA0, 0X461128, "[bp-0X60]", "a1");
	MakeLocal(0X460BA0, 0X461128, "[bp-0X30]", "to");
	MakeLocal(0X460BA0, 0X461128, "[bp-0X2C]", "y_start");
	MakeLocal(0X460BA0, 0X461128, "[bp-0X28]", "where_y");
	MakeLocal(0X460BA0, 0X461128, "[bp-0X24]", "from");
	MakeLocal(0X460BA0, 0X461128, "[bp-0X1C]", "where");
	MakeFunction    (0X461128,0X461134);
	SetFunctionFlags(0X461128,0x4400);
	MakeFunction    (0X461134,0X461454);
	SetFunctionFlags(0X461134,0x4400);
	MakeFrame(0X461134, 0X440, 0, 0);
	MakeLocal(0X461134, 0X461454, "[bp-0X440]", "buf");
	MakeLocal(0X461134, 0X461454, "[bp-0X40]", "sMessage");
	MakeLocal(0X461134, 0X461454, "[bp-0X30]", "msgfile");
	MakeLocal(0X461134, 0X461454, "[bp-0X28]", "art_ptr");
	MakeLocal(0X461134, 0X461454, "[bp-0X1C]", "fontnum");
	MakeFunction    (0X461454,0X46149F);
	SetFunctionFlags(0X461454,0x4400);
	MakeFrame(0X461454, 0X4, 0, 0);
	MakeFunction    (0X4614A0,0X4614CC);
	SetFunctionFlags(0X4614A0,0x4400);
	MakeFrame(0X4614A0, 0X4, 0, 0);
	MakeFunction    (0X4614CC,0X461623);
	SetFunctionFlags(0X4614CC,0x4400);
	MakeFrame(0X4614CC, 0X18, 0, 0);
	MakeFunction    (0X461624,0X461645);
	SetFunctionFlags(0X461624,0x4400);
	MakeFrame(0X461624, 0X4, 0, 0);
	MakeFunction    (0X461648,0X4616F0);
	SetFunctionFlags(0X461648,0x4400);
	MakeFrame(0X461648, 0X24, 0, 0);
	MakeFunction    (0X4616F0,0X46173E);
	SetFunctionFlags(0X4616F0,0x4400);
	SetFunctionCmt(0X4616F0, "int __usercall add_bar_box_<eax>(int box<eax>);",1);
	MakeFrame(0X4616F0, 0X4, 0, 0);
	MakeFunction    (0X461740,0X46175D);
	SetFunctionFlags(0X461740,0x4400);
	MakeFrame(0X461740, 0X4, 0, 0);
	MakeFunction    (0X461760,0X46177A);
	SetFunctionFlags(0X461760,0x4400);
	MakeFrame(0X461760, 0X4, 0, 0);
	MakeFunction    (0X461780,0X46184E);
	SetFunctionFlags(0X461780,0x4400);
	MakeFrame(0X461780, 0X20, 0, 0);
	MakeFunction    (0X461850,0X461A5B);
	SetFunctionFlags(0X461850,0x4400);
	MakeFrame(0X461850, 0X3C, 0, 0);
	MakeFunction    (0X461A5C,0X461B0F);
	SetFunctionFlags(0X461A5C,0x4410);
	MakeFrame(0X461A5C, 0XC, 20, 0);
	MakeFunction    (0X461B10,0X461CA0);
	SetFunctionFlags(0X461B10,0x4400);
	MakeFrame(0X461B10, 0X24, 0, 0);
	MakeFunction    (0X461CA0,0X461F1A);
	SetFunctionFlags(0X461CA0,0x4400);
	MakeFrame(0X461CA0, 0X34, 0, 0);
	MakeFunction    (0X461F1C,0X46209A);
	SetFunctionFlags(0X461F1C,0x4410);
	MakeFrame(0X461F1C, 0X6C, 24, 0);
	MakeLocal(0X461F1C, 0X46209A, "[bp-0X64]", "buf");
	MakeFunction    (0X46209C,0X46213C);
	SetFunctionFlags(0X46209C,0x4400);
	MakeFrame(0X46209C, 0X1C, 0, 0);
	MakeFunction    (0X46213C,0X4621B4);
	SetFunctionFlags(0X46213C,0x4400);
	MakeFrame(0X46213C, 0X4, 0, 0);
	MakeFunction    (0X4621B4,0X46222C);
	SetFunctionFlags(0X4621B4,0x4400);
	MakeFrame(0X4621B4, 0X4, 0, 0);
	MakeFunction    (0X46222C,0X462330);
	SetFunctionFlags(0X46222C,0x4400);
	SetType(0X46222C, "int __stdcall interpretFadePaletteBK_(float, int);");
	MakeFrame(0X46222C, 0X326, 0, 0X8);
	MakeFunction    (0X462330,0X46233E);
	SetFunctionFlags(0X462330,0x4400);
	MakeFrame(0X462330, 0, 0, 0X4);
	MakeFunction    (0X462340,0X462346);
	SetFunctionFlags(0X462340,0x4400);
	MakeFunction    (0X462348,0X462380);
	SetFunctionFlags(0X462348,0x4400);
	SetType(0X462348, "int __stdcall interpretFadeOut_(float);");
	MakeFrame(0X462348, 0X4, 0, 0X4);
	MakeFunction    (0X462380,0X4623A1);
	SetFunctionFlags(0X462380,0x4400);
	SetType(0X462380, "int __stdcall interpretFadeIn_(float);");
	MakeFrame(0X462380, 0X4, 0, 0X4);
	MakeFunction    (0X4623A4,0X4623DC);
	SetFunctionFlags(0X4623A4,0x4400);
	MakeFrame(0X4623A4, 0X4, 0, 0X4);
	MakeFunction    (0X4623DC,0X4623FD);
	SetFunctionFlags(0X4623DC,0x4400);
	MakeFrame(0X4623DC, 0X4, 0, 0X4);
	MakeFunction    (0X462400,0X4624B4);
	SetFunctionFlags(0X462400,0x4400);
	MakeFrame(0X462400, 0X20, 0, 0);
	MakeFunction    (0X4624B4,0X462570);
	SetFunctionFlags(0X4624B4,0x4400);
	MakeFrame(0X4624B4, 0X20, 0, 0);
	MakeFunction    (0X462570,0X462583);
	SetFunctionFlags(0X462570,0x4400);
	MakeFunction    (0X462584,0X4625CD);
	SetFunctionFlags(0X462584,0x4400);
	MakeFrame(0X462584, 0X4, 0, 0);
	MakeFunction    (0X4625D0,0X4626C2);
	SetFunctionFlags(0X4625D0,0x4400);
	MakeFrame(0X4625D0, 0X18, 0, 0);
	MakeFunction    (0X4626C4,0X46287B);
	SetFunctionFlags(0X4626C4,0x4400);
	MakeFrame(0X4626C4, 0X28, 0, 0);
	MakeFunction    (0X46287C,0X46288D);
	SetFunctionFlags(0X46287C,0x4400);
	MakeFunction    (0X462890,0X462924);
	SetFunctionFlags(0X462890,0x4400);
	MakeFrame(0X462890, 0X4, 0, 0);
	MakeFunction    (0X462924,0X46299E);
	SetFunctionFlags(0X462924,0x4400);
	MakeFrame(0X462924, 0X18, 0, 0);
	MakeFunction    (0X4629A0,0X462A19);
	SetFunctionFlags(0X4629A0,0x4400);
	MakeFrame(0X4629A0, 0X4, 0, 0);
	MakeFunction    (0X462A1C,0X462C0F);
	SetFunctionFlags(0X462A1C,0x4400);
	MakeFrame(0X462A1C, 0X1C, 0, 0);
	MakeFunction    (0X462C10,0X462DDA);
	SetFunctionFlags(0X462C10,0x4400);
	MakeFrame(0X462C10, 0X38, 0, 0);
	MakeFunction    (0X462DDC,0X462F06);
	SetFunctionFlags(0X462DDC,0x4400);
	MakeFrame(0X462DDC, 0X28, 0, 0);
	MakeFunction    (0X462F08,0X46308C);
	SetFunctionFlags(0X462F08,0x4400);
	MakeFrame(0X462F08, 0X28, 0, 0);
	MakeFunction    (0X46308C,0X463202);
	SetFunctionFlags(0X46308C,0x4400);
	MakeFrame(0X46308C, 0X28, 0, 0);
	MakeFunction    (0X463204,0X46337A);
	SetFunctionFlags(0X463204,0x4400);
	MakeFrame(0X463204, 0X28, 0, 0);
	MakeFunction    (0X46337C,0X4633E3);
	SetFunctionFlags(0X46337C,0x4400);
	MakeFrame(0X46337C, 0X4, 0, 0);
	MakeFunction    (0X4633E4,0X463430);
	SetFunctionFlags(0X4633E4,0x4400);
	MakeFrame(0X4633E4, 0X4, 0, 0);
	MakeFunction    (0X463430,0X46349C);
	SetFunctionFlags(0X463430,0x4400);
	MakeFrame(0X463430, 0X4, 0, 0);
	MakeFunction    (0X46349C,0X46350F);
	SetFunctionFlags(0X46349C,0x4400);
	MakeFrame(0X46349C, 0X18, 0, 0);
	MakeFunction    (0X463510,0X463584);
	SetFunctionFlags(0X463510,0x4400);
	MakeFrame(0X463510, 0X18, 0, 0);
	MakeFunction    (0X463584,0X46369F);
	SetFunctionFlags(0X463584,0x4400);
	MakeFrame(0X463584, 0X20, 0, 0);
	MakeFunction    (0X4636A0,0X46378A);
	SetFunctionFlags(0X4636A0,0x4400);
	MakeFrame(0X4636A0, 0X1C, 0, 0);
	MakeFunction    (0X46378C,0X4637A4);
	SetFunctionFlags(0X46378C,0x4400);
	MakeFunction    (0X4637A4,0X4637EA);
	SetFunctionFlags(0X4637A4,0x4400);
	MakeFrame(0X4637A4, 0X4, 0, 0);
	MakeFunction    (0X4637EC,0X46380D);
	SetFunctionFlags(0X4637EC,0x4400);
	MakeFrame(0X4637EC, 0X4, 0, 0);
	MakeFunction    (0X463810,0X463827);
	SetFunctionFlags(0X463810,0x4400);
	MakeFunction    (0X463828,0X46382E);
	SetFunctionFlags(0X463828,0x4400);
	MakeFunction    (0X463830,0X463836);
	SetFunctionFlags(0X463830,0x4400);
	MakeFunction    (0X463838,0X46388F);
	SetFunctionFlags(0X463838,0x4400);
	MakeFrame(0X463838, 0X4, 0, 0);
	MakeFunction    (0X463890,0X463980);
	SetFunctionFlags(0X463890,0x4400);
	MakeFrame(0X463890, 0X1C, 0, 0);
	MakeFunction    (0X463980,0X463A38);
	SetFunctionFlags(0X463980,0x4400);
	MakeFrame(0X463980, 0X1C, 0, 0);
	MakeFunction    (0X463A38,0X463B0E);
	SetFunctionFlags(0X463A38,0x4400);
	MakeFrame(0X463A38, 0X1C, 0, 0);
	MakeFunction    (0X463B10,0X463BE6);
	SetFunctionFlags(0X463B10,0x4400);
	MakeFrame(0X463B10, 0X1C, 0, 0);
	MakeFunction    (0X463BE8,0X463DF3);
	SetFunctionFlags(0X463BE8,0x4400);
	MakeFrame(0X463BE8, 0X28, 0, 0);
	MakeFunction    (0X463DF4,0X463EE9);
	SetFunctionFlags(0X463DF4,0x4400);
	MakeFrame(0X463DF4, 0X20, 0, 0);
	MakeFunction    (0X463EEC,0X4640DB);
	SetFunctionFlags(0X463EEC,0x4400);
	MakeFrame(0X463EEC, 0X34, 0, 0);
	MakeFunction    (0X4640DC,0X4642A6);
	SetFunctionFlags(0X4640DC,0x4400);
	MakeFrame(0X4640DC, 0X38, 0, 0);
	MakeFunction    (0X4642A8,0X4643D2);
	SetFunctionFlags(0X4642A8,0x4400);
	MakeFrame(0X4642A8, 0X28, 0, 0);
	MakeFunction    (0X4643D4,0X4643E4);
	SetFunctionFlags(0X4643D4,0x4400);
	MakeFunction    (0X4643E4,0X464499);
	SetFunctionFlags(0X4643E4,0x4400);
	MakeFrame(0X4643E4, 0X4, 0, 0);
	MakeFunction    (0X46449C,0X4645FC);
	SetFunctionFlags(0X46449C,0x4400);
	MakeFrame(0X46449C, 0X24, 0, 0);
	MakeFunction    (0X4645FC,0X46489A);
	SetFunctionFlags(0X4645FC,0x4400);
	MakeFrame(0X4645FC, 0X44, 0, 0);
	MakeFunction    (0X46489C,0X4648A1);
	SetFunctionFlags(0X46489C,0x4480);
	MakeFunction    (0X4648A4,0X4648A9);
	SetFunctionFlags(0X4648A4,0x4480);
	MakeFunction    (0X4648AC,0X4649C3);
	SetFunctionFlags(0X4648AC,0x4400);
	MakeFrame(0X4648AC, 0X24, 0, 0);
	MakeFunction    (0X4649C4,0X4649D2);
	SetFunctionFlags(0X4649C4,0x4400);
	MakeFunction    (0X4649D4,0X464ADC);
	SetFunctionFlags(0X4649D4,0x4400);
	MakeFrame(0X4649D4, 0X24, 0, 0);
	MakeFunction    (0X464ADC,0X464B52);
	SetFunctionFlags(0X464ADC,0x4400);
	MakeFrame(0X464ADC, 0X4, 0, 0);
	MakeFunction    (0X464B54,0X464BE8);
	SetFunctionFlags(0X464B54,0x4400);
	MakeFrame(0X464B54, 0X18, 0, 0);
	MakeFunction    (0X464BE8,0X464C7F);
	SetFunctionFlags(0X464BE8,0x4400);
	MakeFrame(0X464BE8, 0X18, 0, 0);
	MakeFunction    (0X464C80,0X464CE4);
	SetFunctionFlags(0X464C80,0x4400);
	MakeFrame(0X464C80, 0X4, 0, 0);
	MakeFunction    (0X464CE4,0X464D48);
	SetFunctionFlags(0X464CE4,0x4400);
	MakeFrame(0X464CE4, 0X4, 0, 0);
	MakeFunction    (0X464D48,0X464E21);
	SetFunctionFlags(0X464D48,0x4400);
	MakeFrame(0X464D48, 0X1C, 0, 0);
	MakeFunction    (0X464E24,0X464EAF);
	SetFunctionFlags(0X464E24,0x4400);
	MakeFrame(0X464E24, 0X4, 0, 0);
	MakeFunction    (0X464EB0,0X464F17);
	SetFunctionFlags(0X464EB0,0x4400);
	MakeFrame(0X464EB0, 0X4, 0, 0);
	MakeFunction    (0X464F18,0X464F81);
	SetFunctionFlags(0X464F18,0x4400);
	MakeFrame(0X464F18, 0X4, 0, 0);
	MakeFunction    (0X464F84,0X464FED);
	SetFunctionFlags(0X464F84,0x4400);
	MakeFrame(0X464F84, 0X4, 0, 0);
	MakeFunction    (0X464FF0,0X46513F);
	SetFunctionFlags(0X464FF0,0x4400);
	MakeFrame(0X464FF0, 0X24, 0, 0);
	MakeFunction    (0X465140,0X46528F);
	SetFunctionFlags(0X465140,0x4400);
	MakeFrame(0X465140, 0X24, 0, 0);
	MakeFunction    (0X465290,0X4653DF);
	SetFunctionFlags(0X465290,0x4400);
	MakeFrame(0X465290, 0X24, 0, 0);
	MakeFunction    (0X4653E0,0X46552F);
	SetFunctionFlags(0X4653E0,0x4400);
	MakeFrame(0X4653E0, 0X24, 0, 0);
	MakeFunction    (0X465530,0X465688);
	SetFunctionFlags(0X465530,0x4400);
	MakeFrame(0X465530, 0X28, 0, 0);
	MakeFunction    (0X465688,0X4656F1);
	SetFunctionFlags(0X465688,0x4400);
	MakeFrame(0X465688, 0X4, 0, 0);
	MakeFunction    (0X4656F4,0X46575D);
	SetFunctionFlags(0X4656F4,0x4400);
	MakeFrame(0X4656F4, 0X4, 0, 0);
	MakeFunction    (0X465760,0X4658B8);
	SetFunctionFlags(0X465760,0x4400);
	MakeFrame(0X465760, 0X28, 0, 0);
	MakeFunction    (0X4658B8,0X465975);
	SetFunctionFlags(0X4658B8,0x4400);
	MakeFrame(0X4658B8, 0X1C, 0, 0);
	MakeFunction    (0X465978,0X465CAC);
	SetFunctionFlags(0X465978,0x4400);
	MakeFrame(0X465978, 0X48, 0, 0);
	MakeFunction    (0X465CAC,0X465FE0);
	SetFunctionFlags(0X465CAC,0x4400);
	MakeFrame(0X465CAC, 0X48, 0, 0);
	MakeFunction    (0X465FE0,0X466049);
	SetFunctionFlags(0X465FE0,0x4400);
	MakeFrame(0X465FE0, 0X4, 0, 0);
	MakeFunction    (0X46604C,0X466063);
	SetFunctionFlags(0X46604C,0x4400);
	MakeFunction    (0X466064,0X466070);
	SetFunctionFlags(0X466064,0x4400);
	MakeFunction    (0X466070,0X4660E6);
	SetFunctionFlags(0X466070,0x4400);
	MakeFrame(0X466070, 0X4, 0, 0);
	MakeFunction    (0X4660E8,0X46610F);
	SetFunctionFlags(0X4660E8,0x4400);
	MakeFrame(0X4660E8, 0X4, 0, 0);
	MakeFunction    (0X466110,0X466559);
	SetFunctionFlags(0X466110,0x4400);
	MakeFrame(0X466110, 0X18, 0, 0);
	MakeFunction    (0X46655C,0X4665C7);
	SetFunctionFlags(0X46655C,0x4400);
	MakeFrame(0X46655C, 0X4, 0, 0);
	MakeFunction    (0X4665C8,0X46662C);
	SetFunctionFlags(0X4665C8,0x4400);
	MakeFrame(0X4665C8, 0X4, 0, 0);
	MakeFunction    (0X46662C,0X466697);
	SetFunctionFlags(0X46662C,0x4400);
	MakeFrame(0X46662C, 0X4, 0, 0);
	MakeFunction    (0X466698,0X466768);
	SetFunctionFlags(0X466698,0x4400);
	MakeFrame(0X466698, 0X1C, 0, 0);
	MakeFunction    (0X466768,0X4667C0);
	SetFunctionFlags(0X466768,0x4400);
	MakeFrame(0X466768, 0X4, 0, 0);
	MakeFunction    (0X4667C0,0X466818);
	SetFunctionFlags(0X4667C0,0x4400);
	MakeFrame(0X4667C0, 0X4, 0, 0);
	MakeFunction    (0X466818,0X466870);
	SetFunctionFlags(0X466818,0x4400);
	MakeFrame(0X466818, 0X4, 0, 0);
	MakeFunction    (0X466870,0X4668C8);
	SetFunctionFlags(0X466870,0x4400);
	MakeFrame(0X466870, 0X4, 0, 0);
	MakeFunction    (0X4668C8,0X466920);
	SetFunctionFlags(0X4668C8,0x4400);
	MakeFrame(0X4668C8, 0X4, 0, 0);
	MakeFunction    (0X466920,0X466993);
	SetFunctionFlags(0X466920,0x4400);
	MakeFrame(0X466920, 0X4, 0, 0);
	MakeFunction    (0X466994,0X46699E);
	SetFunctionFlags(0X466994,0x4400);
	MakeFunction    (0X4669A0,0X466A03);
	SetFunctionFlags(0X4669A0,0x4400);
	MakeFrame(0X4669A0, 0X4, 0, 0);
	MakeFunction    (0X466A04,0X466A6D);
	SetFunctionFlags(0X466A04,0x4400);
	MakeFrame(0X466A04, 0X4, 0, 0);
	MakeFunction    (0X466A70,0X466F69);
	SetFunctionFlags(0X466A70,0x4400);
	MakeFunction    (0X466F6C,0X466FFF);
	SetFunctionFlags(0X466F6C,0x4400);
	MakeFrame(0X466F6C, 0X18, 0, 0);
	MakeFunction    (0X467000,0X467040);
	SetFunctionFlags(0X467000,0x4400);
	MakeFrame(0X467000, 0X4, 0, 0);
	MakeFunction    (0X467040,0X46709E);
	SetFunctionFlags(0X467040,0x4400);
	MakeFrame(0X467040, 0X4, 0, 0);
	MakeFunction    (0X4670A0,0X4670A5);
	SetFunctionFlags(0X4670A0,0x4480);
	MakeFunction    (0X4670A8,0X4670B5);
	SetFunctionFlags(0X4670A8,0x4400);
	MakeFunction    (0X4670B8,0X4670BF);
	SetFunctionFlags(0X4670B8,0x4400);
	MakeFunction    (0X4670C0,0X4670C6);
	SetFunctionFlags(0X4670C0,0x4400);
	MakeFunction    (0X4670C8,0X4670FB);
	SetFunctionFlags(0X4670C8,0x4400);
	MakeFrame(0X4670C8, 0X4, 0, 0);
	MakeFunction    (0X4670FC,0X467102);
	SetFunctionFlags(0X4670FC,0x4400);
	MakeFunction    (0X467104,0X46715F);
	SetFunctionFlags(0X467104,0x4400);
	MakeFrame(0X467104, 0X10, 0, 0);
	MakeFunction    (0X467160,0X4671EF);
	SetFunctionFlags(0X467160,0x4400);
	MakeFrame(0X467160, 0X20, 0, 0);
	MakeFunction    (0X4671F0,0X46728E);
	SetFunctionFlags(0X4671F0,0x4400);
	MakeFrame(0X4671F0, 0X14, 0, 0);
	MakeFunction    (0X467290,0X4672A1);
	SetFunctionFlags(0X467290,0x4400);
	MakeFunction    (0X4672A4,0X4672D2);
	SetFunctionFlags(0X4672A4,0x4400);
	MakeFrame(0X4672A4, 0X4, 0, 0);
	MakeFunction    (0X4672D4,0X4672E6);
	SetFunctionFlags(0X4672D4,0x4400);
	MakeFunction    (0X4672E8,0X467321);
	SetFunctionFlags(0X4672E8,0x4400);
	MakeFrame(0X4672E8, 0X8, 0, 0);
	MakeFunction    (0X467324,0X46736C);
	SetFunctionFlags(0X467324,0x4400);
	MakeFrame(0X467324, 0XC, 0, 0);
	MakeFunction    (0X46736C,0X4673C1);
	SetFunctionFlags(0X46736C,0x4400);
	MakeFrame(0X46736C, 0X10, 0, 0);
	MakeFunction    (0X4673C4,0X4673ED);
	SetFunctionFlags(0X4673C4,0x4400);
	MakeFrame(0X4673C4, 0X8, 0, 0);
	MakeFunction    (0X4673F0,0X467422);
	SetFunctionFlags(0X4673F0,0x4400);
	MakeFrame(0X4673F0, 0X8, 0, 0);
	MakeFunction    (0X467424,0X46743F);
	SetFunctionFlags(0X467424,0x4400);
	MakeFunction    (0X467440,0X467489);
	SetFunctionFlags(0X467440,0x4400);
	MakeFunction    (0X46748C,0X4674D9);
	SetFunctionFlags(0X46748C,0x4400);
	MakeFrame(0X46748C, 0X4, 0, 0);
	MakeFunction    (0X4674DC,0X4674F0);
	SetFunctionFlags(0X4674DC,0x4400);
	MakeFrame(0X4674DC, 0X4, 0, 0);
	MakeFunction    (0X4674F0,0X4674FE);
	SetFunctionFlags(0X4674F0,0x4400);
	MakeFunction    (0X467500,0X46750E);
	SetFunctionFlags(0X467500,0x4400);
	MakeFunction    (0X467510,0X46755E);
	SetFunctionFlags(0X467510,0x4400);
	MakeFrame(0X467510, 0X4, 0, 0);
	MakeFunction    (0X467560,0X467574);
	SetFunctionFlags(0X467560,0x4400);
	MakeFrame(0X467560, 0X4, 0, 0);
	MakeFunction    (0X467574,0X4675B8);
	SetFunctionFlags(0X467574,0x4400);
	MakeFrame(0X467574, 0X4, 0, 0);
	MakeFunction    (0X4675B8,0X4675C6);
	SetFunctionFlags(0X4675B8,0x4400);
	MakeFunction    (0X4675C8,0X4675F2);
	SetFunctionFlags(0X4675C8,0x400);
	MakeFrame(0X4675C8, 0, 0, 0);
	MakeFunction    (0X4675F4,0X467611);
	SetFunctionFlags(0X4675F4,0x4400);
	MakeFunction    (0X467614,0X467734);
	SetFunctionFlags(0X467614,0x4400);
	MakeFrame(0X467614, 0X4, 0, 0);
	MakeFunction    (0X467734,0X4678BB);
	SetFunctionFlags(0X467734,0x4400);
	MakeFrame(0X467734, 0X11C, 0, 0);
	MakeLocal(0X467734, 0X4678BB, "[bp-0X11C]", "buf");
	MakeFunction    (0X4678BC,0X4678E0);
	SetFunctionFlags(0X4678BC,0x4400);
	MakeFrame(0X4678BC, 0X4, 0, 0);
	MakeFunction    (0X4678E0,0X467909);
	SetFunctionFlags(0X4678E0,0x4400);
	MakeFunction    (0X46790C,0X467917);
	SetFunctionFlags(0X46790C,0x4400);
	MakeFunction    (0X467918,0X467934);
	SetFunctionFlags(0X467918,0x4400);
	MakeFrame(0X467918, 0X4, 0, 0);
	MakeFunction    (0X467934,0X4679C1);
	SetFunctionFlags(0X467934,0x4400);
	MakeFrame(0X467934, 0X18, 0, 0);
	MakeFunction    (0X4679C4,0X4679DF);
	SetFunctionFlags(0X4679C4,0x4400);
	MakeFunction    (0X4679E0,0X467A80);
	SetFunctionFlags(0X4679E0,0x4400);
	MakeFrame(0X4679E0, 0X4, 0, 0);
	MakeFunction    (0X467A80,0X467C77);
	SetFunctionFlags(0X467A80,0x4400);
	MakeFrame(0X467A80, 0X1C, 0, 0);
	MakeFunction    (0X467C78,0X467C91);
	SetFunctionFlags(0X467C78,0x4400);
	MakeFrame(0X467C78, 0X4, 0, 0);
	MakeFunction    (0X467C94,0X467CCF);
	SetFunctionFlags(0X467C94,0x4400);
	MakeFrame(0X467C94, 0X4, 0, 0);
	MakeFunction    (0X467CD0,0X467D3A);
	SetFunctionFlags(0X467CD0,0x4400);
	MakeFrame(0X467CD0, 0X4, 0, 0);
	MakeFunction    (0X467D3C,0X467D92);
	SetFunctionFlags(0X467D3C,0x4400);
	MakeFrame(0X467D3C, 0X10C, 0, 0);
	MakeLocal(0X467D3C, 0X467D92, "[bp-0X10C]", "buf");
	MakeFunction    (0X467D94,0X467DDD);
	SetFunctionFlags(0X467D94,0x4400);
	MakeFrame(0X467D94, 0X4, 0, 0);
	MakeFunction    (0X467DE0,0X467DE9);
	SetFunctionFlags(0X467DE0,0x4400);
	MakeFunction    (0X467DEC,0X467EA3);
	SetFunctionFlags(0X467DEC,0x4400);
	MakeFrame(0X467DEC, 0X118, 0, 0);
	MakeLocal(0X467DEC, 0X467EA3, "[bp-0X118]", "buf");
	MakeFunction    (0X467EA4,0X468031);
	SetFunctionFlags(0X467EA4,0x4400);
	MakeFrame(0X467EA4, 0X24, 0, 0);
	MakeFunction    (0X468034,0X46817B);
	SetFunctionFlags(0X468034,0x4400);
	MakeFrame(0X468034, 0X24, 0, 0);
	MakeFunction    (0X46817C,0X468216);
	SetFunctionFlags(0X46817C,0x4400);
	MakeFrame(0X46817C, 0X18, 0, 0);
	MakeFunction    (0X468218,0X46832F);
	SetFunctionFlags(0X468218,0x4400);
	MakeFrame(0X468218, 0X1C, 0, 0);
	MakeFunction    (0X468330,0X4683FE);
	SetFunctionFlags(0X468330,0x4400);
	MakeFrame(0X468330, 0X24, 0, 0);
	MakeFunction    (0X468400,0X4684A1);
	SetFunctionFlags(0X468400,0x4400);
	MakeFrame(0X468400, 0X4, 0, 0);
	MakeFunction    (0X4684A4,0X468518);
	SetFunctionFlags(0X4684A4,0x4400);
	MakeFrame(0X4684A4, 0X4, 0, 0);
	MakeFunction    (0X468518,0X468675);
	SetFunctionFlags(0X468518,0x4400);
	MakeFrame(0X468518, 0X2C, 0, 0);
	MakeFunction    (0X468678,0X46873C);
	SetFunctionFlags(0X468678,0x4400);
	MakeFrame(0X468678, 0X114, 0, 0);
	MakeLocal(0X468678, 0X46873C, "[bp-0X114]", "buf");
	MakeFunction    (0X46873C,0X468AA6);
	SetFunctionFlags(0X46873C,0x4410);
	MakeFrame(0X46873C, 0X154, 24, 0);
	MakeLocal(0X46873C, 0X468AA6, "[bp-0X5C]", "buf");
	MakeFunction    (0X468AA8,0X468E12);
	SetFunctionFlags(0X468AA8,0x4410);
	MakeFrame(0X468AA8, 0X154, 24, 0);
	MakeLocal(0X468AA8, 0X468E12, "[bp-0X5C]", "buf");
	MakeFunction    (0X468E14,0X46917E);
	SetFunctionFlags(0X468E14,0x4410);
	MakeFrame(0X468E14, 0X154, 24, 0);
	MakeLocal(0X468E14, 0X46917E, "[bp-0X5C]", "buf");
	MakeFunction    (0X469180,0X4694EA);
	SetFunctionFlags(0X469180,0x4410);
	MakeFrame(0X469180, 0X154, 24, 0);
	MakeLocal(0X469180, 0X4694EA, "[bp-0X5C]", "buf");
	MakeFunction    (0X4694EC,0X469856);
	SetFunctionFlags(0X4694EC,0x4410);
	MakeFrame(0X4694EC, 0X154, 24, 0);
	MakeLocal(0X4694EC, 0X469856, "[bp-0X5C]", "buf");
	MakeFunction    (0X469858,0X469BC2);
	SetFunctionFlags(0X469858,0x4410);
	MakeFrame(0X469858, 0X154, 24, 0);
	MakeLocal(0X469858, 0X469BC2, "[bp-0X5C]", "buf");
	MakeFunction    (0X469BC4,0X46A1D5);
	SetFunctionFlags(0X469BC4,0x4410);
	MakeFrame(0X469BC4, 0X34, 24, 0);
	MakeFunction    (0X46A1D8,0X46A2FD);
	SetFunctionFlags(0X46A1D8,0x4400);
	MakeFrame(0X46A1D8, 0X34, 0, 0);
	MakeFunction    (0X46A300,0X46A424);
	SetFunctionFlags(0X46A300,0x4400);
	MakeFrame(0X46A300, 0X34, 0, 0);
	MakeFunction    (0X46A424,0X46A5B5);
	SetFunctionFlags(0X46A424,0x4400);
	MakeFrame(0X46A424, 0X3C, 0, 0);
	MakeFunction    (0X46A5B8,0X46A6B2);
	SetFunctionFlags(0X46A5B8,0x4400);
	MakeFrame(0X46A5B8, 0X20, 0, 0);
	MakeFunction    (0X46A6B4,0X46A8D5);
	SetFunctionFlags(0X46A6B4,0x4400);
	MakeFrame(0X46A6B4, 0X20, 0, 0);
	MakeFunction    (0X46A8D8,0X46AAC9);
	SetFunctionFlags(0X46A8D8,0x4400);
	MakeFrame(0X46A8D8, 0X20, 0, 0);
	MakeFunction    (0X46AACC,0X46AB29);
	SetFunctionFlags(0X46AACC,0x4400);
	MakeFrame(0X46AACC, 0X4, 0, 0);
	MakeFunction    (0X46AB2C,0X46AB84);
	SetFunctionFlags(0X46AB2C,0x4400);
	MakeFrame(0X46AB2C, 0X4, 0, 0);
	MakeFunction    (0X46AB84,0X46ABDC);
	SetFunctionFlags(0X46AB84,0x4400);
	MakeFrame(0X46AB84, 0X4, 0, 0);
	MakeFunction    (0X46ABDC,0X46AC77);
	SetFunctionFlags(0X46ABDC,0x4400);
	MakeFrame(0X46ABDC, 0X20, 0, 0);
	MakeFunction    (0X46AC78,0X46ADA3);
	SetFunctionFlags(0X46AC78,0x4400);
	MakeFrame(0X46AC78, 0X2C, 0, 0);
	MakeFunction    (0X46ADA4,0X46AECF);
	SetFunctionFlags(0X46ADA4,0x4400);
	MakeFrame(0X46ADA4, 0X2C, 0, 0);
	MakeFunction    (0X46AED0,0X46AFFB);
	SetFunctionFlags(0X46AED0,0x4400);
	MakeFrame(0X46AED0, 0X2C, 0, 0);
	MakeFunction    (0X46AFFC,0X46B06E);
	SetFunctionFlags(0X46AFFC,0x4400);
	MakeFrame(0X46AFFC, 0X1C, 0, 0);
	MakeFunction    (0X46B070,0X46B078);
	SetFunctionFlags(0X46B070,0x4400);
	MakeFunction    (0X46B078,0X46B080);
	SetFunctionFlags(0X46B078,0x4400);
	MakeFunction    (0X46B080,0X46B108);
	SetFunctionFlags(0X46B080,0x4400);
	MakeFrame(0X46B080, 0X118, 0, 0);
	MakeLocal(0X46B080, 0X46B108, "[bp-0X118]", "buf");
	MakeFunction    (0X46B108,0X46B58E);
	SetFunctionFlags(0X46B108,0x4400);
	MakeFrame(0X46B108, 0X1D0, 0, 0);
	MakeLocal(0X46B108, 0X46B58E, "[bp-0X1D0]", "buf");
	MakeFunction    (0X46B590,0X46B63B);
	SetFunctionFlags(0X46B590,0x4400);
	MakeFrame(0X46B590, 0X4, 0, 0);
	MakeFunction    (0X46B63C,0X46B656);
	SetFunctionFlags(0X46B63C,0x4400);
	MakeFrame(0X46B63C, 0X4, 0, 0);
	MakeFunction    (0X46B658,0X46B679);
	SetFunctionFlags(0X46B658,0x4400);
	MakeFrame(0X46B658, 0X4, 0, 0);
	MakeFunction    (0X46B67C,0X46B697);
	SetFunctionFlags(0X46B67C,0x4400);
	MakeFunction    (0X46B698,0X46B6BA);
	SetFunctionFlags(0X46B698,0x4400);
	MakeFunction    (0X46B6BC,0X46B73B);
	SetFunctionFlags(0X46B6BC,0x4400);
	MakeFrame(0X46B6BC, 0X4, 0, 0);
	MakeFunction    (0X46B73C,0X46B805);
	SetFunctionFlags(0X46B73C,0x4400);
	MakeFrame(0X46B73C, 0X18, 0, 0);
	MakeFunction    (0X46B808,0X46B86B);
	SetFunctionFlags(0X46B808,0x4400);
	MakeFrame(0X46B808, 0X4, 0, 0);
	MakeFunction    (0X46B86C,0X46B8D6);
	SetFunctionFlags(0X46B86C,0x4400);
	MakeFrame(0X46B86C, 0X4, 0, 0);
	MakeFunction    (0X46B8D8,0X46BA0F);
	SetFunctionFlags(0X46B8D8,0x4400);
	MakeFrame(0X46B8D8, 0X20, 0, 0);
	MakeFunction    (0X46BA10,0X46BA2B);
	SetFunctionFlags(0X46BA10,0x4400);
	MakeFrame(0X46BA10, 0X4, 0, 0);
	MakeFunction    (0X46BA2C,0X46BA66);
	SetFunctionFlags(0X46BA2C,0x4400);
	MakeFrame(0X46BA2C, 0X4, 0, 0);
	MakeFunction    (0X46BA68,0X46BAC0);
	SetFunctionFlags(0X46BA68,0x4400);
	MakeFrame(0X46BA68, 0X4, 0, 0);
	MakeFunction    (0X46BAC0,0X46BAC8);
	SetFunctionFlags(0X46BAC0,0x4400);
	MakeFunction    (0X46BAC8,0X46BAD0);
	SetFunctionFlags(0X46BAC8,0x4400);
	MakeFunction    (0X46BAD0,0X46BB59);
	SetFunctionFlags(0X46BAD0,0x4400);
	MakeFrame(0X46BAD0, 0X4, 0, 0);
	MakeFunction    (0X46BB5C,0X46BCAA);
	SetFunctionFlags(0X46BB5C,0x4400);
	MakeFrame(0X46BB5C, 0X28, 0, 0);
	MakeFunction    (0X46BCAC,0X46BD5E);
	SetFunctionFlags(0X46BCAC,0x4400);
	MakeFrame(0X46BCAC, 0X20, 0, 0);
	MakeFunction    (0X46BD60,0X46BE10);
	SetFunctionFlags(0X46BD60,0x4400);
	MakeFrame(0X46BD60, 0X114, 0, 0);
	MakeLocal(0X46BD60, 0X46BE10, "[bp-0X114]", "buf");
	MakeFunction    (0X46BE10,0X46BE49);
	SetFunctionFlags(0X46BE10,0x4400);
	MakeFrame(0X46BE10, 0X4, 0, 0);
	MakeFunction    (0X46BE4C,0X46BEC7);
	SetFunctionFlags(0X46BE4C,0x4400);
	MakeFrame(0X46BE4C, 0X1C, 0, 0);
	MakeFunction    (0X46BEC8,0X46BF8D);
	SetFunctionFlags(0X46BEC8,0x4400);
	MakeFrame(0X46BEC8, 0X11C, 0, 0);
	MakeLocal(0X46BEC8, 0X46BF8D, "[bp-0X11C]", "buf");
	MakeFunction    (0X46BF90,0X46C041);
	SetFunctionFlags(0X46BF90,0x4400);
	MakeFrame(0X46BF90, 0X11C, 0, 0);
	MakeLocal(0X46BF90, 0X46C041, "[bp-0X11C]", "buf");
	MakeFunction    (0X46C044,0X46C11E);
	SetFunctionFlags(0X46C044,0x4400);
	MakeFrame(0X46C044, 0X118, 0, 0);
	MakeLocal(0X46C044, 0X46C11E, "[bp-0X118]", "buf");
	MakeFunction    (0X46C120,0X46C1A0);
	SetFunctionFlags(0X46C120,0x4400);
	MakeFrame(0X46C120, 0X114, 0, 0);
	MakeLocal(0X46C120, 0X46C1A0, "[bp-0X114]", "buf");
	MakeFunction    (0X46C1A0,0X46C1E9);
	SetFunctionFlags(0X46C1A0,0x4400);
	MakeFrame(0X46C1A0, 0X4, 0, 0);
	MakeFunction    (0X46C1EC,0X46C216);
	SetFunctionFlags(0X46C1EC,0x4400);
	MakeFunction    (0X46C218,0X46C343);
	SetFunctionFlags(0X46C218,0x4400);
	MakeFrame(0X46C218, 0X118, 0, 0);
	MakeLocal(0X46C218, 0X46C343, "[bp-0X118]", "buf");
	MakeFunction    (0X46C344,0X46C48F);
	SetFunctionFlags(0X46C344,0x4400);
	MakeFrame(0X46C344, 0X118, 0, 0);
	MakeLocal(0X46C344, 0X46C48F, "[bp-0X118]", "buf");
	MakeFunction    (0X46C490,0X46C572);
	SetFunctionFlags(0X46C490,0x4400);
	MakeFrame(0X46C490, 0X11C, 0, 0);
	MakeLocal(0X46C490, 0X46C572, "[bp-0X11C]", "buf");
	MakeFunction    (0X46C574,0X46C5D6);
	SetFunctionFlags(0X46C574,0x4400);
	MakeFrame(0X46C574, 0X4, 0, 0);
	MakeFunction    (0X46C5D8,0X46C6B1);
	SetFunctionFlags(0X46C5D8,0x4400);
	MakeFrame(0X46C5D8, 0X118, 0, 0);
	MakeLocal(0X46C5D8, 0X46C6B1, "[bp-0X118]", "buf");
	MakeFunction    (0X46C6B4,0X46C7D9);
	SetFunctionFlags(0X46C6B4,0x4400);
	MakeFrame(0X46C6B4, 0X120, 0, 0);
	MakeLocal(0X46C6B4, 0X46C7D9, "[bp-0X120]", "buf");
	MakeFunction    (0X46C7DC,0X46CC68);
	SetFunctionFlags(0X46C7DC,0x4400);
	MakeFunction    (0X46CC68,0X46CC72);
	SetFunctionFlags(0X46CC68,0x400);
	MakeFunction    (0X46CC74,0X46CCA4);
	SetFunctionFlags(0X46CC74,0x4400);
	MakeFunction    (0X46CCA4,0X46CECE);
	SetFunctionFlags(0X46CCA4,0x4400);
	MakeFrame(0X46CCA4, 0X214, 0, 0);
	MakeLocal(0X46CCA4, 0X46CECE, "[bp-0X114]", "buf");
	MakeFunction    (0X46CED0,0X46CF76);
	SetFunctionFlags(0X46CED0,0x4400);
	MakeFrame(0X46CED0, 0X10, 0, 0);
	MakeFunction    (0X46CF78,0X46CF9B);
	SetFunctionFlags(0X46CF78,0x4400);
	MakeFunction    (0X46CF9C,0X46D0AF);
	SetFunctionFlags(0X46CF9C,0x4400);
	MakeFrame(0X46CF9C, 0X10, 0, 0);
	MakeFunction    (0X46D0B0,0X46D0D3);
	SetFunctionFlags(0X46D0B0,0x4400);
	MakeFrame(0X46D0B0, 0X4, 0, 0);
	MakeFunction    (0X46D0D4,0X46D169);
	SetFunctionFlags(0X46D0D4,0x4400);
	MakeFrame(0X46D0D4, 0X14, 0, 0);
	MakeFunction    (0X46D16C,0X46D50C);
	SetFunctionFlags(0X46D16C,0x4400);
	MakeFrame(0X46D16C, 0X5C, 0, 0X4);
	MakeFunction    (0X46D50C,0X46D803);
	SetFunctionFlags(0X46D50C,0x4400);
	MakeFrame(0X46D50C, 0X320, 0, 0);
	MakeLocal(0X46D50C, 0X46D803, "[bp-0X220]", "buf");
	MakeFunction    (0X46D804,0X46DB56);
	SetFunctionFlags(0X46D804,0x4400);
	MakeFrame(0X46D804, 0X35C, 0, 0);
	MakeLocal(0X46D804, 0X46DB56, "[bp-0X15C]", "buf");
	MakeFunction    (0X46DB58,0X46DCCD);
	SetFunctionFlags(0X46DB58,0x4400);
	MakeFrame(0X46DB58, 0X11C, 0, 0);
	MakeLocal(0X46DB58, 0X46DCCD, "[bp-0X11C]", "buf");
	MakeFunction    (0X46DCD0,0X46DD29);
	SetFunctionFlags(0X46DCD0,0x4400);
	MakeFrame(0X46DCD0, 0X14, 0, 0);
	MakeFunction    (0X46DD2C,0X46DEE3);
	SetFunctionFlags(0X46DD2C,0x4400);
	MakeFrame(0X46DD2C, 0X154, 0, 0);
	MakeLocal(0X46DD2C, 0X46DEE3, "[bp-0X154]", "buf");
	MakeFunction    (0X46DEE4,0X46E10B);
	SetFunctionFlags(0X46DEE4,0x4400);
	MakeFrame(0X46DEE4, 0X64, 0, 0);
	MakeFunction    (0X46E10C,0X46E151);
	SetFunctionFlags(0X46E10C,0x4400);
	MakeFrame(0X46E10C, 0X4, 0, 0);
	MakeFunction    (0X46E154,0X46E19A);
	SetFunctionFlags(0X46E154,0x4400);
	MakeFrame(0X46E154, 0X4, 0, 0);
	MakeFunction    (0X46E19C,0X46E1DA);
	SetFunctionFlags(0X46E19C,0x4400);
	MakeFrame(0X46E19C, 0X4, 0, 0);
	MakeFunction    (0X46E1DC,0X46E1EC);
	SetFunctionFlags(0X46E1DC,0x4400);
	MakeFunction    (0X46E1EC,0X46E235);
	SetFunctionFlags(0X46E1EC,0x4400);
	MakeFrame(0X46E1EC, 0X4, 0, 0);
	MakeFunction    (0X46E238,0X46E252);
	SetFunctionFlags(0X46E238,0x4400);
	MakeFunction    (0X46E254,0X46E26A);
	SetFunctionFlags(0X46E254,0x4400);
	MakeFunction    (0X46E26C,0X46E31A);
	SetFunctionFlags(0X46E26C,0x4400);
	MakeFrame(0X46E26C, 0X24, 0, 0);
	MakeFunction    (0X46E31C,0X46E367);
	SetFunctionFlags(0X46E31C,0x4400);
	MakeFrame(0X46E31C, 0X14, 0, 0);
	MakeFunction    (0X46E368,0X46E396);
	SetFunctionFlags(0X46E368,0x4400);
	MakeFrame(0X46E368, 0X4, 0, 0);
	MakeFunction    (0X46E398,0X46E39E);
	SetFunctionFlags(0X46E398,0x4400);
	MakeFunction    (0X46E3A0,0X46E3C0);
	SetFunctionFlags(0X46E3A0,0x4400);
	MakeFunction    (0X46E3C0,0X46E4AA);
	SetFunctionFlags(0X46E3C0,0x4400);
	MakeFrame(0X46E3C0, 0X20, 0, 0);
	MakeFunction    (0X46E4AC,0X46E4AF);
	SetFunctionFlags(0X46E4AC,0x4400);
	MakeFunction    (0X46E4B0,0X46E5EC);
	SetFunctionFlags(0X46E4B0,0x4410);
	MakeFrame(0X46E4B0, 0X18, 16, 0);
	MakeFunction    (0X46E5EC,0X46E6CE);
	SetFunctionFlags(0X46E5EC,0x4400);
	MakeFrame(0X46E5EC, 0X18, 0, 0);
	MakeFunction    (0X46E718,0X46E724);
	SetFunctionFlags(0X46E718,0x4400);
	MakeFunction    (0X46E724,0X46E73C);
	SetFunctionFlags(0X46E724,0x4400);
	MakeFunction    (0X46E73C,0X46E79F);
	SetFunctionFlags(0X46E73C,0x4400);
	MakeFrame(0X46E73C, 0X108, 0, 0);
	MakeLocal(0X46E73C, 0X46E79F, "[bp-0X108]", "buf");
	MakeFunction    (0X46E7A0,0X46E7AD);
	SetFunctionFlags(0X46E7A0,0x4400);
	MakeFunction    (0X46E7B0,0X46EC8E);
	SetFunctionFlags(0X46E7B0,0x4400);
	MakeFrame(0X46E7B0, 0X38, 0, 0);
	MakeLocal(0X46E7B0, 0X46EC8E, "[bp-0X2C]", "msg");
	MakeLocal(0X46E7B0, 0X46EC8E, "[bp-0X28]", "a4");
	MakeFunction    (0X46EC90,0X46FBD8);
	SetFunctionFlags(0X46EC90,0x4400);
	SetFunctionCmt(0X46EC90, "int __usercall setup_inventory_<eax>(int mode<eax>);",1);
	MakeFrame(0X46EC90, 0X40, 0, 0);
	MakeLocal(0X46EC90, 0X46FBD8, "[bp-0X3C]", "PicDown");
	MakeLocal(0X46EC90, 0X46FBD8, "[bp-0X38]", "a6");
	MakeLocal(0X46EC90, 0X46FBD8, "[bp-0X34]", "a7");
	MakeLocal(0X46EC90, 0X46FBD8, "[bp-0X2C]", "mode_");
	MakeLocal(0X46EC90, 0X46FBD8, "[bp-0X24]", "a4");
	MakeLocal(0X46EC90, 0X46FBD8, "[bp-0X20]", "HovOn");
	MakeLocal(0X46EC90, 0X46FBD8, "[bp-0X1C]", "a2");
	MakeFunction    (0X46FBD8,0X46FDE3);
	SetFunctionFlags(0X46FBD8,0x4400);
	MakeFrame(0X46FBD8, 0XFC, 0, 0);
	MakeLocal(0X46FBD8, 0X46FDE3, "[bp-0XFC]", "ctd");
	MakeFunction    (0X46FDF4,0X47036C);
	SetFunctionFlags(0X46FDF4,0x4400);
	SetFunctionCmt(0X46FDF4, "int __usercall display_inventory_<eax>(int inventory_offset<eax>, int mode<ebx>, int visible_offset<edx>);",1);
	MakeFrame(0X46FDF4, 0X50, 0, 0);
	MakeLocal(0X46FDF4, 0X47036C, "[bp-0X4C]", "art_ptr");
	MakeLocal(0X46FDF4, 0X47036C, "[bp-0X48]", "from");
	MakeLocal(0X46FDF4, 0X47036C, "[bp-0X1C]", "mode_");
	MakeFunction    (0X47036C,0X47059E);
	SetFunctionFlags(0X47036C,0x4400);
	MakeFrame(0X47036C, 0X30, 0, 0);
	MakeLocal(0X47036C, 0X47059E, "[bp-0X1C]", "mode_");
	MakeFunction    (0X4705A0,0X47064F);
	SetFunctionFlags(0X4705A0,0x4400);
	MakeFrame(0X4705A0, 0X18, 0, 0X4);
	MakeLocal(0X4705A0, 0X47064F, "[bp-0X18]", "buf");
	MakeFunction    (0X470650,0X470A2C);
	SetFunctionFlags(0X470650,0x4400);
	MakeFrame(0X470650, 0X60, 0, 0);
	MakeLocal(0X470650, 0X470A2C, "[bp-0X60]", "a1");
	MakeLocal(0X470650, 0X470A2C, "[bp-0X5C]", "a2");
	MakeLocal(0X470650, 0X470A2C, "[bp-0X48]", "art_ptr");
	MakeLocal(0X470650, 0X470A2C, "[bp-0X40]", "a3");
	MakeLocal(0X470650, 0X470A2C, "[bp-0X3C]", "buf");
	MakeLocal(0X470650, 0X470A2C, "[bp-0X24]", "where_x");
	MakeLocal(0X470650, 0X470A2C, "[bp-0X20]", "y_end");
	MakeFunction    (0X470A2C,0X470B89);
	SetFunctionFlags(0X470A2C,0x4400);
	MakeFrame(0X470A2C, 0X24, 0, 0);
	MakeLocal(0X470A2C, 0X470B89, "[bp-0X1C]", "buf");
	MakeFunction    (0X470B8C,0X470BCB);
	SetFunctionFlags(0X470B8C,0x4400);
	MakeFrame(0X470B8C, 0X4, 0, 0);
	MakeFunction    (0X470BCC,0X470C2B);
	SetFunctionFlags(0X470BCC,0x4400);
	MakeFrame(0X470BCC, 0X4, 0, 0);
	MakeFunction    (0X470C2C,0X470D1C);
	SetFunctionFlags(0X470C2C,0x4400);
	MakeFrame(0X470C2C, 0X28, 0, 0);
	MakeLocal(0X470C2C, 0X470D1C, "[bp-0X1C]", "a2");
	MakeLocal(0X470C2C, 0X470D1C, "[bp-0X18]", "width");
	MakeFunction    (0X470D1C,0X470D5C);
	SetFunctionFlags(0X470D1C,0x4400);
	MakeFrame(0X470D1C, 0X4, 0, 0);
	MakeFunction    (0X470D5C,0X470DB6);
	SetFunctionFlags(0X470D5C,0x4400);
	MakeFrame(0X470D5C, 0X4, 0, 0);
	MakeFunction    (0X470DB8,0X4714E0);
	SetFunctionFlags(0X470DB8,0x4400);
	SetFunctionCmt(0X470DB8, "int __usercall inven_pickup_<eax>(int slot_offset<eax>, int curr_stack_offset<edx>);",1);
	MakeFrame(0X470DB8, 0X58, 0, 0);
	MakeLocal(0X470DB8, 0X4714E0, "[bp-0X58]", "a1");
	MakeLocal(0X470DB8, 0X4714E0, "[bp-0X54]", "a2");
	MakeLocal(0X470DB8, 0X4714E0, "[bp-0X48]", "art_ptr");
	MakeLocal(0X470DB8, 0X4714E0, "[bp-0X44]", "item");
	MakeLocal(0X470DB8, 0X4714E0, "[bp-0X40]", "who");
	MakeLocal(0X470DB8, 0X4714E0, "[bp-0X3C]", "height");
	MakeLocal(0X470DB8, 0X4714E0, "[bp-0X38]", "width");
	MakeLocal(0X470DB8, 0X4714E0, "[bp-0X18]", "inventory_offset");
	MakeFunction    (0X4714E0,0X4715F7);
	SetFunctionFlags(0X4714E0,0x4400);
	MakeFrame(0X4714E0, 0XC, 0, 0);
	MakeFunction    (0X4715F8,0X4716E5);
	SetFunctionFlags(0X4715F8,0x4400);
	SetFunctionCmt(0X4715F8, "int __usercall adjust_ac_<eax>(int who<eax>, int newarmor<ebx>, int oldarmor<edx>);",1);
	MakeFrame(0X4715F8, 0X18, 0, 0);
	MakeLocal(0X4715F8, 0X4716E5, "[bp-0X14]", "armor");
	MakeFunction    (0X4716E8,0X4717E4);
	SetFunctionFlags(0X4716E8,0x4400);
	MakeFrame(0X4716E8, 0X1C, 0, 0);
	MakeLocal(0X4716E8, 0X4717E4, "[bp-0X18]", "buf");
	MakeFunction    (0X4717E4,0X471B6D);
	SetFunctionFlags(0X4717E4,0x4400);
	MakeFrame(0X4717E4, 0X18, 0, 0);
	MakeFunction    (0X471B70,0X471BBB);
	SetFunctionFlags(0X471B70,0x4400);
	SetFunctionCmt(0X471B70, "int __usercall inven_right_hand_<eax>(pobj *who<eax>);",1);
	MakeFrame(0X471B70, 0X4, 0, 0);
	MakeFunction    (0X471BBC,0X471C07);
	SetFunctionFlags(0X471BBC,0x4400);
	MakeFrame(0X471BBC, 0X4, 0, 0);
	MakeFunction    (0X471C08,0X471C53);
	SetFunctionFlags(0X471C08,0x4400);
	SetFunctionCmt(0X471C08, "int __usercall inven_worn_<eax>(int who<eax>);",1);
	MakeFrame(0X471C08, 0X4, 0, 0);
	MakeFunction    (0X471C54,0X471C9E);
	SetFunctionFlags(0X471C54,0x4400);
	MakeFrame(0X471C54, 0X14, 0, 0);
	MakeFunction    (0X471CA0,0X471CDC);
	SetFunctionFlags(0X471CA0,0x4400);
	MakeFrame(0X471CA0, 0X14, 0, 0);
	MakeFunction    (0X471CDC,0X471D32);
	SetFunctionFlags(0X471CDC,0x4400);
	MakeFrame(0X471CDC, 0X18, 0, 0);
	MakeFunction    (0X471D34,0X471D5B);
	SetFunctionFlags(0X471D34,0x4400);
	MakeFunction    (0X471D5C,0X472696);
	SetFunctionFlags(0X471D5C,0x4400);
	MakeFrame(0X471D5C, 0X10C, 0, 0);
	MakeLocal(0X471D5C, 0X472696, "[bp-0XF0]", "buf");
	MakeLocal(0X471D5C, 0X472696, "[bp-0XA0]", "stat");
	MakeLocal(0X471D5C, 0X472696, "[bp-0X84]", "a2");
	MakeLocal(0X471D5C, 0X472696, "[bp-0X68]", "msgfile");
	MakeLocal(0X471D5C, 0X472696, "[bp-0X58]", "msgstruct");
	MakeLocal(0X471D5C, 0X472696, "[bp-0X48]", "who");
	MakeLocal(0X471D5C, 0X472696, "[bp-0X40]", "hit_mode");
	MakeLocal(0X471D5C, 0X472696, "[bp-0X38]", "art_ptr");
	MakeLocal(0X471D5C, 0X472696, "[bp-0X34]", "max_dmg");
	MakeLocal(0X471D5C, 0X472696, "[bp-0X30]", "min_dmg");
	MakeLocal(0X471D5C, 0X472696, "[bp-0X2C]", "fontnum");
	MakeFunction    (0X472698,0X4726EB);
	SetFunctionFlags(0X472698,0x4400);
	SetFunctionCmt(0X472698, "int __usercall inven_find_type_<eax>(int who<eax>, int item_type_<edx>, int *buf_num<ebx>);",1);
	MakeFrame(0X472698, 0X10, 0, 0);
	MakeFunction    (0X4726EC,0X47273F);
	SetFunctionFlags(0X4726EC,0x4400);
	MakeFrame(0X4726EC, 0X14, 0, 0);
	MakeFunction    (0X472740,0X472755);
	SetFunctionFlags(0X472740,0x4400);
	MakeFunction    (0X472758,0X472765);
	SetFunctionFlags(0X472758,0x4400);
	SetFunctionCmt(0X472758, "unsigned int __usercall inven_wield_<eax>(int who<eax>, int item<edx>, int slot<ebx>);",1);
	MakeFunction    (0X472768,0X472A52);
	SetFunctionFlags(0X472768,0x4400);
	SetFunctionCmt(0X472768, "int __usercall invenWieldFunc_<eax>(int who<eax>, int item<edx>, int a3<ecx>, int slot<ebx>);",1);
	MakeFrame(0X472768, 0X28, 0, 0);
	MakeLocal(0X472768, 0X472A52, "[bp-0X18]", "buf");
	MakeLocal(0X472768, 0X472A52, "[bp-0X14]", "slot");
	MakeFunction    (0X472A54,0X472A61);
	SetFunctionFlags(0X472A54,0x4400);
	MakeFrame(0X472A54, 0X4, 0, 0);
	MakeFunction    (0X472A64,0X472B52);
	SetFunctionFlags(0X472A64,0x4400);
	MakeFunction    (0X472B54,0X472D21);
	SetFunctionFlags(0X472B54,0x4400);
	SetFunctionCmt(0X472B54, "int __usercall inven_from_button_<eax>(int slot<eax>, int a2<edx>, int a3<ecx>, int a4<ebx>);",1);
	MakeFrame(0X472B54, 0X28, 0, 0);
	MakeFunction    (0X472D24,0X472EB8);
	SetFunctionFlags(0X472D24,0x4400);
	MakeFrame(0X472D24, 0X20, 0, 0);
	MakeFunction    (0X472EB8,0X473015);
	SetFunctionFlags(0X472EB8,0x4400);
	MakeFrame(0X472EB8, 0X58, 0, 0);
	MakeLocal(0X472EB8, 0X473015, "[bp-0X58]", "buf");
	MakeLocal(0X472EB8, 0X473015, "[bp-0X30]", "msgfile");
	MakeLocal(0X472EB8, 0X473015, "[bp-0X24]", "format");
	MakeLocal(0X472EB8, 0X473015, "[bp-0X20]", "art_ptr");
	MakeLocal(0X472EB8, 0X473015, "[bp-0X1C]", "fontnum");
	MakeFunction    (0X47304C,0X473903);
	SetFunctionFlags(0X47304C,0x4400);
	MakeFrame(0X47304C, 0X6C, 0, 0);
	MakeLocal(0X47304C, 0X473903, "[bp-0X6C]", "a13");
	MakeLocal(0X47304C, 0X473903, "[bp-0X68]", "a11");
	MakeLocal(0X47304C, 0X473903, "[bp-0X58]", "item_pid");
	MakeLocal(0X47304C, 0X473903, "[bp-0X54]", "item");
	MakeLocal(0X47304C, 0X473903, "[bp-0X50]", "who");
	MakeLocal(0X47304C, 0X473903, "[bp-0X4C]", "art_ptr");
	MakeLocal(0X47304C, 0X473903, "[bp-0X48]", "width");
	MakeLocal(0X47304C, 0X473903, "[bp-0X40]", "a2");
	MakeLocal(0X47304C, 0X473903, "[bp-0X38]", "count");
	MakeLocal(0X47304C, 0X473903, "[bp-0X34]", "a3");
	MakeLocal(0X47304C, 0X473903, "[bp-0X2C]", "a1");
	MakeLocal(0X47304C, 0X473903, "[bp-0X28]", "item_type");
	MakeLocal(0X47304C, 0X473903, "[bp-0X18]", "max");
	MakeFunction    (0X473904,0X47469E);
	SetFunctionFlags(0X473904,0x4400);
	SetFunctionCmt(0X473904, "int __usercall loot_container_<eax>(int who<eax>, int target<edx>);",1);
	MakeFrame(0X473904, 0X150, 0, 0);
	MakeLocal(0X473904, 0X47469E, "[bp-0X150]", "buf");
	MakeLocal(0X473904, 0X47469E, "[bp-0X88]", "index");
	MakeLocal(0X473904, 0X47469E, "[bp-0X84]", "Index");
	MakeLocal(0X473904, 0X47469E, "[bp-0X78]", "msgfile");
	MakeLocal(0X473904, 0X47469E, "[bp-0X68]", "art_ptr");
	MakeLocal(0X473904, 0X47469E, "[bp-0X64]", "a3");
	MakeLocal(0X473904, 0X47469E, "[bp-0X58]", "JESSE_CONTAINER");
	MakeLocal(0X473904, 0X47469E, "[bp-0X50]", "sid");
	MakeLocal(0X473904, 0X47469E, "[bp-0X48]", "lock");
	MakeLocal(0X473904, 0X47469E, "[bp-0X44]", "ptr");
	MakeLocal(0X473904, 0X47469E, "[bp-0X3C]", "item_lhand");
	MakeLocal(0X473904, 0X47469E, "[bp-0X38]", "item_rhand");
	MakeLocal(0X473904, 0X47469E, "[bp-0X34]", "item_armor");
	MakeLocal(0X473904, 0X47469E, "[bp-0X1C]", "who_");
	MakeFunction    (0X4746A0,0X474707);
	SetFunctionFlags(0X4746A0,0x4400);
	MakeFrame(0X4746A0, 0X4, 0, 0);
	MakeFunction    (0X474708,0X474B2A);
	SetFunctionFlags(0X474708,0x4400);
	MakeFrame(0X474708, 0X54, 0, 0);
	MakeLocal(0X474708, 0X474B2A, "[bp-0X54]", "a1");
	MakeLocal(0X474708, 0X474B2A, "[bp-0X50]", "a2");
	MakeLocal(0X474708, 0X474B2A, "[bp-0X44]", "msgfile");
	MakeLocal(0X474708, 0X474B2A, "[bp-0X38]", "msg");
	MakeLocal(0X474708, 0X474B2A, "[bp-0X34]", "art_ptr");
	MakeFunction    (0X474B2C,0X474C50);
	SetFunctionFlags(0X474B2C,0x410);
	MakeFrame(0X474B2C, 0X1C, 16, 0);
	MakeFunction    (0X474C50,0X474DA9);
	SetFunctionFlags(0X474C50,0x4400);
	MakeFrame(0X474C50, 0X20, 0, 0);
	MakeLocal(0X474C50, 0X474DA9, "[bp-0X10]", "cash");
	MakeFunction    (0X474DAC,0X47506E);
	SetFunctionFlags(0X474DAC,0x4400);
	MakeFrame(0X474DAC, 0X38, 0, 0XC);
	MakeLocal(0X474DAC, 0X47506E, "[bp-0X38]", "a1");
	MakeLocal(0X474DAC, 0X47506E, "[bp-0X34]", "a2");
	MakeLocal(0X474DAC, 0X47506E, "[bp-0X28]", "msgfile");
	MakeLocal(0X474DAC, 0X47506E, "[bp-0X1C]", "msg");
	MakeLocal(0X474DAC, 0X47506E, "[bp-0X18]", "art_ptr");
	MakeFunction    (0X475070,0X475334);
	SetFunctionFlags(0X475070,0x4400);
	MakeFrame(0X475070, 0X3C, 0, 0X8);
	MakeLocal(0X475070, 0X475334, "[bp-0X30]", "msg");
	MakeLocal(0X475070, 0X475334, "[bp-0X2C]", "WinRect");
	MakeLocal(0X475070, 0X475334, "[bp-0X1C]", "art_ptr");
	MakeLocal(0X475070, 0X475334, "[bp+0X4]", "a2");
	MakeFunction    (0X475334,0X4757ED);
	SetFunctionFlags(0X475334,0x4000);
	SetFunctionCmt(0X475334, "int __usercall display_table_inventories_<eax>(int owner<eax>, int target<ebx>, int a3<ecx>, int who<edx>);",1);
	MakeFrame(0X475334, 0XB4, 0, 0);
	MakeLocal(0X475334, 0X4757ED, "[bp-0XB0]", "buf");
	MakeLocal(0X475334, 0X4757ED, "[bp-0X60]", "WinRect");
	MakeLocal(0X475334, 0X4757ED, "[bp-0X50]", "pweight");
	MakeLocal(0X475334, 0X4757ED, "[bp-0X40]", "bweight");
	MakeLocal(0X475334, 0X4757ED, "[bp-0X2C]", "win_width");
	MakeLocal(0X475334, 0X4757ED, "[bp-0X28]", "fontnum");
	MakeLocal(0X475334, 0X4757ED, "[bp-0X24]", "btable");
	MakeLocal(0X475334, 0X4757ED, "[bp-0X20]", "owner_");
	MakeLocal(0X475334, 0X4757ED, "[bp-0X1C]", "ptable_");
	MakeFunction    (0X4757F0,0X47620B);
	SetFunctionFlags(0X4757F0,0x4400);
	MakeFrame(0X4757F0, 0X40, 0, 0X4);
	MakeLocal(0X4757F0, 0X47620B, "[bp-0X30]", "a1");
	MakeLocal(0X4757F0, 0X47620B, "[bp-0X28]", "@@item");
	MakeLocal(0X4757F0, 0X47620B, "[bp-0X24]", "Weapon");
	MakeLocal(0X4757F0, 0X47620B, "[bp-0X20]", "Armor");
	MakeLocal(0X4757F0, 0X47620B, "[bp-0X1C]", "barter_mod_");
	MakeLocal(0X4757F0, 0X47620B, "[bp-0X14]", "target");
	MakeLocal(0X4757F0, 0X47620B, "[bp-0X10]", "a4");
	MakeLocal(0X4757F0, 0X47620B, "[bp+0X4]", "a5");
	MakeLocal(0X4757F0, 0X47620B, "[bp+0X20]", "item");
	MakeLocal(0X4757F0, 0X47620B, "[bp+0X2C]", "who");
	MakeFunction    (0X47620C,0X476391);
	SetFunctionFlags(0X47620C,0x4400);
	MakeFrame(0X47620C, 0X10, 0, 0);
	MakeFunction    (0X476394,0X476464);
	SetFunctionFlags(0X476394,0x4400);
	MakeFrame(0X476394, 0X4, 0, 0);
	MakeFunction    (0X476464,0X47650C);
	SetFunctionFlags(0X476464,0x4400);
	SetFunctionCmt(0X476464, "int __userpurge drop_into_container_<eax>(int container<eax>, int item<edx>, int *owner<ecx>, int from_slot<ebx>, signed int amount);",1);
	MakeFrame(0X476464, 0X10, 0, 0X4);
	MakeLocal(0X476464, 0X47650C, "[bp-0X10]", "from_slot");
	MakeLocal(0X476464, 0X47650C, "[bp+0X4]", "amount");
	MakeFunction    (0X47650C,0X47664C);
	SetFunctionFlags(0X47650C,0x4000);
	SetFunctionCmt(0X47650C, "signed int __userpurge drop_ammo_into_weapon_<eax>(int weapon<eax>, int ammo<edx>, int amount<ecx>, int *owner<ebx>, signed int from_slot);",1);
	MakeFrame(0X47650C, 0X20, 0, 0X4);
	MakeLocal(0X47650C, 0X47664C, "[bp-0X20]", "ammo_");
	MakeLocal(0X47650C, 0X47664C, "[bp-0X1C]", "removed");
	MakeLocal(0X47650C, 0X47664C, "[bp-0X18]", "stack_num");
	MakeLocal(0X47650C, 0X47664C, "[bp-0X14]", "owner_");
	MakeLocal(0X47650C, 0X47664C, "[bp-0X10]", "reloaded");
	MakeLocal(0X47650C, 0X47664C, "[bp+0X4]", "from_slot");
	MakeFunction    (0X47664C,0X47688A);
	SetFunctionFlags(0X47664C,0x4400);
	MakeFrame(0X47664C, 0X40, 0, 0);
	MakeLocal(0X47664C, 0X47688A, "[bp-0X1C]", "art_ptr");
	MakeFunction    (0X47688C,0X476AB7);
	SetFunctionFlags(0X47688C,0x4400);
	SetFunctionCmt(0X47688C, "int __usercall do_move_timer_<eax>(int mode<eax>, int max<ebx>, int item<edx>);",1);
	MakeFrame(0X47688C, 0X14, 0, 0);
	MakeFunction    (0X476AB8,0X47702F);
	SetFunctionFlags(0X476AB8,0x4400);
	MakeFrame(0X476AB8, 0X54, 0, 0);
	MakeLocal(0X476AB8, 0X47702F, "[bp-0X40]", "art_ptr");
	MakeLocal(0X476AB8, 0X47702F, "[bp-0X3C]", "fontnum");
	MakeLocal(0X476AB8, 0X47702F, "[bp-0X38]", "item");
	MakeLocal(0X476AB8, 0X47702F, "[bp-0X34]", "a7");
	MakeLocal(0X476AB8, 0X47702F, "[bp-0X2C]", "PicDown");
	MakeLocal(0X476AB8, 0X47702F, "[bp-0X28]", "a12");
	MakeLocal(0X476AB8, 0X47702F, "[bp-0X24]", "y_start");
	MakeLocal(0X476AB8, 0X47702F, "[bp-0X20]", "a6");
	MakeLocal(0X476AB8, 0X47702F, "[bp-0X1C]", "PicUp");
	MakeFunction    (0X477030,0X477071);
	SetFunctionFlags(0X477030,0x4400);
	MakeFrame(0X477030, 0X4, 0, 0);
	MakeFunction    (0X477074,0X4770DD);
	SetFunctionFlags(0X477074,0x4400);
	MakeFrame(0X477074, 0X4, 0, 0);
	MakeFunction    (0X4770E0,0X477143);
	SetFunctionFlags(0X4770E0,0x4400);
	MakeFrame(0X4770E0, 0X108, 0, 0);
	MakeLocal(0X4770E0, 0X477143, "[bp-0X108]", "buf");
	MakeFunction    (0X477144,0X477147);
	SetFunctionFlags(0X477144,0x4400);
	MakeFunction    (0X477148,0X477157);
	SetFunctionFlags(0X477148,0x400);
	MakeFunction    (0X477158,0X4772B6);
	SetFunctionFlags(0X477158,0x4400);
	MakeFrame(0X477158, 0X18, 0, 0);
	MakeLocal(0X477158, 0X4772B6, "[bp-0X10]", "buf");
	MakeFunction    (0X4772B8,0X47748E);
	SetFunctionFlags(0X4772B8,0x4400);
	SetFunctionCmt(0X4772B8, "int __usercall item_add_force_<eax>(int who<eax>, int item<edx>, int count<ebx>);",1);
	MakeFrame(0X4772B8, 0X2C, 0, 0);
	MakeLocal(0X4772B8, 0X47748E, "[bp-0X1C]", "buf");
	MakeLocal(0X4772B8, 0X47748E, "[bp-0X14]", "count");
	MakeFunction    (0X477490,0X4775D6);
	SetFunctionFlags(0X477490,0x4400);
	SetFunctionCmt(0X477490, "int __usercall item_remove_mult_<eax>(int who<eax>, int item<edx>, int count<ebx>);",1);
	MakeFrame(0X477490, 0X1C, 0, 0);
	MakeLocal(0X477490, 0X4775D6, "[bp-0X1C]", "left_hand");
	MakeLocal(0X477490, 0X4775D6, "[bp-0X18]", "right_hand");
	MakeLocal(0X477490, 0X4775D6, "[bp-0X14]", "count");
	MakeFunction    (0X4775D8,0X477605);
	SetFunctionFlags(0X4775D8,0x4400);
	MakeFrame(0X4775D8, 0X4, 0, 0);
	MakeFunction    (0X477608,0X477699);
	SetFunctionFlags(0X477608,0x4400);
	SetFunctionCmt(0X477608, "int __userpurge item_move_func_<eax>(int count<ecx>, int dst<edx>, int src<eax>, int item<ebx>, int force);",1);
	MakeFrame(0X477608, 0X1C, 0, 0X4);
	MakeLocal(0X477608, 0X477699, "[bp+0X4]", "force");
	MakeFunction    (0X47769C,0X4776A4);
	SetFunctionFlags(0X47769C,0x4400);
	MakeFunction    (0X4776A4,0X4776AC);
	SetFunctionFlags(0X4776A4,0x4400);
	MakeFunction    (0X4776AC,0X4776DF);
	SetFunctionFlags(0X4776AC,0x4400);
	MakeFrame(0X4776AC, 0X14, 0, 0);
	MakeFunction    (0X4776E0,0X47776F);
	SetFunctionFlags(0X4776E0,0x4400);
	SetFunctionCmt(0X4776E0, "int __usercall item_move_all_hidden_<eax>(int who<eax>, int object<edx>);",1);
	MakeFrame(0X4776E0, 0X20, 0, 0);
	MakeLocal(0X4776E0, 0X47776F, "[bp-0X20]", "buf");
	MakeLocal(0X4776E0, 0X47776F, "[bp-0X1C]", "object_");
	MakeLocal(0X4776E0, 0X47776F, "[bp-0X18]", "who_");
	MakeFunction    (0X477770,0X477802);
	SetFunctionFlags(0X477770,0x4400);
	MakeFrame(0X477770, 0X20, 0, 0);
	MakeLocal(0X477770, 0X477802, "[bp-0X1C]", "who");
	MakeFunction    (0X477804,0X4779EF);
	SetFunctionFlags(0X477804,0x4400);
	MakeFrame(0X477804, 0X40, 0, 0);
	MakeLocal(0X477804, 0X4779EF, "[bp-0X30]", "buf");
	MakeLocal(0X477804, 0X4779EF, "[bp-0X28]", "index");
	MakeFunction    (0X4779F0,0X477AE3);
	SetFunctionFlags(0X4779F0,0x4400);
	MakeFrame(0X4779F0, 0X1C, 0, 0);
	MakeFunction    (0X477AE4,0X477AF2);
	SetFunctionFlags(0X477AE4,0x4400);
	MakeFunction    (0X477AF4,0X477AFC);
	SetFunctionFlags(0X477AF4,0x400);
	MakeFunction    (0X477AFC,0X477B4B);
	SetFunctionFlags(0X477AFC,0x4400);
	SetFunctionCmt(0X477AFC, "item_type_ __usercall item_get_type_<eax>(int item<eax>);",1);
	MakeFrame(0X477AFC, 0X8, 0, 0);
	MakeFunction    (0X477B4C,0X477B65);
	SetFunctionFlags(0X477B4C,0x4400);
	MakeFrame(0X477B4C, 0X8, 0, 0);
	MakeFunction    (0X477B68,0X477B85);
	SetFunctionFlags(0X477B68,0x400);
	MakeFrame(0X477B68, 0X8, 0, 0);
	MakeFunction    (0X477B88,0X477CAA);
	SetFunctionFlags(0X477B88,0x4400);
	SetFunctionCmt(0X477B88, "int __usercall item_weight_<eax>(int item<eax>);",1);
	MakeFrame(0X477B88, 0X20, 0, 0);
	MakeLocal(0X477B88, 0X477CAA, "[bp-0X1C]", "buf");
	MakeFunction    (0X477CAC,0X477DAB);
	SetFunctionFlags(0X477CAC,0x4400);
	SetFunctionCmt(0X477CAC, "int __usercall item_cost_<eax>(int item<eax>);",1);
	MakeFrame(0X477CAC, 0X20, 0, 0);
	MakeLocal(0X477CAC, 0X477DAB, "[bp-0X1C]", "buf");
	MakeFunction    (0X477DAC,0X477E97);
	SetFunctionFlags(0X477DAC,0x400);
	SetFunctionCmt(0X477DAC, "int __usercall item_total_cost_<eax>(int table<eax>);",1);
	MakeFrame(0X477DAC, 0X20, 0, 0);
	MakeFunction    (0X477E98,0X477F3A);
	SetFunctionFlags(0X477E98,0x400);
	SetFunctionCmt(0X477E98, "int __usercall item_total_weight_<eax>(int table<eax>);",1);
	MakeFrame(0X477E98, 0X18, 0, 0);
	MakeFunction    (0X477F3C,0X477FAF);
	SetFunctionFlags(0X477F3C,0x4400);
	MakeFrame(0X477F3C, 0X10, 0, 0);
	MakeFunction    (0X477FB0,0X477FD7);
	SetFunctionFlags(0X477FB0,0x4400);
	SetFunctionCmt(0X477FB0, "signed int __usercall item_inv_fid_<eax>(int item<eax>);",1);
	MakeFrame(0X477FB0, 0X8, 0, 0);
	MakeFunction    (0X477FF8,0X47801E);
	SetFunctionFlags(0X477FF8,0x4400);
	SetFunctionCmt(0X477FF8, "int __usercall item_hit_with_<eax>(int who<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X477FF8, 0X4, 0, 0);
	MakeFunction    (0X478040,0X47808B);
	SetFunctionFlags(0X478040,0x4400);
	SetFunctionCmt(0X478040, "int __usercall item_mp_cost_<eax>(int item<eax>, int hit_mode<edx>, int is_secondary<ebx>);",1);
	MakeFunction    (0X47808C,0X4780E3);
	SetFunctionFlags(0X47808C,0x4400);
	MakeFrame(0X47808C, 0X14, 0, 0);
	MakeFunction    (0X4780E4,0X478153);
	SetFunctionFlags(0X4780E4,0x4400);
	MakeFrame(0X4780E4, 0X4, 0, 0);
	MakeFunction    (0X478154,0X478244);
	SetFunctionFlags(0X478154,0x4400);
	MakeFrame(0X478154, 0X1C, 0, 0);
	MakeFunction    (0X478244,0X47827F);
	SetFunctionFlags(0X478244,0x4400);
	SetFunctionCmt(0X478244, "int __usercall item_is_hidden_<eax>(int item<eax>);",1);
	MakeFrame(0X478244, 0X8, 0, 0);
	MakeFunction    (0X478280,0X4782CC);
	SetFunctionFlags(0X478280,0x400);
	SetFunctionCmt(0X478280, "int __usercall item_w_subtype_<eax>(int item<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X478280, 0X8, 0, 0);
	MakeFunction    (0X4782CC,0X47834F);
	SetFunctionFlags(0X4782CC,0x4400);
	MakeFrame(0X4782CC, 0XC, 0, 0);
	MakeFunction    (0X478370,0X4783B7);
	SetFunctionFlags(0X478370,0x4400);
	SetFunctionCmt(0X478370, "int __usercall item_w_skill_level_<eax>(int who<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X478370, 0X4, 0, 0);
	MakeFunction    (0X4783B8,0X4783F5);
	SetFunctionFlags(0X4783B8,0x4400);
	SetFunctionCmt(0X4783B8, "signed int __usercall item_w_damage_min_max_<eax>(iobj *item<eax>, int *min_dmg<edx>, int *max_dmg<ebx>);",1);
	MakeFrame(0X4783B8, 0X8, 0, 0);
	MakeFunction    (0X478448,0X47856E);
	SetFunctionFlags(0X478448,0x4400);
	SetFunctionCmt(0X478448, "int __usercall item_w_damage_<eax>(int who<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X478448, 0X24, 0, 0);
	MakeLocal(0X478448, 0X47856E, "[bp-0X24]", "max_dmg");
	MakeLocal(0X478448, 0X47856E, "[bp-0X20]", "min_dmg");
	MakeLocal(0X478448, 0X47856E, "[bp-0X1C]", "buf");
	MakeFunction    (0X478570,0X478598);
	SetFunctionFlags(0X478570,0x4400);
	SetFunctionCmt(0X478570, "int __usercall item_w_damage_type_<eax>(int who<eax>, int item<edx>);",1);
	MakeFrame(0X478570, 0X4, 0, 0);
	MakeFunction    (0X478598,0X4785BA);
	SetFunctionFlags(0X478598,0x4400);
	SetFunctionCmt(0X478598, "int __usercall item_w_is_2handed_<eax>(int item<eax>);",1);
	MakeFrame(0X478598, 0X8, 0, 0);
	MakeFunction    (0X4785DC,0X47860B);
	SetFunctionFlags(0X4785DC,0x4400);
	MakeFrame(0X4785DC, 0X4, 0, 0);
	MakeFunction    (0X47860C,0X478671);
	SetFunctionFlags(0X47860C,0x4400);
	SetFunctionCmt(0X47860C, "int __usercall item_w_anim_weap_<eax>(int item<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X47860C, 0X8, 0, 0);
	MakeFunction    (0X478674,0X47869F);
	SetFunctionFlags(0X478674,0x4400);
	SetFunctionCmt(0X478674, "int __usercall item_w_max_ammo_<eax>(iobj *item<eax>);",1);
	MakeFrame(0X478674, 0X8, 0, 0);
	MakeFunction    (0X4786A0,0X4786C5);
	SetFunctionFlags(0X4786A0,0x4400);
	SetFunctionCmt(0X4786A0, "int __usercall item_w_curr_ammo_<eax>(iobj *item<eax>);",1);
	MakeFrame(0X4786A0, 0XC, 0, 0);
	MakeFunction    (0X4786C8,0X478712);
	SetFunctionFlags(0X4786C8,0x4400);
	MakeFrame(0X4786C8, 0X10, 0, 0);
	MakeLocal(0X4786C8, 0X478712, "[bp-0XC]", "buf");
	MakeFunction    (0X478714,0X478767);
	SetFunctionFlags(0X478714,0x4400);
	MakeFrame(0X478714, 0X10, 0, 0);
	MakeLocal(0X478714, 0X478767, "[bp-0XC]", "buf");
	MakeFunction    (0X478768,0X478874);
	SetFunctionFlags(0X478768,0x4400);
	MakeFrame(0X478768, 0X14, 0, 0);
	MakeLocal(0X478768, 0X478874, "[bp-0X10]", "buf");
	MakeFunction    (0X478874,0X478917);
	SetFunctionFlags(0X478874,0x4400);
	SetFunctionCmt(0X478874, "int __usercall item_w_can_reload_<eax>(int weapon<eax>, int ammo<edx>);",1);
	MakeFrame(0X478874, 0X10, 0, 0);
	MakeLocal(0X478874, 0X478917, "[bp-0X10]", "buf");
	MakeFunction    (0X478918,0X4789FB);
	SetFunctionFlags(0X478918,0x4400);
	SetFunctionCmt(0X478918, "signed int __usercall item_w_reload_<eax>(int weapon<eax>, int ammo<edx>);",1);
	MakeFrame(0X478918, 0X20, 0, 0);
	MakeLocal(0X478918, 0X4789FB, "[bp-0X1C]", "buf");
	MakeFunction    (0X478A1C,0X478B04);
	SetFunctionFlags(0X478A1C,0x4400);
	SetFunctionCmt(0X478A1C, "int __usercall item_w_range_<eax>(int who<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X478A1C, 0X14, 0, 0);
	MakeFunction    (0X478B24,0X478D07);
	SetFunctionFlags(0X478B24,0x4400);
	SetFunctionCmt(0X478B24, "int __usercall item_w_mp_cost_<eax>(int who<eax>, int hit_mode<edx>, int is_secondary<ebx>);",1);
	MakeFrame(0X478B24, 0X1C, 0, 0);
	MakeLocal(0X478B24, 0X478D07, "[bp-0X18]", "buf");
	MakeFunction    (0X478D08,0X478D2F);
	SetFunctionFlags(0X478D08,0x4400);
	SetFunctionCmt(0X478D08, "int __usercall item_w_min_st_<eax>(int item<eax>);",1);
	MakeFrame(0X478D08, 0X8, 0, 0);
	MakeFunction    (0X478D30,0X478D57);
	SetFunctionFlags(0X478D30,0x4400);
	SetFunctionCmt(0X478D30, "signed int __usercall item_w_crit_fail_<eax>(iobj *item<eax>);",1);
	MakeFrame(0X478D30, 0X8, 0, 0);
	MakeFunction    (0X478D58,0X478D7F);
	SetFunctionFlags(0X478D58,0x4400);
	SetFunctionCmt(0X478D58, "signed int __usercall item_w_perk_<eax>(int item<eax>);",1);
	MakeFrame(0X478D58, 0X8, 0, 0);
	MakeLocal(0X478D58, 0X478D7F, "[bp-0X8]", "buf");
	MakeFunction    (0X478D80,0X478DA7);
	SetFunctionFlags(0X478D80,0x4400);
	MakeFrame(0X478D80, 0X8, 0, 0);
	MakeFunction    (0X478DA8,0X478DCF);
	SetFunctionFlags(0X478DA8,0x4400);
	MakeFrame(0X478DA8, 0X8, 0, 0);
	MakeFunction    (0X478DD0,0X478DF7);
	SetFunctionFlags(0X478DD0,0x4400);
	MakeFrame(0X478DD0, 0X8, 0, 0);
	MakeFunction    (0X478DF8,0X478E18);
	SetFunctionFlags(0X478DF8,0x4400);
	MakeFunction    (0X478E18,0X478E3C);
	SetFunctionFlags(0X478E18,0x4400);
	MakeFrame(0X478E18, 0X8, 0, 0);
	MakeFunction    (0X478E5C,0X478EF3);
	SetFunctionFlags(0X478E5C,0x4400);
	SetFunctionCmt(0X478E5C, "int __usercall item_w_called_shot_<eax>(int who<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X478E5C, 0X4, 0, 0);
	MakeFunction    (0X478EF4,0X478F7F);
	SetFunctionFlags(0X478EF4,0x4400);
	MakeFrame(0X478EF4, 0X10, 0, 0);
	MakeLocal(0X478EF4, 0X478F7F, "[bp-0XC]", "buf");
	MakeFunction    (0X478F80,0X479059);
	SetFunctionFlags(0X478F80,0x4400);
	MakeFrame(0X478F80, 0X1C, 0, 0);
	MakeLocal(0X478F80, 0X479059, "[bp-0X18]", "buf");
	MakeFunction    (0X47905C,0X479083);
	SetFunctionFlags(0X47905C,0x4400);
	MakeFrame(0X47905C, 0X8, 0, 0);
	MakeFunction    (0X479084,0X4790AB);
	SetFunctionFlags(0X479084,0x4400);
	MakeFrame(0X479084, 0X8, 0, 0);
	MakeFunction    (0X4790AC,0X4790E7);
	SetFunctionFlags(0X4790AC,0x4400);
	SetFunctionCmt(0X4790AC, "signed int __usercall item_w_compute_ammo_cost_<eax>(int item<eax>, int *RoundsSpent<edx>);",1);
	MakeFrame(0X4790AC, 0XC, 0, 0);
	MakeFunction    (0X4790E8,0X47910C);
	SetFunctionFlags(0X4790E8,0x4400);
	MakeFunction    (0X47910C,0X479180);
	SetFunctionFlags(0X47910C,0x4400);
	SetFunctionCmt(0X47910C, "int __usercall item_w_area_damage_radius_<eax>(int item<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X47910C, 0X4, 0, 0);
	MakeFunction    (0X479180,0X479188);
	SetFunctionFlags(0X479180,0x4400);
	MakeFunction    (0X479188,0X479190);
	SetFunctionFlags(0X479188,0x4400);
	MakeFunction    (0X479190,0X4791DE);
	SetFunctionFlags(0X479190,0x4400);
	SetFunctionCmt(0X479190, "int __usercall item_w_ac_adjust_<eax>(int item<eax>);",1);
	MakeFrame(0X479190, 0XC, 0, 0);
	MakeFunction    (0X4791E0,0X47922E);
	SetFunctionFlags(0X4791E0,0x4400);
	SetFunctionCmt(0X4791E0, "int __usercall item_w_dr_adjust_<eax>(int item<eax>);",1);
	MakeFrame(0X4791E0, 0XC, 0, 0);
	MakeFunction    (0X479230,0X479293);
	SetFunctionFlags(0X479230,0x4400);
	SetFunctionCmt(0X479230, "signed int __usercall item_w_dam_mult_<eax>(int item<eax>);",1);
	MakeFrame(0X479230, 0XC, 0, 0);
	MakeFunction    (0X479294,0X4792F7);
	SetFunctionFlags(0X479294,0x4400);
	SetFunctionCmt(0X479294, "signed int __usercall item_w_dam_div_<eax>(int item<eax>);",1);
	MakeFrame(0X479294, 0XC, 0, 0);
	MakeFunction    (0X4792F8,0X479315);
	SetFunctionFlags(0X4792F8,0x4400);
	SetFunctionCmt(0X4792F8, "int __usercall item_ar_ac_<eax>(int armor<eax>);",1);
	MakeFrame(0X4792F8, 0X8, 0, 0);
	MakeFunction    (0X479318,0X479338);
	SetFunctionFlags(0X479318,0x4400);
	SetFunctionCmt(0X479318, "int __usercall item_ar_dr_<eax>(int armor<eax>);",1);
	MakeFrame(0X479318, 0X8, 0, 0);
	MakeFunction    (0X479338,0X479358);
	SetFunctionFlags(0X479338,0x4400);
	SetFunctionCmt(0X479338, "int __usercall item_ar_dt_<eax>(int armor<eax>);",1);
	MakeFrame(0X479338, 0X8, 0, 0);
	MakeFunction    (0X479358,0X47937F);
	SetFunctionFlags(0X479358,0x4400);
	SetFunctionCmt(0X479358, "signed int __usercall item_ar_perk_<eax>(int armor<eax>);",1);
	MakeFrame(0X479358, 0X8, 0, 0);
	MakeFunction    (0X479380,0X4793A7);
	SetFunctionFlags(0X479380,0x4400);
	SetFunctionCmt(0X479380, "signed int __usercall item_ar_male_fid_<eax>(int armor<eax>);",1);
	MakeFrame(0X479380, 0X8, 0, 0);
	MakeFunction    (0X4793A8,0X4793CF);
	SetFunctionFlags(0X4793A8,0x4400);
	SetFunctionCmt(0X4793A8, "signed int __usercall item_ar_female_fid_<eax>(int armor<eax>);",1);
	MakeFrame(0X4793A8, 0X8, 0, 0);
	MakeFunction    (0X4793D0,0X4793ED);
	SetFunctionFlags(0X4793D0,0x4400);
	SetFunctionCmt(0X4793D0, "int __usercall item_m_max_charges_<eax>(int item<eax>);",1);
	MakeFrame(0X4793D0, 0X8, 0, 0);
	MakeFunction    (0X4793F0,0X4793F8);
	SetFunctionFlags(0X4793F0,0x4400);
	MakeFunction    (0X4793F8,0X479433);
	SetFunctionFlags(0X4793F8,0x4400);
	MakeFrame(0X4793F8, 0XC, 0, 0);
	MakeFunction    (0X479434,0X479451);
	SetFunctionFlags(0X479434,0x4400);
	MakeFrame(0X479434, 0X8, 0, 0);
	MakeFunction    (0X479454,0X47947B);
	SetFunctionFlags(0X479454,0x4400);
	MakeFrame(0X479454, 0X8, 0, 0);
	MakeFunction    (0X47947C,0X4794A3);
	SetFunctionFlags(0X47947C,0x4400);
	MakeFrame(0X47947C, 0X8, 0, 0);
	MakeFunction    (0X4794A4,0X4795A4);
	SetFunctionFlags(0X4794A4,0x4400);
	MakeFrame(0X4794A4, 0X64, 0, 0);
	MakeLocal(0X4794A4, 0X4795A4, "[bp-0X64]", "buf");
	MakeLocal(0X4794A4, 0X4795A4, "[bp-0X14]", "msgfile");
	MakeLocal(0X4794A4, 0X4795A4, "[bp-0X8]", "format");
	MakeFunction    (0X4795A4,0X4795EF);
	SetFunctionFlags(0X4795A4,0x4400);
	MakeFrame(0X4795A4, 0X4, 0, 0);
	MakeFunction    (0X4795F0,0X4796A5);
	SetFunctionFlags(0X4795F0,0x4400);
	MakeFrame(0X4795F0, 0X70, 0, 0);
	MakeLocal(0X4795F0, 0X4796A5, "[bp-0X70]", "buf");
	MakeLocal(0X4795F0, 0X4796A5, "[bp-0X20]", "msgfile");
	MakeFunction    (0X4796A8,0X4796CD);
	SetFunctionFlags(0X4796A8,0x4400);
	MakeFrame(0X4796A8, 0X4, 0, 0);
	MakeFunction    (0X4796D0,0X479895);
	SetFunctionFlags(0X4796D0,0x4400);
	MakeFrame(0X4796D0, 0X88, 0, 0);
	MakeLocal(0X4796D0, 0X479895, "[bp-0X88]", "buf");
	MakeLocal(0X4796D0, 0X479895, "[bp-0X28]", "msgfile");
	MakeLocal(0X4796D0, 0X479895, "[bp-0X1C]", "format");
	MakeFunction    (0X479898,0X479951);
	SetFunctionFlags(0X479898,0x4400);
	MakeFrame(0X479898, 0X70, 0, 0);
	MakeLocal(0X479898, 0X479951, "[bp-0X70]", "buf");
	MakeLocal(0X479898, 0X479951, "[bp-0X20]", "msgfile");
	MakeLocal(0X479898, 0X479951, "[bp-0X14]", "format");
	MakeFunction    (0X479954,0X47995F);
	SetFunctionFlags(0X479954,0x4400);
	MakeFunction    (0X479960,0X479998);
	SetFunctionFlags(0X479960,0x4400);
	MakeFrame(0X479960, 0X4, 0, 0);
	MakeFunction    (0X479998,0X479A00);
	SetFunctionFlags(0X479998,0x4400);
	MakeFrame(0X479998, 0X14, 0, 0);
	MakeFunction    (0X479A00,0X479A1F);
	SetFunctionFlags(0X479A00,0x4400);
	MakeFrame(0X479A00, 0X8, 0, 0);
	MakeFunction    (0X479A20,0X479A74);
	SetFunctionFlags(0X479A20,0x4400);
	MakeFrame(0X479A20, 0X18, 0, 0);
	MakeFunction    (0X479A74,0X479AA2);
	SetFunctionFlags(0X479A74,0x4400);
	MakeFrame(0X479A74, 0X8, 0, 0);
	MakeFunction    (0X479AA4,0X479AD2);
	SetFunctionFlags(0X479AA4,0x4400);
	MakeFrame(0X479AA4, 0X8, 0, 0);
	MakeFunction    (0X479AD4,0X479B02);
	SetFunctionFlags(0X479AD4,0x4400);
	MakeFrame(0X479AD4, 0X8, 0, 0);
	MakeFunction    (0X479B04,0X479B32);
	SetFunctionFlags(0X479B04,0x4400);
	MakeFrame(0X479B04, 0X8, 0, 0);
	MakeFunction    (0X479B34,0X479B42);
	SetFunctionFlags(0X479B34,0x4400);
	MakeFunction    (0X479B44,0X479C1E);
	SetFunctionFlags(0X479B44,0x4400);
	SetFunctionCmt(0X479B44, "signed int __userpurge insert_drug_effect_<eax>(int who<eax>, int item<edx>, int drug_data<ecx>, int duration<ebx>, int amount);",1);
	MakeFrame(0X479B44, 0X10, 0, 0X4);
	MakeLocal(0X479B44, 0X479C1E, "[bp-0X10]", "duration");
	MakeLocal(0X479B44, 0X479C1E, "[bp+0X4]", "amount");
	MakeFunction    (0X479C20,0X479EE4);
	SetFunctionFlags(0X479C20,0x4400);
	SetFunctionCmt(0X479C20, "void __usercall perform_drug_effect_(int who<eax>, int drug_data<edx>, int sayflag<ecx>, int *amount<ebx>);",1);
	MakeFrame(0X479C20, 0X158, 0, 0);
	MakeLocal(0X479C20, 0X479EE4, "[bp-0XFC]", "buf");
	MakeLocal(0X479C20, 0X479EE4, "[bp-0XA0]", "msg");
	MakeLocal(0X479C20, 0X479EE4, "[bp-0X50]", "msgfile");
	MakeLocal(0X479C20, 0X479EE4, "[bp-0X40]", "data");
	MakeLocal(0X479C20, 0X479EE4, "[bp-0X30]", "sMessage");
	MakeFunction    (0X479EE4,0X479F5F);
	SetFunctionFlags(0X479EE4,0x4400);
	SetFunctionCmt(0X479EE4, "int __usercall drug_effect_allowed_<eax>(int who<eax>, int drug_pid<edx>);",1);
	MakeFrame(0X479EE4, 0X4, 0, 0);
	MakeFunction    (0X479F60,0X47A176);
	SetFunctionFlags(0X479F60,0x4400);
	SetFunctionCmt(0X479F60, "signed int __usercall item_d_take_drug_<eax>(int who<eax>, int item<edx>);",1);
	MakeFrame(0X479F60, 0X28, 0, 0);
	MakeLocal(0X479F60, 0X47A176, "[bp-0X18]", "buf");
	MakeFunction    (0X47A178,0X47A196);
	SetFunctionFlags(0X47A178,0x4400);
	MakeFrame(0X47A178, 0X4, 0, 0);
	MakeFunction    (0X47A198,0X47A1D0);
	SetFunctionFlags(0X47A198,0x4000);
	MakeFrame(0X47A198, 0X4, 0, 0);
	MakeFunction    (0X47A1D0,0X47A251);
	SetFunctionFlags(0X47A1D0,0x4400);
	MakeFrame(0X47A1D0, 0X20, 0, 0);
	MakeFunction    (0X47A254,0X47A290);
	SetFunctionFlags(0X47A254,0x4400);
	MakeFrame(0X47A254, 0X4, 0, 0);
	MakeFunction    (0X47A290,0X47A2FC);
	SetFunctionFlags(0X47A290,0x4400);
	SetFunctionCmt(0X47A290, "signed int __userpurge insert_withdrawal_<eax>(int who<eax>, int init<edx>, int perk<ecx>, int time<ebx>, int drug_pid);",1);
	MakeFrame(0X47A290, 0XC, 0, 0X4);
	MakeLocal(0X47A290, 0X47A2FC, "[bp+0X4]", "drug_pid");
	MakeFunction    (0X47A2FC,0X47A322);
	SetFunctionFlags(0X47A2FC,0x4400);
	MakeFrame(0X47A2FC, 0X4, 0, 0);
	MakeFunction    (0X47A324,0X47A384);
	SetFunctionFlags(0X47A324,0x4400);
	SetType(0X47A324, "int item_wd_clear_all_;");
	MakeFrame(0X47A324, 0X4, 0, 0);
	MakeFunction    (0X47A384,0X47A401);
	SetFunctionFlags(0X47A384,0x4400);
	MakeFrame(0X47A384, 0X4, 0, 0);
	MakeFunction    (0X47A404,0X47A481);
	SetFunctionFlags(0X47A404,0x4400);
	MakeFrame(0X47A404, 0X18, 0, 0);
	MakeFunction    (0X47A484,0X47A4C1);
	SetFunctionFlags(0X47A484,0x4400);
	MakeFrame(0X47A484, 0X4, 0, 0);
	MakeFunction    (0X47A4C4,0X47A557);
	SetFunctionFlags(0X47A4C4,0x4000);
	MakeFrame(0X47A4C4, 0X10, 0, 0);
	MakeFunction    (0X47A558,0X47A5B1);
	SetFunctionFlags(0X47A558,0x4400);
	SetFunctionCmt(0X47A558, "void __usercall perform_withdrawal_end_(int who<eax>, PERK_ perk<edx>);",1);
	MakeFrame(0X47A558, 0X14, 0, 0);
	MakeFunction    (0X47A5B4,0X47A5E7);
	SetFunctionFlags(0X47A5B4,0x4400);
	SetFunctionCmt(0X47A5B4, "signed int __usercall pid_to_gvar_<eax>(PID_ drug_pid<eax>);",1);
	MakeFrame(0X47A5B4, 0X4, 0, 0);
	MakeFunction    (0X47A5E8,0X47A60C);
	SetFunctionFlags(0X47A5E8,0x4400);
	MakeFunction    (0X47A60C,0X47A63E);
	SetFunctionFlags(0X47A60C,0x4400);
	MakeFunction    (0X47A640,0X47A6A6);
	SetFunctionFlags(0X47A640,0x4400);
	SetFunctionCmt(0X47A640, "int __usercall item_d_check_addict_<eax>(PID_ drug_pid<eax>);",1);
	MakeFrame(0X47A640, 0X4, 0, 0);
	MakeFunction    (0X47A6A8,0X47A6F7);
	SetFunctionFlags(0X47A6A8,0x4400);
	MakeFrame(0X47A6A8, 0X4, 0, 0);
	MakeFunction    (0X47A6F8,0X47A8C8);
	SetFunctionFlags(0X47A6F8,0x4400);
	SetFunctionCmt(0X47A6F8, "int __usercall item_caps_adjust_<eax>(int who<eax>, int count<edx>);",1);
	MakeFrame(0X47A6F8, 0X18, 0, 0);
	MakeFunction    (0X47A8C8,0X47A8D8);
	SetFunctionFlags(0X47A8C8,0x4400);
	MakeFunction    (0X47A8D8,0X47A8EA);
	SetFunctionFlags(0X47A8D8,0x4400);
	MakeFunction    (0X47A8F0,0X47A8F8);
	SetFunctionFlags(0X47A8F0,0x4400);
	MakeFunction    (0X47A8F8,0X47A8FE);
	SetFunctionFlags(0X47A8F8,0x4400);
	MakeFunction    (0X47A900,0X47A969);
	SetFunctionFlags(0X47A900,0x4400);
	MakeFrame(0X47A900, 0X4, 0, 0);
	MakeFunction    (0X47A96C,0X47A97E);
	SetFunctionFlags(0X47A96C,0x4400);
	MakeFrame(0X47A96C, 0X4, 0, 0);
	MakeFunction    (0X47A980,0X47A9C2);
	SetFunctionFlags(0X47A980,0x4400);
	MakeFrame(0X47A980, 0X4, 0, 0);
	MakeFunction    (0X47A9C4,0X47A9EA);
	SetFunctionFlags(0X47A9C4,0x4400);
	MakeFunction    (0X47A9EC,0X47AA0F);
	SetFunctionFlags(0X47A9EC,0x4400);
	MakeFunction    (0X47AA10,0X47AA47);
	SetFunctionFlags(0X47AA10,0x4400);
	MakeFunction    (0X47AA48,0X47AA83);
	SetFunctionFlags(0X47AA48,0x4400);
	MakeFunction    (0X47AA84,0X47AABA);
	SetFunctionFlags(0X47AA84,0x4400);
	MakeFrame(0X47AA84, 0X4, 0, 0);
	MakeFunction    (0X47AAC0,0X47AAD6);
	SetFunctionFlags(0X47AAC0,0x4400);
	MakeFrame(0X47AAC0, 0X4, 0, 0);
	MakeFunction    (0X47AAD8,0X47AC2A);
	SetFunctionFlags(0X47AAD8,0x4400);
	MakeFrame(0X47AAD8, 0X18, 0, 0);
}

static Functions_2(void) {

	MakeFunction    (0X47AC2C,0X47AD2B);
	SetFunctionFlags(0X47AC2C,0x4400);
	MakeFrame(0X47AC2C, 0X14, 0, 0);
	MakeFunction    (0X47AD2C,0X47AD4A);
	SetFunctionFlags(0X47AD2C,0x4400);
	MakeFunction    (0X47AD4C,0X47AD5A);
	SetFunctionFlags(0X47AD4C,0x4400);
	MakeFrame(0X47AD4C, 0X4, 0, 0);
	MakeFunction    (0X47AD5C,0X47AD96);
	SetFunctionFlags(0X47AD5C,0x4400);
	MakeFrame(0X47AD5C, 0XC, 0, 0);
	MakeFunction    (0X47AD98,0X47AFAA);
	SetFunctionFlags(0X47AD98,0x4400);
	MakeFrame(0X47AD98, 0X1C, 0, 0);
	MakeFunction    (0X47AFAC,0X47B5D0);
	SetFunctionFlags(0X47AFAC,0x4400);
	MakeFrame(0X47AFAC, 0X12C, 0, 0);
	MakeFunction    (0X47B5D0,0X47B72E);
	SetFunctionFlags(0X47B5D0,0x4400);
	MakeFrame(0X47B5D0, 0X11C, 0, 0);
	MakeLocal(0X47B5D0, 0X47B72E, "[bp-0X11C]", "buf");
	MakeFunction    (0X47B730,0X47B7B7);
	SetFunctionFlags(0X47B730,0x4400);
	MakeFrame(0X47B730, 0X14, 0, 0);
	MakeFunction    (0X47B7E4,0X47B85C);
	SetFunctionFlags(0X47B7E4,0x4400);
	MakeFrame(0X47B7E4, 0X4, 0, 0);
	MakeFunction    (0X47B85C,0X47B88C);
	SetFunctionFlags(0X47B85C,0x4400);
	MakeFunction    (0X47B88C,0X47C5B3);
	SetFunctionFlags(0X47B88C,0x4410);
	SetFunctionCmt(0X47B88C, "signed int __usercall SaveGame_<eax>(int mode<eax>);",1);
	MakeFrame(0X47B88C, 0X230, 24, 0);
	MakeLocal(0X47B88C, 0X47C5B3, "[bp-0X12C]", "buf");
	MakeLocal(0X47B88C, 0X47C5B3, "[bp-0X1C]", "a2");
	MakeLocal(0X47B88C, 0X47C5B3, "[bp-0X18]", "width");
	MakeLocal(0X47B88C, 0X47C5B3, "[bp-0X14]", "mode_");
	MakeFunction    (0X47C5B4,0X47C63F);
	SetFunctionFlags(0X47C5B4,0x4400);
	MakeFrame(0X47C5B4, 0X4, 0, 0);
	MakeFunction    (0X47C640,0X47D2CF);
	SetFunctionFlags(0X47C640,0x4410);
	SetFunctionCmt(0X47C640, "signed int __usercall LoadGame_<eax>(unsigned int mode<eax>);",1);
	MakeFrame(0X47C640, 0X234, 24, 0);
	MakeLocal(0X47C640, 0X47D2CF, "[bp-0X130]", "buf");
	MakeLocal(0X47C640, 0X47D2CF, "[bp-0X20]", "a2");
	MakeLocal(0X47C640, 0X47D2CF, "[bp-0X1C]", "width");
	MakeLocal(0X47C640, 0X47D2CF, "[bp-0X14]", "mode_");
	MakeFunction    (0X47D2E4,0X47D823);
	SetFunctionFlags(0X47D2E4,0x4400);
	MakeFrame(0X47D2E4, 0X24, 0, 0);
	MakeLocal(0X47D2E4, 0X47D823, "[bp-0X1C]", "mode");
	MakeFunction    (0X47D824,0X47D88C);
	SetFunctionFlags(0X47D824,0x4400);
	MakeFrame(0X47D824, 0X4, 0, 0);
	MakeFunction    (0X47D88C,0X47DC60);
	SetFunctionFlags(0X47D88C,0x4400);
	MakeFrame(0X47D88C, 0X4, 0, 0);
	MakeFunction    (0X47DC60,0X47DC66);
	SetFunctionFlags(0X47DC60,0x4400);
	MakeFunction    (0X47DC68,0X47DEC8);
	SetFunctionFlags(0X47DC68,0x4400);
	MakeFrame(0X47DC68, 0X18, 0, 0);
	MakeFunction    (0X47DEC8,0X47DF0E);
	SetFunctionFlags(0X47DEC8,0x4400);
	MakeFrame(0X47DEC8, 0XC, 0, 0);
	MakeFunction    (0X47DF10,0X47E2E4);
	SetFunctionFlags(0X47DF10,0x4400);
	MakeFrame(0X47DF10, 0XB0, 0, 0);
	MakeLocal(0X47DF10, 0X47E2E4, "[bp-0X30]", "a1");
	MakeLocal(0X47DF10, 0X47E2E4, "[bp-0X2C]", "a2");
	MakeLocal(0X47DF10, 0X47E2E4, "[bp-0X28]", "a3");
	MakeFunction    (0X47E2E4,0X47E5CF);
	SetFunctionFlags(0X47E2E4,0x4400);
	MakeFrame(0X47E2E4, 0X20, 0, 0);
	MakeFunction    (0X47E5D0,0X47E6C6);
	SetFunctionFlags(0X47E5D0,0x4400);
	MakeFrame(0X47E5D0, 0X4, 0, 0);
	MakeFunction    (0X47E6D8,0X47E8CD);
	SetFunctionFlags(0X47E6D8,0x4400);
	MakeFrame(0X47E6D8, 0X34, 0, 0);
	MakeFunction    (0X47E8E0,0X47EC47);
	SetFunctionFlags(0X47E8E0,0x4400);
	MakeFrame(0X47E8E0, 0XC2, 0, 0);
	MakeFunction    (0X47EC48,0X47ED5C);
	SetFunctionFlags(0X47EC48,0x4400);
	MakeFrame(0X47EC48, 0X4, 0, 0);
	MakeFunction    (0X47ED5C,0X47F083);
	SetFunctionFlags(0X47ED5C,0x4400);
	MakeFrame(0X47ED5C, 0X130, 0, 0);
	MakeFunction    (0X47F084,0X47F489);
	SetFunctionFlags(0X47F084,0x4400);
	MakeFrame(0X47F084, 0X15C, 0, 0X18);
	MakeLocal(0X47F084, 0X47F489, "[bp-0X48]", "key");
	MakeLocal(0X47F084, 0X47F489, "[bp-0X18]", "owner");
	MakeFunction    (0X47F48C,0X47F48F);
	SetFunctionFlags(0X47F48C,0x4400);
	MakeFunction    (0X47F490,0X47F4C5);
	SetFunctionFlags(0X47F490,0x4400);
	MakeFunction    (0X47F4C8,0X47F50E);
	SetFunctionFlags(0X47F4C8,0x4400);
	MakeFunction    (0X47F510,0X47F98D);
	SetFunctionFlags(0X47F510,0x4400);
	MakeFrame(0X47F510, 0X128, 0, 0);
	MakeFunction    (0X47F990,0X47FE13);
	SetFunctionFlags(0X47F990,0x4400);
	MakeFrame(0X47F990, 0X228, 0, 0);
	MakeFunction    (0X47FE14,0X47FE57);
	SetFunctionFlags(0X47FE14,0x4400);
	MakeFrame(0X47FE14, 0X10, 0, 0);
	MakeFunction    (0X47FE58,0X480009);
	SetFunctionFlags(0X47FE58,0x4400);
	MakeFrame(0X47FE58, 0X24, 0, 0);
	MakeLocal(0X47FE58, 0X480009, "[bp-0X24]", "size");
	MakeFunction    (0X48000C,0X48003E);
	SetFunctionFlags(0X48000C,0x4400);
	MakeFrame(0X48000C, 0X108, 0, 0);
	MakeLocal(0X48000C, 0X48003E, "[bp-0X108]", "buf");
	MakeFunction    (0X480040,0X4800C8);
	SetFunctionFlags(0X480040,0x4400);
	MakeFrame(0X480040, 0X114, 0, 0);
	MakeLocal(0X480040, 0X4800C8, "[bp-0X114]", "buf");
	MakeFunction    (0X4800C8,0X480102);
	SetFunctionFlags(0X4800C8,0x4400);
	MakeFrame(0X4800C8, 0X104, 0, 0);
	MakeLocal(0X4800C8, 0X480102, "[bp-0X104]", "buf");
	MakeFunction    (0X480104,0X4803D8);
	SetFunctionFlags(0X480104,0x4400);
	MakeFrame(0X480104, 0X20, 0, 0);
	MakeFunction    (0X4803D8,0X480708);
	SetFunctionFlags(0X4803D8,0x4400);
	MakeFrame(0X4803D8, 0X1C, 0, 0);
	MakeFunction    (0X480708,0X480710);
	SetFunctionFlags(0X480708,0x4400);
	MakeFunction    (0X480710,0X480733);
	SetFunctionFlags(0X480710,0x4400);
	MakeFrame(0X480710, 0X8, 0, 0);
	MakeFunction    (0X480734,0X480751);
	SetFunctionFlags(0X480734,0x4400);
	MakeFunction    (0X480754,0X48096E);
	SetFunctionFlags(0X480754,0x4400);
	MakeFrame(0X480754, 0X1C, 0, 0);
	MakeFunction    (0X48099C,0X480CBE);
	SetFunctionFlags(0X48099C,0x4400);
	MakeFrame(0X48099C, 0X18, 0, 0);
	MakeFunction    (0X480CC0,0X480D0C);
	SetFunctionFlags(0X480CC0,0x4400);
	MakeFrame(0X480CC0, 0X4, 0, 0);
	MakeFunction    (0X480D0C,0X480D17);
	SetFunctionFlags(0X480D0C,0x4400);
	MakeFunction    (0X480D18,0X480D4C);
	SetFunctionFlags(0X480D18,0x4400);
	MakeFrame(0X480D18, 0X4, 0, 0);
	MakeFunction    (0X480D4C,0X480DF6);
	SetFunctionFlags(0X480D4C,0x4400);
	MakeFrame(0X480D4C, 0X4, 0, 0);
	MakeFunction    (0X480DF8,0X480E31);
	SetFunctionFlags(0X480DF8,0x4400);
	MakeFunction    (0X480E34,0X480E48);
	SetFunctionFlags(0X480E34,0x4400);
	MakeFunction    (0X480E48,0X480EE2);
	SetFunctionFlags(0X480E48,0x4400);
	MakeFrame(0X480E48, 0XC, 0, 0);
	MakeFunction    (0X480EE4,0X480F35);
	SetFunctionFlags(0X480EE4,0x4400);
	MakeFunction    (0X480F38,0X480F62);
	SetFunctionFlags(0X480F38,0x4400);
	MakeFrame(0X480F38, 0X4, 0, 0);
	MakeFunction    (0X480F64,0X48109B);
	SetFunctionFlags(0X480F64,0x4400);
	MakeFrame(0X480F64, 0X3C, 0, 0);
	MakeFunction    (0X48109C,0X481189);
	SetFunctionFlags(0X48109C,0x4400);
	MakeFrame(0X48109C, 0X34, 0, 0);
	MakeFunction    (0X48118C,0X4814A6);
	SetFunctionFlags(0X48118C,0x4400);
	MakeFrame(0X48118C, 0X2B0, 0, 0);
	MakeLocal(0X48118C, 0X4814A6, "[bp-0X30]", "art_ptr");
	MakeLocal(0X48118C, 0X4814A6, "[bp-0X20]", "WinRef");
	MakeFunction    (0X4814A8,0X4814B3);
	SetFunctionFlags(0X4814A8,0x4400);
	MakeFunction    (0X4814B4,0X481598);
	SetFunctionFlags(0X4814B4,0x4400);
	MakeFrame(0X4814B4, 0X118, 0, 0);
	MakeLocal(0X4814B4, 0X481598, "[bp-0X118]", "buf");
	MakeFunction    (0X481598,0X481643);
	SetFunctionFlags(0X481598,0x4400);
	MakeFrame(0X481598, 0X14, 0, 0);
	MakeFunction    (0X481650,0X481968);
	SetFunctionFlags(0X481650,0x4400);
	MakeFrame(0X481650, 0X5C, 0, 0);
	MakeLocal(0X481650, 0X481968, "[bp-0X3C]", "msgfile");
	MakeLocal(0X481650, 0X481968, "[bp-0X1C]", "fontnum");
	MakeFunction    (0X481968,0X4819FE);
	SetFunctionFlags(0X481968,0x4400);
	MakeFrame(0X481968, 0X4, 0, 0);
	MakeFunction    (0X481A00,0X481A46);
	SetFunctionFlags(0X481A00,0x4400);
	MakeFunction    (0X481A48,0X481A8B);
	SetFunctionFlags(0X481A48,0x4400);
	MakeFunction    (0X481A8C,0X481AA8);
	SetFunctionFlags(0X481A8C,0x4400);
	MakeNameEx(0X481AA5, "main_menu_disable_", SN_LOCAL);
	MakeFunction    (0X481AA8,0X481AAE);
	SetFunctionFlags(0X481AA8,0x4400);
	MakeFunction    (0X481AB0,0X481ACE);
	SetFunctionFlags(0X481AB0,0x4400);
	MakeFunction    (0X481AD0,0X481AEC);
	SetFunctionFlags(0X481AD0,0x4400);
	MakeFrame(0X481AD0, 0X4, 0, 0);
	MakeFunction    (0X481AEC,0X481C87);
	SetFunctionFlags(0X481AEC,0x4400);
	MakeFrame(0X481AEC, 0X18, 0, 0);
	MakeFunction    (0X481C88,0X481C93);
	SetFunctionFlags(0X481C88,0x4400);
	MakeFunction    (0X481C94,0X481C99);
	SetFunctionFlags(0X481C94,0x4480);
	MakeFunction    (0X481CA0,0X481ED2);
	SetFunctionFlags(0X481CA0,0x4400);
	MakeFrame(0X481CA0, 0X4, 0, 0);
	MakeFunction    (0X481ED4,0X481F48);
	SetFunctionFlags(0X481ED4,0x4400);
	MakeFrame(0X481ED4, 0X4, 0, 0);
	MakeFunction    (0X481F48,0X481FB2);
	SetFunctionFlags(0X481F48,0x4400);
	MakeFrame(0X481F48, 0X4, 0, 0);
	MakeFunction    (0X481FB4,0X482062);
	SetFunctionFlags(0X481FB4,0x4400);
	MakeFrame(0X481FB4, 0X4C, 0, 0);
	MakeLocal(0X481FB4, 0X482062, "[bp-0X4C]", "buf");
	MakeFunction    (0X482064,0X482084);
	SetFunctionFlags(0X482064,0x4400);
	MakeFunction    (0X482084,0X4820BF);
	SetFunctionFlags(0X482084,0x4400);
	MakeFunction    (0X4820C0,0X482103);
	SetFunctionFlags(0X4820C0,0x4400);
	MakeFrame(0X4820C0, 0X4, 0, 0);
	MakeFunction    (0X482104,0X482146);
	SetFunctionFlags(0X482104,0x4400);
	MakeFrame(0X482104, 0X4, 0, 0);
	MakeFunction    (0X482148,0X482158);
	SetFunctionFlags(0X482148,0x4400);
	MakeFunction    (0X482158,0X4821F4);
	SetFunctionFlags(0X482158,0x4400);
	MakeFrame(0X482158, 0X4, 0, 0);
	MakeFunction    (0X4821F4,0X48221D);
	SetFunctionFlags(0X4821F4,0x4400);
	MakeFunction    (0X482220,0X48224F);
	SetFunctionFlags(0X482220,0x4400);
	MakeFrame(0X482220, 0X4, 0, 0);
	MakeFunction    (0X482250,0X482280);
	SetFunctionFlags(0X482250,0x4400);
	MakeFunction    (0X482280,0X4822AF);
	SetFunctionFlags(0X482280,0x4400);
	MakeFrame(0X482280, 0X4, 0, 0);
	MakeFunction    (0X4822B0,0X4822E0);
	SetFunctionFlags(0X4822B0,0x4400);
	MakeFunction    (0X4822E0,0X482349);
	SetFunctionFlags(0X4822E0,0x4400);
	MakeFrame(0X4822E0, 0X4, 0, 0);
	MakeFunction    (0X48234C,0X48235E);
	SetFunctionFlags(0X48234C,0x4400);
	MakeFunction    (0X482360,0X482479);
	SetFunctionFlags(0X482360,0x4400);
	MakeFrame(0X482360, 0X20, 0, 0);
	MakeLocal(0X482360, 0X482479, "[bp-0X1C]", "buf");
	MakeFunction    (0X48247C,0X4824A2);
	SetFunctionFlags(0X48247C,0x4400);
	MakeFrame(0X48247C, 0X8, 0, 0);
	MakeFunction    (0X4824A4,0X4824CA);
	SetFunctionFlags(0X4824A4,0x4400);
	MakeFrame(0X4824A4, 0X8, 0, 0);
	MakeFunction    (0X4824CC,0X482527);
	SetFunctionFlags(0X4824CC,0x4400);
	MakeFrame(0X4824CC, 0X14, 0, 0);
	MakeFunction    (0X482528,0X4825C9);
	SetFunctionFlags(0X482528,0x4400);
	MakeFrame(0X482528, 0X10, 0, 0);
	MakeFunction    (0X4825CC,0X48261A);
	SetFunctionFlags(0X4825CC,0x4400);
	MakeFrame(0X4825CC, 0X10, 0, 0);
	MakeFunction    (0X48261C,0X482652);
	SetFunctionFlags(0X48261C,0x4400);
	MakeFrame(0X48261C, 0XC, 0, 0);
	MakeFunction    (0X482684,0X4826B6);
	SetFunctionFlags(0X482684,0x4400);
	MakeFrame(0X482684, 0X10, 0, 0);
	MakeFunction    (0X4826B8,0X4826BE);
	SetFunctionFlags(0X4826B8,0x4400);
	MakeFunction    (0X4826C0,0X482900);
	SetFunctionFlags(0X4826C0,0x4400);
	MakeFrame(0X4826C0, 0X4C, 0, 0);
	MakeFunction    (0X482900,0X482921);
	SetFunctionFlags(0X482900,0x4400);
	MakeFunction    (0X482924,0X482938);
	SetFunctionFlags(0X482924,0x4400);
	SetFunctionCmt(0X482924, "int __usercall mapSetEntranceInfo_<eax>(int Elevation<eax>, int TileNum<edx>, int Rotation<ebx>);",1);
	MakeFunction    (0X482938,0X4829EF);
	SetFunctionFlags(0X482938,0x4400);
	MakeFrame(0X482938, 0X10, 0, 0);
	MakeFunction    (0X4829F0,0X482A68);
	SetFunctionFlags(0X4829F0,0x4400);
	MakeFrame(0X4829F0, 0X10, 0, 0);
	MakeFunction    (0X482A68,0X482B33);
	SetFunctionFlags(0X482A68,0x4400);
	MakeFrame(0X482A68, 0X18, 0, 0);
	MakeFunction    (0X482B34,0X482B71);
	SetFunctionFlags(0X482B34,0x4400);
	MakeFrame(0X482B34, 0X4, 0, 0);
	MakeFunction    (0X482B74,0X483186);
	SetFunctionFlags(0X482B74,0x4400);
	MakeFrame(0X482B74, 0XC4, 0, 0);
	MakeLocal(0X482B74, 0X483186, "[bp-0X74]", "buf");
	MakeLocal(0X482B74, 0X483186, "[bp-0X24]", "a1");
	MakeLocal(0X482B74, 0X483186, "[bp-0X20]", "ptr");
	MakeFunction    (0X483188,0X48328B);
	SetFunctionFlags(0X483188,0x4400);
	MakeFrame(0X483188, 0X24, 0, 0);
	MakeFunction    (0X48328C,0X48358B);
	SetFunctionFlags(0X48328C,0x4400);
	MakeFrame(0X48328C, 0X3C, 0, 0);
	MakeLocal(0X48328C, 0X48358B, "[bp-0X38]", "TGameObj");
	MakeFunction    (0X48358C,0X4835B4);
	SetFunctionFlags(0X48358C,0x400);
	MakeFrame(0X48358C, 0X8, 0, 0);
	MakeFunction    (0X4835B4,0X4835F8);
	SetFunctionFlags(0X4835B4,0x4000);
	MakeFrame(0X4835B4, 0X8, 0, 0);
	MakeFunction    (0X4835F8,0X483781);
	SetFunctionFlags(0X4835F8,0x4400);
	MakeFrame(0X4835F8, 0X18, 0, 0);
	MakeFunction    (0X483784,0X4837BD);
	SetFunctionFlags(0X483784,0x4400);
	MakeFrame(0X483784, 0X4, 0, 0);
	MakeFunction    (0X4837C0,0X48384D);
	SetFunctionFlags(0X4837C0,0x4400);
	MakeFrame(0X4837C0, 0X24, 0, 0);
	MakeFunction    (0X483850,0X48397F);
	SetFunctionFlags(0X483850,0x4400);
	MakeFrame(0X483850, 0X6C, 0, 0);
	MakeLocal(0X483850, 0X48397F, "[bp-0X6C]", "buf");
	MakeFunction    (0X483980,0X483C6C);
	SetFunctionFlags(0X483980,0x4400);
	MakeFrame(0X483980, 0XC8, 0, 0);
	MakeLocal(0X483980, 0X483C6C, "[bp-0X78]", "buf");
	MakeLocal(0X483980, 0X483C6C, "[bp-0X28]", "handle");
	MakeLocal(0X483980, 0X483C6C, "[bp-0X24]", "elev");
	MakeFunction    (0X483C6C,0X483C97);
	SetFunctionFlags(0X483C6C,0x4400);
	MakeFrame(0X483C6C, 0X8, 0, 0);
	MakeFunction    (0X483C98,0X483E25);
	SetFunctionFlags(0X483C98,0x4400);
	MakeFrame(0X483C98, 0X28, 0, 0);
	MakeLocal(0X483C98, 0X483E25, "[bp-0X18]", "buf");
	MakeFunction    (0X483E28,0X483ECF);
	SetFunctionFlags(0X483E28,0x4400);
	MakeFrame(0X483E28, 0X18, 0, 0);
	MakeFunction    (0X483ED0,0X483EE4);
	SetFunctionFlags(0X483ED0,0x4400);
	MakeFrame(0X483ED0, 0X4, 0, 0);
	MakeFunction    (0X483EE4,0X483F41);
	SetFunctionFlags(0X483EE4,0x4400);
	MakeFrame(0X483EE4, 0X4, 0, 0);
	MakeFunction    (0X483F44,0X483FE1);
	SetFunctionFlags(0X483F44,0x4400);
	MakeFrame(0X483F44, 0X24, 0, 0);
	MakeFunction    (0X483FE4,0X484036);
	SetFunctionFlags(0X483FE4,0x4400);
	SetFunctionCmt(0X483FE4, "signed int __usercall map_allocate_global_vars_<eax>(int count<eax>);",1);
	MakeFrame(0X483FE4, 0X4, 0, 0);
	MakeFunction    (0X484038,0X48405C);
	SetFunctionFlags(0X484038,0x4400);
	MakeFrame(0X484038, 0X4, 0, 0);
	MakeFunction    (0X48405C,0X48407D);
	SetFunctionFlags(0X48405C,0x4400);
	MakeFrame(0X48405C, 0X4, 0, 0);
	MakeFunction    (0X484080,0X4840D2);
	SetFunctionFlags(0X484080,0x4400);
	MakeFrame(0X484080, 0X4, 0, 0);
	MakeFunction    (0X4840D4,0X4840F8);
	SetFunctionFlags(0X4840D4,0x4400);
	MakeFrame(0X4840D4, 0X4, 0, 0);
	MakeFunction    (0X4840F8,0X484119);
	SetFunctionFlags(0X4840F8,0x4400);
	MakeFrame(0X4840F8, 0X4, 0, 0);
	MakeFunction    (0X48411C,0X4841EE);
	SetFunctionFlags(0X48411C,0x4400);
	MakeFrame(0X48411C, 0X4, 0, 0);
	MakeFunction    (0X4841F0,0X48420E);
	SetFunctionFlags(0X4841F0,0x4400);
	MakeFunction    (0X484210,0X484319);
	SetFunctionFlags(0X484210,0x4400);
	MakeFrame(0X484210, 0X28, 0, 0);
	MakeFunction    (0X48431C,0X4843B7);
	SetFunctionFlags(0X48431C,0x4400);
	MakeFrame(0X48431C, 0X1C, 0, 0);
	MakeFunction    (0X4843B8,0X4844B2);
	SetFunctionFlags(0X4843B8,0x4400);
	MakeFrame(0X4843B8, 0X4, 0, 0);
	MakeFunction    (0X4844B4,0X4845A5);
	SetFunctionFlags(0X4844B4,0x4400);
	MakeFrame(0X4844B4, 0X4, 0, 0);
	MakeFunction    (0X4845B0,0X4845BF);
	SetFunctionFlags(0X4845B0,0x4400);
	MakeFunction    (0X4845C0,0X4845C6);
	SetFunctionFlags(0X4845C0,0x4400);
	MakeFunction    (0X4845C8,0X48460D);
	SetFunctionFlags(0X4845C8,0x4400);
	MakeFrame(0X4845C8, 0X10, 0, 0);
	MakeFunction    (0X484610,0X48462C);
	SetFunctionFlags(0X484610,0x401);
	MakeFunction    (0X48462C,0X484631);
	SetFunctionFlags(0X48462C,0x4480);
	MakeFunction    (0X484634,0X484639);
	SetFunctionFlags(0X484634,0x4480);
	MakeFunction    (0X48463C,0X484641);
	SetFunctionFlags(0X48463C,0x4480);
	MakeFunction    (0X484644,0X484659);
	SetFunctionFlags(0X484644,0x4400);
	MakeFunction    (0X48465C,0X48465F);
	SetFunctionFlags(0X48465C,0x4400);
	MakeFunction    (0X484660,0X484687);
	SetFunctionFlags(0X484660,0x4400);
	MakeFunction    (0X484688,0X4846B2);
	SetFunctionFlags(0X484688,0x4400);
	MakeFunction    (0X4846B4,0X4846D7);
	SetFunctionFlags(0X4846B4,0x4400);
	MakeFrame(0X4846B4, 0X8, 0, 0);
	MakeFunction    (0X4846D8,0X48470E);
	SetFunctionFlags(0X4846D8,0x4400);
	MakeFrame(0X4846D8, 0XC, 0, 0);
	MakeFunction    (0X484710,0X48476E);
	SetFunctionFlags(0X484710,0x4400);
	MakeFrame(0X484710, 0X14, 0, 0);
	MakeFunction    (0X484770,0X4848EF);
	SetFunctionFlags(0X484770,0x4400);
	MakeFrame(0X484770, 0X6E, 0, 0);
	MakeFunction    (0X4848F0,0X484949);
	SetFunctionFlags(0X4848F0,0x4400);
	MakeFrame(0X4848F0, 0X4, 0, 0);
	MakeFunction    (0X48494C,0X484963);
	SetFunctionFlags(0X48494C,0x4400);
	MakeFunction    (0X484964,0X4849D1);
	SetFunctionFlags(0X484964,0x4400);
	MakeFrame(0X484964, 0X18, 0, 0);
	MakeFunction    (0X4849D4,0X484AA4);
	SetFunctionFlags(0X4849D4,0x4400);
	MakeFrame(0X4849D4, 0X11C, 0, 0);
	MakeLocal(0X4849D4, 0X484AA4, "[bp-0X11C]", "buf");
	MakeFunction    (0X484AA4,0X484C2F);
	SetFunctionFlags(0X484AA4,0x4400);
	MakeFrame(0X484AA4, 0XD38, 0, 0);
	MakeLocal(0X484AA4, 0X484C2F, "[bp-0X12C]", "buf");
	MakeFunction    (0X484C30,0X484C97);
	SetFunctionFlags(0X484C30,0x4400);
	SetFunctionCmt(0X484C30, "signed int __usercall message_search_<eax>(int *msgfile<eax>, int *msgstruct<edx>);",1);
	MakeFrame(0X484C30, 0X10, 0, 0);
	MakeFunction    (0X484C98,0X484CA7);
	SetFunctionFlags(0X484C98,0x4400);
	MakeFunction    (0X484CA8,0X484CB8);
	SetFunctionFlags(0X484CA8,0x4400);
	MakeFunction    (0X484CB8,0X484D10);
	SetFunctionFlags(0X484CB8,0x4400);
	MakeFrame(0X484CB8, 0X14, 0, 0);
	MakeFunction    (0X484D10,0X484D67);
	SetFunctionFlags(0X484D10,0x4400);
	MakeFrame(0X484D10, 0X10, 0, 0);
	MakeFunction    (0X484D68,0X484EAD);
	SetFunctionFlags(0X484D68,0x4400);
	MakeFrame(0X484D68, 0X18, 0, 0);
	MakeFunction    (0X484EB0,0X484F5F);
	SetFunctionFlags(0X484EB0,0x4400);
	MakeFrame(0X484EB0, 0X14, 0, 0);
	MakeFunction    (0X484F60,0X484FB3);
	SetFunctionFlags(0X484F60,0x4400);
	MakeFrame(0X484F60, 0X4, 0, 0);
	MakeFunction    (0X484FB4,0X485049);
	SetFunctionFlags(0X484FB4,0x4400);
	MakeFrame(0X484FB4, 0X4, 0, 0);
	MakeFunction    (0X48504C,0X485075);
	SetFunctionFlags(0X48504C,0x4400);
	SetFunctionCmt(0X48504C, "int __usercall getmsg_<eax>(int *msgfile<eax>, int number<ebx>, sMessage *data<edx>);",1);
	MakeFunction    (0X485078,0X48524C);
	SetFunctionFlags(0X485078,0x4400);
	MakeFrame(0X485078, 0X38, 0, 0);
	MakeLocal(0X485078, 0X48524C, "[bp-0X2C]", "buf");
	MakeFunction    (0X485250,0X485251);
	SetFunctionFlags(0X485250,0x4400);
	MakeFunction    (0X485254,0X48525A);
	SetFunctionFlags(0X485254,0x4400);
	MakeFunction    (0X48525C,0X485261);
	SetFunctionFlags(0X48525C,0x4480);
	MakeFunction    (0X485264,0X485287);
	SetFunctionFlags(0X485264,0x4400);
	MakeFrame(0X485264, 0XC, 0, 0XC);
	MakeFunction    (0X485288,0X48528E);
	SetFunctionFlags(0X485288,0x4400);
	MakeFunction    (0X485290,0X4852B5);
	SetFunctionFlags(0X485290,0x4400);
	MakeFunction    (0X4852B8,0X4853D3);
	SetFunctionFlags(0X4852B8,0x4400);
	MakeFrame(0X4852B8, 0X18, 0, 0);
	MakeFunction    (0X4853D4,0X4853F5);
	SetFunctionFlags(0X4853D4,0x4400);
	MakeFrame(0X4853D4, 0X4, 0, 0);
	MakeFunction    (0X4853F8,0X485549);
	SetFunctionFlags(0X4853F8,0x4400);
	MakeFrame(0X4853F8, 0X1C, 0, 0);
	MakeFunction    (0X48554C,0X48568A);
	SetFunctionFlags(0X48554C,0x4400);
	MakeFrame(0X48554C, 0X18, 0, 0XC);
	MakeFunction    (0X48568C,0X485699);
	SetFunctionFlags(0X48568C,0x4400);
	MakeFunction    (0X48569C,0X485703);
	SetFunctionFlags(0X48569C,0x4400);
	MakeFrame(0X48569C, 0X4, 0, 0);
	MakeFunction    (0X485704,0X485865);
	SetFunctionFlags(0X485704,0x4400);
	MakeFrame(0X485704, 0X24, 0, 0);
	MakeFunction    (0X485868,0X485E56);
	SetFunctionFlags(0X485868,0x4400);
	MakeFrame(0X485868, 0X9C, 0, 0);
	MakeFunction    (0X485E58,0X48600E);
	SetFunctionFlags(0X485E58,0x4400);
	MakeFrame(0X485E58, 0X2C, 0, 0);
	MakeFunction    (0X486010,0X4862AB);
	SetFunctionFlags(0X486010,0x4400);
	MakeFrame(0X486010, 0X7C, 0, 0);
	MakeFunction    (0X4862AC,0X4864B9);
	SetFunctionFlags(0X4862AC,0x4400);
	MakeFrame(0X4862AC, 0X28, 0, 0);
	MakeFunction    (0X4864BC,0X4865C3);
	SetFunctionFlags(0X4864BC,0x4400);
	MakeFrame(0X4864BC, 0X34, 0, 0);
	MakeFunction    (0X4865C4,0X4865C9);
	SetFunctionFlags(0X4865C4,0x4480);
	MakeFunction    (0X4865CC,0X4865D1);
	SetFunctionFlags(0X4865CC,0x4480);
	MakeFunction    (0X4865E0,0X4865E6);
	SetFunctionFlags(0X4865E0,0x4400);
	MakeFunction    (0X4865E8,0X4865EE);
	SetFunctionFlags(0X4865E8,0x4400);
	MakeFunction    (0X4865F0,0X4865FC);
	SetFunctionFlags(0X4865F0,0x4400);
	MakeFunction    (0X4865FC,0X486612);
	SetFunctionFlags(0X4865FC,0x400);
	MakeFrame(0X4865FC, 0X4, 0, 0);
	MakeFunction    (0X486614,0X48662A);
	SetFunctionFlags(0X486614,0x400);
	MakeFrame(0X486614, 0X4, 0, 0);
	MakeFunction    (0X48662C,0X486653);
	SetFunctionFlags(0X48662C,0x400);
	MakeFrame(0X48662C, 0X8, 0, 0);
	MakeFunction    (0X486654,0X4868FE);
	SetFunctionFlags(0X486654,0x400);
	MakeFrame(0X486654, 0XA8, 0, 0);
	MakeFunction    (0X486900,0X486A95);
	SetFunctionFlags(0X486900,0x400);
	MakeFrame(0X486900, 0X88, 0, 0);
	MakeLocal(0X486900, 0X486A95, "[bp-0X84]", "a1");
	MakeFunction    (0X486A98,0X486A9E);
	SetFunctionFlags(0X486A98,0x4400);
	MakeFunction    (0X486AA0,0X486AA6);
	SetFunctionFlags(0X486AA0,0x4400);
	MakeFunction    (0X486AA8,0X486AFE);
	SetFunctionFlags(0X486AA8,0x4400);
	MakeFrame(0X486AA8, 0X4, 0, 0XC);
	MakeFunction    (0X486B00,0X486B68);
	SetFunctionFlags(0X486B00,0x4400);
	MakeFrame(0X486B00, 0X20, 0, 0);
	MakeLocal(0X486B00, 0X486B68, "[bp-0X1C]", "a1");
	MakeLocal(0X486B00, 0X486B68, "[bp-0X18]", "a2");
	MakeFunction    (0X486B68,0X486C71);
	SetFunctionFlags(0X486B68,0x4400);
	MakeFrame(0X486B68, 0X20, 0, 0X4);
	MakeFunction    (0X486C74,0X486C80);
	SetFunctionFlags(0X486C74,0x4400);
	MakeFrame(0X486C74, 0, 0, 0X4);
	MakeFunction    (0X486C80,0X486CD3);
	SetFunctionFlags(0X486C80,0x4400);
	MakeFrame(0X486C80, 0XC, 0, 0X4);
	MakeFunction    (0X486CD4,0X486D81);
	SetFunctionFlags(0X486CD4,0x4400);
	MakeFrame(0X486CD4, 0X18, 0, 0X4);
	MakeFunction    (0X486D84,0X486DDC);
	SetFunctionFlags(0X486D84,0x4400);
	MakeFrame(0X486D84, 0X10, 0, 0X4);
	MakeFunction    (0X486DDC,0X486E05);
	SetFunctionFlags(0X486DDC,0x400);
	MakeFrame(0X486DDC, 0X4, 0, 0);
	MakeFunction    (0X486E08,0X486E0B);
	SetFunctionFlags(0X486E08,0x400);
	MakeFrame(0X486E08, 0, 0, 0);
	MakeFunction    (0X486E0C,0X486E95);
	SetFunctionFlags(0X486E0C,0x4400);
	MakeFrame(0X486E0C, 0X4, 0, 0);
	MakeFunction    (0X486E98,0X48711B);
	SetFunctionFlags(0X486E98,0x4400);
	MakeFrame(0X486E98, 0X94, 0, 0);
	MakeLocal(0X486E98, 0X48711B, "[bp-0X8C]", "a1");
	MakeLocal(0X486E98, 0X48711B, "[bp-0X7C]", "where");
	MakeFunction    (0X48711C,0X48714E);
	SetFunctionFlags(0X48711C,0x4400);
	MakeFrame(0X48711C, 0X4, 0, 0);
	MakeFunction    (0X487150,0X487161);
	SetFunctionFlags(0X487150,0x4400);
	MakeFunction    (0X487164,0X48720B);
	SetFunctionFlags(0X487164,0x4400);
	MakeFrame(0X487164, 0X4, 0, 0);
	MakeFunction    (0X48720C,0X487212);
	SetFunctionFlags(0X48720C,0x4400);
	MakeFunction    (0X487214,0X48725A);
	SetFunctionFlags(0X487214,0x4400);
	MakeFrame(0X487214, 0, 0, 0XC);
	MakeFunction    (0X48725C,0X487271);
	SetFunctionFlags(0X48725C,0x4400);
	MakeFunction    (0X487274,0X48727A);
	SetFunctionFlags(0X487274,0x4400);
	MakeFunction    (0X48727C,0X4872E8);
	SetFunctionFlags(0X48727C,0x4400);
	MakeFrame(0X48727C, 0XC, 0, 0);
	MakeFunction    (0X4872E8,0X48731A);
	SetFunctionFlags(0X4872E8,0x4400);
	MakeFrame(0X4872E8, 0X4, 0, 0);
	MakeFunction    (0X48731C,0X48737F);
	SetFunctionFlags(0X48731C,0x4400);
	MakeFrame(0X48731C, 0X4, 0, 0);
	MakeFunction    (0X487380,0X48755C);
	SetFunctionFlags(0X487380,0x4400);
	MakeFrame(0X487380, 0X120, 0, 0);
	MakeFunction    (0X48755C,0X48770E);
	SetFunctionFlags(0X48755C,0x4400);
	MakeFrame(0X48755C, 0X30, 0, 0);
	MakeLocal(0X48755C, 0X48770E, "[bp-0X30]", "a1");
	MakeLocal(0X48755C, 0X48770E, "[bp-0X2C]", "a2");
	MakeFunction    (0X487710,0X487962);
	SetFunctionFlags(0X487710,0x4400);
	MakeFrame(0X487710, 0X18, 0, 0);
	MakeFunction    (0X487964,0X487989);
	SetFunctionFlags(0X487964,0x400);
	MakeFrame(0X487964, 0, 0, 0);
	MakeFunction    (0X48798C,0X487AC6);
	SetFunctionFlags(0X48798C,0x4400);
	MakeFunction    (0X487AC8,0X487B1B);
	SetFunctionFlags(0X487AC8,0x4400);
	MakeFrame(0X487AC8, 0X4, 0, 0);
	MakeFunction    (0X487B1C,0X487B7C);
	SetFunctionFlags(0X487B1C,0x4400);
	MakeFrame(0X487B1C, 0X8, 0, 0X8);
	MakeFunction    (0X487B7C,0X487BC7);
	SetFunctionFlags(0X487B7C,0x4400);
	MakeFrame(0X487B7C, 0X10, 0, 0);
	MakeFunction    (0X487BC8,0X487BCE);
	SetFunctionFlags(0X487BC8,0x4400);
	MakeFunction    (0X487BD0,0X487BEC);
	SetFunctionFlags(0X487BD0,0x4400);
	MakeFunction    (0X487BEC,0X487C87);
	SetFunctionFlags(0X487BEC,0x4400);
	MakeFrame(0X487BEC, 0XC, 0, 0);
	MakeFunction    (0X487C88,0X487C8E);
	SetFunctionFlags(0X487C88,0x4400);
	MakeFunction    (0X487C90,0X487CBD);
	SetFunctionFlags(0X487C90,0x4400);
	MakeFrame(0X487C90, 0X4, 0, 0);
	MakeFunction    (0X487CC0,0X487CF3);
	SetFunctionFlags(0X487CC0,0x4400);
	MakeFrame(0X487CC0, 0X4, 0, 0);
	MakeFunction    (0X487CF4,0X487D2E);
	SetFunctionFlags(0X487CF4,0x4400);
	MakeFrame(0X487CF4, 0X4, 0, 0);
	MakeFunction    (0X487D30,0X487D79);
	SetFunctionFlags(0X487D30,0x4400);
	MakeFrame(0X487D30, 0X4, 0, 0);
	MakeFunction    (0X487D7C,0X4880ED);
	SetFunctionFlags(0X487D7C,0x4400);
	MakeFrame(0X487D7C, 0X180, 0, 0);
	MakeLocal(0X487D7C, 0X4880ED, "[bp-0X7C]", "cfg_file");
	MakeLocal(0X487D7C, 0X4880ED, "[bp-0X54]", "section");
	MakeLocal(0X487D7C, 0X4880ED, "[bp-0X34]", "buf");
	MakeFunction    (0X4880F0,0X488142);
	SetFunctionFlags(0X4880F0,0x400);
	MakeFrame(0X4880F0, 0X4, 0, 0);
	MakeFunction    (0X488144,0X4882AC);
	SetFunctionFlags(0X488144,0x4400);
	MakeFrame(0X488144, 0X31A, 0, 0);
	MakeFunction    (0X4882AC,0X4882F9);
	SetFunctionFlags(0X4882AC,0x4400);
	MakeFrame(0X4882AC, 0X10, 0, 0);
	MakeFunction    (0X4882FC,0X48830D);
	SetFunctionFlags(0X4882FC,0x4400);
	MakeFunction    (0X488310,0X488332);
	SetFunctionFlags(0X488310,0x4400);
	MakeFunction    (0X488340,0X488393);
	SetFunctionFlags(0X488340,0x4400);
	MakeFrame(0X488340, 0X4, 0, 0);
	MakeFunction    (0X488394,0X4883AB);
	SetFunctionFlags(0X488394,0x4400);
	MakeFrame(0X488394, 0X4, 0, 0);
	MakeFunction    (0X4883AC,0X4883D4);
	SetFunctionFlags(0X4883AC,0x4400);
	MakeFrame(0X4883AC, 0X4, 0, 0);
	MakeFunction    (0X4883D4,0X488415);
	SetFunctionFlags(0X4883D4,0x4400);
	MakeFrame(0X4883D4, 0X18, 0, 0);
	MakeFunction    (0X488418,0X48846B);
	SetFunctionFlags(0X488418,0x4400);
	MakeFrame(0X488418, 0X4, 0, 0);
	MakeFunction    (0X48846C,0X4884C8);
	SetFunctionFlags(0X48846C,0x4400);
	MakeFrame(0X48846C, 0X4, 0, 0);
	MakeFunction    (0X4884C8,0X488527);
	SetFunctionFlags(0X4884C8,0x4400);
	MakeFrame(0X4884C8, 0XC, 0, 0);
	MakeFunction    (0X488528,0X48859C);
	SetFunctionFlags(0X488528,0x4400);
	MakeFunction    (0X48859C,0X4885D8);
	SetFunctionFlags(0X48859C,0x4400);
	MakeFrame(0X48859C, 0X4, 0, 0);
	MakeFunction    (0X4885D8,0X48862A);
	SetFunctionFlags(0X4885D8,0x4400);
	MakeFrame(0X4885D8, 0X8, 0, 0);
	MakeFunction    (0X48862C,0X4886AA);
	SetFunctionFlags(0X48862C,0x4400);
	MakeFrame(0X48862C, 0X18, 0, 0);
	MakeFunction    (0X4886AC,0X488775);
	SetFunctionFlags(0X4886AC,0x4400);
	MakeFrame(0X4886AC, 0X18, 0, 0);
	MakeFunction    (0X488780,0X488A00);
	SetFunctionFlags(0X488780,0x4000);
	MakeFrame(0X488780, 0X10, 0, 0);
	MakeFunction    (0X488A00,0X488A2E);
	SetFunctionFlags(0X488A00,0x4400);
	MakeFrame(0X488A00, 0X4, 0, 0);
	MakeFunction    (0X488A30,0X488AF4);
	SetFunctionFlags(0X488A30,0x4400);
	MakeFrame(0X488A30, 0X14, 0, 0);
	MakeFunction    (0X488AF4,0X488CE2);
	SetFunctionFlags(0X488AF4,0x4400);
	MakeFrame(0X488AF4, 0X4, 0, 0);
	MakeFunction    (0X488CE4,0X488CF7);
	SetFunctionFlags(0X488CE4,0x4400);
	MakeFunction    (0X488CF8,0X48909C);
	SetFunctionFlags(0X488CF8,0x4400);
	MakeFrame(0X488CF8, 0X40, 0, 0);
	MakeLocal(0X488CF8, 0X48909C, "[bp-0X40]", "total_objects");
	MakeLocal(0X488CF8, 0X48909C, "[bp-0X30]", "buf");
	MakeFunction    (0X48909C,0X48911C);
	SetFunctionFlags(0X48909C,0x4400);
	MakeFrame(0X48909C, 0X1C, 0, 0);
	MakeFunction    (0X48911C,0X4891FF);
	SetFunctionFlags(0X48911C,0x4400);
	MakeFrame(0X48911C, 0X18, 0, 0);
	MakeFunction    (0X489200,0X48935B);
	SetFunctionFlags(0X489200,0x4400);
	MakeFrame(0X489200, 0X4, 0, 0);
	MakeFunction    (0X48935C,0X489550);
	SetFunctionFlags(0X48935C,0x4400);
	MakeFrame(0X48935C, 0X38, 0, 0);
	MakeLocal(0X48935C, 0X489550, "[bp-0X20]", "who_hit_me");
	MakeLocal(0X48935C, 0X489550, "[bp-0X1C]", "combat_data");
	MakeFunction    (0X489550,0X4897EC);
	SetFunctionFlags(0X489550,0x4400);
	MakeFrame(0X489550, 0X58, 0, 0);
	MakeFunction    (0X4897EC,0X489867);
	SetFunctionFlags(0X4897EC,0x4400);
	MakeFrame(0X4897EC, 0X4, 0, 0);
	MakeFunction    (0X489868,0X489A83);
	SetFunctionFlags(0X489868,0x4400);
	MakeFrame(0X489868, 0X38, 0, 0XC);
	MakeLocal(0X489868, 0X489A83, "[bp-0X2C]", "art_ptr");
	MakeLocal(0X489868, 0X489A83, "[bp-0X28]", "a3");
	MakeLocal(0X489868, 0X489A83, "[bp-0X24]", "a2");
	MakeFunction    (0X489A84,0X489C99);
	SetFunctionFlags(0X489A84,0x4400);
	SetFunctionCmt(0X489A84, "signed int __usercall obj_new_<eax>(int *object<eax>, int art<edx>, int pid<ebx>);",1);
	MakeFrame(0X489A84, 0XC, 0, 0);
	MakeFunction    (0X489C9C,0X489CCC);
	SetFunctionFlags(0X489C9C,0x4400);
	MakeFrame(0X489C9C, 0XC, 0, 0);
	MakeFunction    (0X489CCC,0X489EC3);
	SetFunctionFlags(0X489CCC,0x4400);
	MakeFrame(0X489CCC, 0X20, 0, 0);
	MakeFunction    (0X489EC4,0X489F34);
	SetFunctionFlags(0X489EC4,0x4400);
	MakeFrame(0X489EC4, 0X8, 0, 0);
	MakeFunction    (0X489F34,0X489FF6);
	SetFunctionFlags(0X489F34,0x4400);
	MakeFrame(0X489F34, 0X18, 0, 0);
	MakeFunction    (0X489FF8,0X48A321);
	SetFunctionFlags(0X489FF8,0x4400);
	MakeFrame(0X489FF8, 0X40, 0, 0);
	MakeFunction    (0X48A324,0X48A566);
	SetFunctionFlags(0X48A324,0x4400);
	MakeFrame(0X48A324, 0X4C, 0, 0X4);
	MakeLocal(0X48A324, 0X48A566, "[bp-0X2C]", "buf");
	MakeFunction    (0X48A568,0X48A99F);
	SetFunctionFlags(0X48A568,0x4400);
	SetFunctionCmt(0X48A568, "signed int __usercall obj_move_to_tile_<eax>(int object<eax>, int tile<edx>, int elevation<ebx>, int a3<ecx>);",1);
	MakeFrame(0X48A568, 0X68, 0, 0);
	MakeLocal(0X48A568, 0X48A99F, "[bp-0X48]", "a1");
	MakeLocal(0X48A568, 0X48A99F, "[bp-0X18]", "tile");
	MakeLocal(0X48A568, 0X48A99F, "[bp-0X14]", "target");
	MakeFunction    (0X48A9A0,0X48AA3A);
	SetFunctionFlags(0X48A9A0,0x4400);
	MakeFrame(0X48A9A0, 0X4, 0, 0);
	MakeFunction    (0X48AA3C,0X48AA81);
	SetFunctionFlags(0X48AA3C,0x400);
	SetFunctionCmt(0X48AA3C, "int __usercall obj_change_fid_<eax>(int who<eax>, int fid<edx>, int a3<ecx>, int a4<ebx>);",1);
	MakeFrame(0X48AA3C, 0, 0, 0);
	MakeFunction    (0X48AA84,0X48AAEE);
	SetFunctionFlags(0X48AA84,0x4400);
	MakeFrame(0X48AA84, 0X10, 0, 0);
	MakeLocal(0X48AA84, 0X48AAEE, "[bp-0X10]", "buf");
	MakeFunction    (0X48AAF0,0X48AB60);
	SetFunctionFlags(0X48AAF0,0x4400);
	MakeFrame(0X48AAF0, 0X10, 0, 0);
	MakeLocal(0X48AAF0, 0X48AB60, "[bp-0X10]", "buf");
	MakeFunction    (0X48AB60,0X48ABD1);
	SetFunctionFlags(0X48AB60,0x4400);
	MakeFrame(0X48AB60, 0X10, 0, 0);
	MakeLocal(0X48AB60, 0X48ABD1, "[bp-0X10]", "buf");
	MakeFunction    (0X48ABD4,0X48AC1E);
	SetFunctionFlags(0X48ABD4,0x4400);
	SetFunctionCmt(0X48ABD4, "signed int __usercall obj_set_rotation_<eax>(int object<eax>, int rotation<edx>, int a3<ebx>);",1);
	MakeFunction    (0X48AC20,0X48AC35);
	SetFunctionFlags(0X48AC20,0x4400);
	MakeFrame(0X48AC20, 0X4, 0, 0);
	MakeFunction    (0X48AC38,0X48AC51);
	SetFunctionFlags(0X48AC38,0x4400);
	MakeFrame(0X48AC38, 0X4, 0, 0);
	MakeFunction    (0X48AC54,0X48AC8F);
	SetFunctionFlags(0X48AC54,0x4400);
	MakeFrame(0X48AC54, 0X4, 0, 0);
	MakeFunction    (0X48AC90,0X48AD02);
	SetFunctionFlags(0X48AC90,0x4400);
	SetFunctionCmt(0X48AC90, "signed int __usercall obj_set_light_<eax>(int object<eax>, int light_distance<edx>, int a3<ecx>, int light_intensity<ebx>);",1);
	MakeFrame(0X48AC90, 0X1C, 0, 0);
	MakeFunction    (0X48AD04,0X48AD47);
	SetFunctionFlags(0X48AD04,0x4400);
	SetFunctionCmt(0X48AD04, "int __usercall obj_get_visible_light_<eax>(int object<eax>);",1);
	MakeFrame(0X48AD04, 0X4, 0, 0);
	MakeFunction    (0X48AD48,0X48AD9C);
	SetFunctionFlags(0X48AD48,0x4400);
	MakeFrame(0X48AD48, 0X4, 0, 0);
	MakeFunction    (0X48AD9C,0X48ADED);
	SetFunctionFlags(0X48AD9C,0x4400);
	MakeFrame(0X48AD9C, 0X4, 0, 0);
	MakeFunction    (0X48ADF0,0X48AE65);
	SetFunctionFlags(0X48ADF0,0x4400);
	MakeFrame(0X48ADF0, 0X4, 0, 0);
	MakeFunction    (0X48AE68,0X48AEE4);
	SetFunctionFlags(0X48AE68,0x4400);
	MakeFrame(0X48AE68, 0X4, 0, 0);
	MakeFunction    (0X48AEE4,0X48AEFE);
	SetFunctionFlags(0X48AEE4,0x4400);
	MakeFunction    (0X48AF00,0X48AF23);
	SetFunctionFlags(0X48AF00,0x4400);
	MakeFunction    (0X48AF24,0X48AF2A);
	SetFunctionFlags(0X48AF24,0x4400);
	MakeFunction    (0X48AF2C,0X48B03D);
	SetFunctionFlags(0X48AF2C,0x4400);
	MakeFrame(0X48AF2C, 0X2C, 0, 0);
	MakeFunction    (0X48B040,0X48B0FC);
	SetFunctionFlags(0X48B040,0x4400);
	MakeFrame(0X48B040, 0X14, 0, 0);
	MakeFunction    (0X48B0FC,0X48B1AF);
	SetFunctionFlags(0X48B0FC,0x4400);
	MakeFrame(0X48B0FC, 0X18, 0, 0);
	MakeFunction    (0X48B1B0,0X48B24C);
	SetFunctionFlags(0X48B1B0,0x4400);
	MakeFrame(0X48B1B0, 0X1C, 0, 0);
	MakeFunction    (0X48B24C,0X48B275);
	SetFunctionFlags(0X48B24C,0x4400);
	MakeFunction    (0X48B278,0X48B2A8);
	SetFunctionFlags(0X48B278,0x4400);
	MakeFunction    (0X48B2A8,0X48B2E8);
	SetFunctionFlags(0X48B2A8,0x4400);
	MakeFrame(0X48B2A8, 0X8, 0, 0);
	MakeFunction    (0X48B2E8,0X48B303);
	SetFunctionFlags(0X48B2E8,0x4400);
	MakeFunction    (0X48B304,0X48B317);
	SetFunctionFlags(0X48B304,0x400);
	MakeFunction    (0X48B318,0X48B3A5);
	SetFunctionFlags(0X48B318,0x4400);
	MakeFrame(0X48B318, 0X18, 0, 0);
	MakeFunction    (0X48B3A8,0X48B41C);
	SetFunctionFlags(0X48B3A8,0x4400);
	MakeFrame(0X48B3A8, 0X4, 0, 0);
	MakeFunction    (0X48B41C,0X48B48C);
	SetFunctionFlags(0X48B41C,0x4400);
	MakeFrame(0X48B41C, 0X4, 0, 0);
	MakeFunction    (0X48B48C,0X48B50E);
	SetFunctionFlags(0X48B48C,0x4400);
	SetFunctionCmt(0X48B48C, "int __usercall obj_find_first_at_<eax>(int elev<eax>);",1);
	MakeFrame(0X48B48C, 0X4, 0, 0);
	MakeFunction    (0X48B510,0X48B5A7);
	SetFunctionFlags(0X48B510,0x4400);
	MakeFrame(0X48B510, 0X4, 0, 0);
	MakeFunction    (0X48B5A8,0X48B607);
	SetFunctionFlags(0X48B5A8,0x4400);
	MakeFrame(0X48B5A8, 0X4, 0, 0);
	MakeFunction    (0X48B608,0X48B66A);
	SetFunctionFlags(0X48B608,0x4400);
	MakeFrame(0X48B608, 0X4, 0, 0);
	MakeFunction    (0X48B66C,0X48B7F6);
	SetFunctionFlags(0X48B66C,0x4400);
	MakeFrame(0X48B66C, 0X2C, 0, 0);
	MakeFunction    (0X48B7F8,0X48B845);
	SetFunctionFlags(0X48B7F8,0x4400);
	MakeFrame(0X48B7F8, 0X4, 0, 0);
	MakeFunction    (0X48B848,0X48B92E);
	SetFunctionFlags(0X48B848,0x4400);
	SetFunctionCmt(0X48B848, "int __usercall obj_blocking_at_<eax>(int object<eax>, int tile<edx>, int elev<ebx>);",1);
	MakeFrame(0X48B848, 0X10, 0, 0);
	MakeFunction    (0X48B930,0X48BA1F);
	SetFunctionFlags(0X48B930,0x4400);
	SetFunctionCmt(0X48B930, "int __usercall obj_shoot_blocking_at_<eax>(int object<eax>, int tile<edx>, int elev<ebx>);",1);
	MakeFrame(0X48B930, 0X10, 0, 0);
	MakeFunction    (0X48BA20,0X48BB43);
	SetFunctionFlags(0X48BA20,0x4400);
	MakeFrame(0X48BA20, 0X10, 0, 0);
	MakeFunction    (0X48BB44,0X48BB86);
	SetFunctionFlags(0X48BB44,0x4400);
	MakeFrame(0X48BB44, 0X4, 0, 0);
	MakeFunction    (0X48BB88,0X48BBD1);
	SetFunctionFlags(0X48BB88,0x4400);
	MakeFunction    (0X48BBD4,0X48BC06);
	SetFunctionFlags(0X48BBD4,0x4400);
	SetFunctionCmt(0X48BBD4, "int __usercall obj_dist_<eax>(int who<eax>, int target<edx>);",1);
	MakeFrame(0X48BBD4, 0X4, 0, 0);
	MakeFunction    (0X48BC08,0X48BC36);
	SetFunctionFlags(0X48BC08,0x4400);
	SetFunctionCmt(0X48BC08, "int __usercall obj_dist_with_tile_<eax>(int who<eax>, int who_tile<edx>, int target<ebx>, int target_tile<ecx>);",1);
	MakeFrame(0X48BC08, 0X4, 0, 0);
	MakeFunction    (0X48BC38,0X48BDCA);
	SetFunctionFlags(0X48BC38,0x4400);
	MakeFrame(0X48BC38, 0X18, 0, 0);
	MakeFunction    (0X48BDCC,0X48BDD5);
	SetFunctionFlags(0X48BDCC,0x400);
	MakeFunction    (0X48BDD8,0X48BE65);
	SetFunctionFlags(0X48BDD8,0x4400);
	MakeFrame(0X48BDD8, 0X14, 0, 0X18);
	MakeFunction    (0X48BE68,0X48BEFA);
	SetFunctionFlags(0X48BE68,0x4400);
	MakeFrame(0X48BE68, 0X10, 0, 0X10);
	MakeFunction    (0X48BEFC,0X48BF86);
	SetFunctionFlags(0X48BEFC,0x4400);
	MakeFrame(0X48BEFC, 0X14, 0, 0X14);
	MakeFunction    (0X48BF88,0X48C03A);
	SetFunctionFlags(0X48BF88,0x4400);
	MakeFrame(0X48BF88, 0X14, 0, 0X1C);
	MakeFunction    (0X48C03C,0X48C147);
	SetFunctionFlags(0X48C03C,0x4400);
	MakeFrame(0X48C03C, 0X20, 0, 0X14);
	MakeFunction    (0X48C148,0X48C1E4);
	SetFunctionFlags(0X48C148,0x4400);
	MakeFunction    (0X48C1E4,0X48C292);
	SetFunctionFlags(0X48C1E4,0x4400);
	MakeFrame(0X48C1E4, 0X4, 0, 0);
	MakeFunction    (0X48C294,0X48C2B3);
	SetFunctionFlags(0X48C294,0x4400);
	MakeFrame(0X48C294, 0X4, 0, 0);
	MakeFunction    (0X48C2B4,0X48C2EF);
	SetFunctionFlags(0X48C2B4,0x4400);
	MakeFunction    (0X48C2F0,0X48C312);
	SetFunctionFlags(0X48C2F0,0x4400);
	MakeFrame(0X48C2F0, 0X4, 0, 0);
	MakeFunction    (0X48C314,0X48C340);
	SetFunctionFlags(0X48C314,0x4400);
	MakeFrame(0X48C314, 0X4, 0, 0);
	MakeFunction    (0X48C340,0X48C5C3);
	SetFunctionFlags(0X48C340,0x4400);
	MakeFrame(0X48C340, 0X34, 0, 0);
	MakeLocal(0X48C340, 0X48C5C3, "[bp-0X20]", "buf");
	MakeLocal(0X48C340, 0X48C5C3, "[bp-0X1C]", "art_ptr");
	MakeFunction    (0X48C5C4,0X48C74A);
	SetFunctionFlags(0X48C5C4,0x4400);
	MakeFrame(0X48C5C4, 0X34, 0, 0X4);
	MakeFunction    (0X48C74C,0X48C76A);
	SetFunctionFlags(0X48C74C,0x4400);
	MakeFrame(0X48C74C, 0X4, 0, 0);
	MakeFunction    (0X48C76C,0X48C785);
	SetFunctionFlags(0X48C76C,0x4400);
	MakeFunction    (0X48C788,0X48C79E);
	SetFunctionFlags(0X48C788,0x4400);
	MakeFrame(0X48C788, 0X4, 0, 0);
	MakeFunction    (0X48C7A0,0X48C8E2);
	SetFunctionFlags(0X48C7A0,0x4400);
	MakeFrame(0X48C7A0, 0X24, 0, 0);
	MakeFunction    (0X48C8E4,0X48C912);
	SetFunctionFlags(0X48C8E4,0x4400);
	MakeFunction    (0X48C914,0X48C936);
	SetFunctionFlags(0X48C914,0x4400);
	MakeFunction    (0X48C938,0X48CB6B);
	SetFunctionFlags(0X48C938,0x4400);
	MakeFrame(0X48C938, 0X1020, 0, 0);
	MakeLocal(0X48C938, 0X48CB6B, "[bp-0X20]", "buf");
	MakeLocal(0X48C938, 0X48CB6B, "[bp-0X1C]", "lock");
	MakeFunction    (0X48CB6C,0X48CB85);
	SetFunctionFlags(0X48CB6C,0x400);
	MakeFrame(0X48CB6C, 0, 0, 0);
	MakeFunction    (0X48CB88,0X48CD9E);
	SetFunctionFlags(0X48CB88,0x4400);
	MakeFrame(0X48CB88, 0X2C, 0, 0);
	MakeLocal(0X48CB88, 0X48CD9E, "[bp-0X2C]", "size");
	MakeFunction    (0X48CDA0,0X48CE0E);
	SetFunctionFlags(0X48CDA0,0x4400);
	MakeFrame(0X48CDA0, 0X18, 0, 0);
	MakeFunction    (0X48CE10,0X48CF20);
	SetFunctionFlags(0X48CE10,0x4400);
	MakeFrame(0X48CE10, 0X18, 0, 0);
	MakeFunction    (0X48CF20,0X48CF36);
	SetFunctionFlags(0X48CF20,0x4400);
	MakeFrame(0X48CF20, 0X4, 0, 0);
	MakeFunction    (0X48CF38,0X48CF4E);
	SetFunctionFlags(0X48CF38,0x4400);
	MakeFrame(0X48CF38, 0X4, 0, 0);
	MakeFunction    (0X48CF50,0X48CF8B);
	SetFunctionFlags(0X48CF50,0x4400);
	MakeFrame(0X48CF50, 0X4, 0, 0);
	MakeFunction    (0X48CF8C,0X48CFFD);
	SetFunctionFlags(0X48CF8C,0x4400);
	MakeFrame(0X48CF8C, 0X4, 0, 0);
	MakeFunction    (0X48D000,0X48D01E);
	SetFunctionFlags(0X48D000,0x4400);
	MakeFrame(0X48D000, 0X4, 0, 0);
	MakeFunction    (0X48D020,0X48D1E4);
	SetFunctionFlags(0X48D020,0x4400);
	MakeFrame(0X48D020, 0X58, 0, 0);
	MakeFunction    (0X48D1E4,0X48D2E7);
	SetFunctionFlags(0X48D1E4,0x4400);
	MakeFrame(0X48D1E4, 0X1C, 0, 0);
	MakeFunction    (0X48D2E8,0X48D324);
	SetFunctionFlags(0X48D2E8,0x4400);
	MakeFunction    (0X48D324,0X48D348);
	SetFunctionFlags(0X48D324,0x4400);
	MakeFrame(0X48D324, 0X4, 0, 0);
	MakeFunction    (0X48D348,0X48D413);
	SetFunctionFlags(0X48D348,0x4400);
	MakeFrame(0X48D348, 0X14, 0, 0);
	MakeFunction    (0X48D414,0X48D59C);
	SetFunctionFlags(0X48D414,0x4400);
	MakeFrame(0X48D414, 0X20, 0, 0);
	MakeLocal(0X48D414, 0X48D59C, "[bp-0X1C]", "buf");
	MakeFunction    (0X48D59C,0X48D5FF);
	SetFunctionFlags(0X48D59C,0x4400);
	MakeFrame(0X48D59C, 0X4, 0, 0);
	MakeFunction    (0X48D600,0X48D778);
	SetFunctionFlags(0X48D600,0x4400);
	MakeFrame(0X48D600, 0X34, 0, 0);
	MakeLocal(0X48D600, 0X48D778, "[bp-0X34]", "id");
	MakeLocal(0X48D600, 0X48D778, "[bp-0X28]", "cur_rot");
	MakeLocal(0X48D600, 0X48D778, "[bp-0X24]", "elev");
	MakeLocal(0X48D600, 0X48D778, "[bp-0X20]", "tile_num");
	MakeFunction    (0X48D778,0X48D7F6);
	SetFunctionFlags(0X48D778,0x4400);
	MakeFrame(0X48D778, 0X4, 0, 0);
	MakeFunction    (0X48D7F8,0X48D816);
	SetFunctionFlags(0X48D7F8,0x4400);
	MakeFrame(0X48D7F8, 0X4, 0, 0);
	MakeFunction    (0X48D818,0X48D849);
	SetFunctionFlags(0X48D818,0x4400);
	MakeFunction    (0X48D84C,0X48D86A);
	SetFunctionFlags(0X48D84C,0x4400);
	MakeFrame(0X48D84C, 0X4, 0, 0);
	MakeFunction    (0X48D86C,0X48D8E7);
	SetFunctionFlags(0X48D86C,0x4400);
	MakeFrame(0X48D86C, 0XC, 0, 0);
	MakeFunction    (0X48D8E8,0X48DA56);
	SetFunctionFlags(0X48D8E8,0x4400);
	MakeFrame(0X48D8E8, 0X38, 0, 0);
	MakeLocal(0X48D8E8, 0X48DA56, "[bp-0X34]", "buf");
	MakeLocal(0X48D8E8, 0X48DA56, "[bp-0X1C]", "node_frame");
	MakeFunction    (0X48DA58,0X48DB27);
	SetFunctionFlags(0X48DA58,0x4400);
	MakeFrame(0X48DA58, 0X14, 0, 0);
	MakeFunction    (0X48DB28,0X48DB98);
	SetFunctionFlags(0X48DB28,0x4400);
	MakeFrame(0X48DB28, 0X4, 0, 0);
	MakeFunction    (0X48DC28,0X48EABA);
	SetFunctionFlags(0X48DC28,0x4400);
	MakeFrame(0X48DC28, 0XF8, 0, 0);
	MakeLocal(0X48DC28, 0X48EABA, "[bp-0X48]", "buf");
	MakeFunction    (0X48EABC,0X48F1AF);
	SetFunctionFlags(0X48EABC,0x4400);
	MakeFrame(0X48EABC, 0X90, 0, 0);
	MakeLocal(0X48EABC, 0X48F1AF, "[bp-0X70]", "buf");
	MakeLocal(0X48EABC, 0X48F1AF, "[bp-0X58]", "art_ptr");
	MakeFunction    (0X48F1B0,0X48FA01);
	SetFunctionFlags(0X48F1B0,0x4400);
	MakeFrame(0X48F1B0, 0XD4, 0, 0);
	MakeLocal(0X48F1B0, 0X48FA01, "[bp-0X60]", "buf");
	MakeLocal(0X48F1B0, 0X48FA01, "[bp-0X54]", "lock");
	MakeLocal(0X48F1B0, 0X48FA01, "[bp-0X40]", "art_ptr");
	MakeFunction    (0X48FA14,0X48FB06);
	SetFunctionFlags(0X48FA14,0x4400);
	MakeFrame(0X48FA14, 0X4, 0, 0);
	MakeFunction    (0X48FB08,0X48FBCA);
	SetFunctionFlags(0X48FB08,0x4400);
	MakeFrame(0X48FB08, 0X4, 0, 0);
	MakeFunction    (0X48FC48,0X48FE11);
	SetFunctionFlags(0X48FC48,0x4400);
	MakeFrame(0X48FC48, 0X18, 0, 0);
	MakeFunction    (0X48FE14,0X490243);
	SetFunctionFlags(0X48FE14,0x4400);
	MakeFrame(0X48FE14, 0XB0, 0, 0);
	MakeLocal(0X48FE14, 0X490243, "[bp-0XAC]", "buf");
	MakeLocal(0X48FE14, 0X490243, "[bp-0X24]", "a11");
	MakeFunction    (0X490244,0X4902AD);
	SetFunctionFlags(0X490244,0x4400);
	MakeFunction    (0X4902B0,0X490747);
	SetFunctionFlags(0X4902B0,0x4400);
	MakeFrame(0X4902B0, 0X184, 0, 0);
	MakeLocal(0X4902B0, 0X490747, "[bp-0X180]", "buf");
	MakeLocal(0X4902B0, 0X490747, "[bp-0X80]", "a3");
	MakeLocal(0X4902B0, 0X490747, "[bp-0X7C]", "a2");
	MakeLocal(0X4902B0, 0X490747, "[bp-0X70]", "a12");
	MakeLocal(0X4902B0, 0X490747, "[bp-0X6C]", "a1");
	MakeLocal(0X4902B0, 0X490747, "[bp-0X58]", "a6");
	MakeLocal(0X4902B0, 0X490747, "[bp-0X54]", "a7");
	MakeLocal(0X4902B0, 0X490747, "[bp-0X50]", "art_ptr");
	MakeLocal(0X4902B0, 0X490747, "[bp-0X40]", "index");
	MakeLocal(0X4902B0, 0X490747, "[bp-0X24]", "WinRef");
	MakeFunction    (0X490748,0X490795);
	SetFunctionFlags(0X490748,0x4400);
	MakeFrame(0X490748, 0X4, 0, 0);
	MakeFunction    (0X490798,0X49089E);
	SetFunctionFlags(0X490798,0x4400);
	MakeFrame(0X490798, 0X4, 0, 0);
	MakeFunction    (0X4908A0,0X490E5A);
	SetFunctionFlags(0X4908A0,0x4400);
	MakeFrame(0X4908A0, 0X44, 0, 0);
	MakeFunction    (0X490E8C,0X491A28);
	SetFunctionFlags(0X490E8C,0x4410);
	MakeFrame(0X490E8C, 0X84, 24, 0);
	MakeLocal(0X490E8C, 0X491A28, "[bp-0X8]", "a2");
	MakeLocal(0X490E8C, 0X491A28, "[bp-0X4]", "width");
	MakeFunction    (0X491A68,0X492870);
	SetFunctionFlags(0X491A68,0x4410);
	MakeFrame(0X491A68, 0X118, 24, 0);
	MakeFunction    (0X492870,0X4928B6);
	SetFunctionFlags(0X492870,0x4400);
	MakeFrame(0X492870, 0X4, 0, 0);
	MakeFunction    (0X4928B8,0X4928E3);
	SetFunctionFlags(0X4928B8,0x4400);
	MakeFunction    (0X4928E4,0X4929C5);
	SetFunctionFlags(0X4928E4,0x4400);
	MakeFrame(0X4928E4, 0X18, 0, 0);
	MakeFunction    (0X4929C8,0X492AA5);
	SetFunctionFlags(0X4929C8,0x4400);
	MakeFrame(0X4929C8, 0X18, 0, 0);
	MakeFunction    (0X492AA8,0X492CAF);
	SetFunctionFlags(0X492AA8,0x4400);
	MakeFrame(0X492AA8, 0X4, 0, 0);
	MakeFunction    (0X492CB0,0X492F5F);
	SetFunctionFlags(0X492CB0,0x4410);
	MakeFrame(0X492CB0, 0X8, 24, 0);
	MakeFunction    (0X492F60,0X493053);
	SetFunctionFlags(0X492F60,0x4400);
	MakeFrame(0X492F60, 0X14, 0, 0);
	MakeFunction    (0X493054,0X493125);
	SetFunctionFlags(0X493054,0x4400);
	MakeFunction    (0X493128,0X4939F2);
	SetFunctionFlags(0X493128,0x4400);
	MakeFrame(0X493128, 0X3C, 0, 0);
	MakeFunction    (0X493A00,0X493AD1);
	SetFunctionFlags(0X493A00,0x4400);
	MakeFrame(0X493A00, 0X1C, 0, 0);
	MakeFunction    (0X493AD4,0X493B47);
	SetFunctionFlags(0X493AD4,0x4400);
	SetFunctionCmt(0X493AD4, "void __usercall palette_fade_to_(int *palette<eax>);",1);
	MakeFrame(0X493AD4, 0X18, 0, 0);
	MakeFunction    (0X493B48,0X493B76);
	SetFunctionFlags(0X493B48,0x4400);
	MakeFunction    (0X493B78,0X493BBE);
	SetFunctionFlags(0X493B78,0x4400);
	MakeFrame(0X493B78, 0X10, 0, 0);
	MakeFunction    (0X493BC0,0X4940E3);
	SetFunctionFlags(0X493BC0,0x4400);
	MakeFrame(0X493BC0, 0X78, 0, 0);
	MakeLocal(0X493BC0, 0X4940E3, "[bp-0X78]", "buf");
	MakeLocal(0X493BC0, 0X4940E3, "[bp-0X50]", "cfg_file");
	MakeLocal(0X493BC0, 0X4940E3, "[bp-0X28]", "pValue");
	MakeLocal(0X493BC0, 0X4940E3, "[bp-0X24]", "pStr");
	MakeFunction    (0X4940E4,0X494134);
	SetFunctionFlags(0X4940E4,0x4400);
	MakeFrame(0X4940E4, 0X4, 0, 0);
	MakeFunction    (0X494134,0X4941EF);
	SetFunctionFlags(0X494134,0x4400);
	MakeFrame(0X494134, 0X18, 0, 0);
	MakeFunction    (0X4941F0,0X49425C);
	SetFunctionFlags(0X4941F0,0x4400);
	MakeFrame(0X4941F0, 0X14, 0, 0);
	MakeFunction    (0X49425C,0X49433D);
	SetFunctionFlags(0X49425C,0x4400);
	MakeFrame(0X49425C, 0X4, 0, 0);
	MakeFunction    (0X494340,0X494378);
	SetFunctionFlags(0X494340,0x4400);
	MakeFunction    (0X494378,0X4944D9);
	SetFunctionFlags(0X494378,0x4400);
	MakeFrame(0X494378, 0X1C, 0, 0);
	MakeFunction    (0X4944DC,0X49460C);
	SetFunctionFlags(0X4944DC,0x4400);
	MakeFrame(0X4944DC, 0X18, 0, 0);
	MakeFunction    (0X49460C,0X49466C);
	SetFunctionFlags(0X49460C,0x4400);
	MakeFrame(0X49460C, 0X14, 0, 0);
	MakeFunction    (0X49466C,0X4946CB);
	SetFunctionFlags(0X49466C,0x4400);
	MakeFrame(0X49466C, 0X18, 0, 0);
	MakeFunction    (0X4946CC,0X49478E);
	SetFunctionFlags(0X4946CC,0x4400);
	MakeFrame(0X4946CC, 0X4, 0, 0);
	MakeFunction    (0X494790,0X4947AB);
	SetFunctionFlags(0X494790,0x4400);
	MakeFunction    (0X4947AC,0X49480A);
	SetFunctionFlags(0X4947AC,0x4400);
	MakeFrame(0X4947AC, 0X4, 0, 0);
	MakeFunction    (0X49480C,0X4949C3);
	SetFunctionFlags(0X49480C,0x4400);
	MakeFrame(0X49480C, 0X1C, 0, 0);
	MakeFunction    (0X4949C4,0X494A87);
	SetFunctionFlags(0X4949C4,0x4400);
	MakeFrame(0X4949C4, 0X4, 0, 0);
	MakeFunction    (0X494A88,0X494BBC);
	SetFunctionFlags(0X494A88,0x4400);
	MakeFrame(0X494A88, 0X20, 0, 0);
	MakeLocal(0X494A88, 0X494BBC, "[bp-0X1C]", "buf");
	MakeFunction    (0X494BBC,0X494D7A);
	SetFunctionFlags(0X494BBC,0x4400);
	MakeFrame(0X494BBC, 0X1C, 0, 0);
	MakeFunction    (0X494D7C,0X494DCE);
	SetFunctionFlags(0X494D7C,0x4400);
	MakeFrame(0X494D7C, 0X4, 0, 0);
	MakeFunction    (0X494DD0,0X494EB5);
	SetFunctionFlags(0X494DD0,0x4400);
	MakeFrame(0X494DD0, 0X24, 0, 0);
	MakeFunction    (0X494EB8,0X494F23);
	SetFunctionFlags(0X494EB8,0x4400);
	MakeFrame(0X494EB8, 0X4, 0, 0);
	MakeFunction    (0X494F24,0X494F61);
	SetFunctionFlags(0X494F24,0x4400);
	MakeFrame(0X494F24, 0X4, 0, 0);
	MakeFunction    (0X494F64,0X494FC1);
	SetFunctionFlags(0X494F64,0x4400);
	MakeFrame(0X494F64, 0X18, 0, 0);
	MakeFunction    (0X494FC4,0X49500D);
	SetFunctionFlags(0X494FC4,0x4400);
	MakeFrame(0X494FC4, 0X4, 0, 0);
	MakeFunction    (0X495010,0X49506E);
	SetFunctionFlags(0X495010,0x4400);
	MakeFrame(0X495010, 0X4, 0, 0);
	MakeFunction    (0X495070,0X4950F4);
	SetFunctionFlags(0X495070,0x4400);
	MakeFrame(0X495070, 0X18, 0, 0);
	MakeFunction    (0X4950F4,0X49513D);
	SetFunctionFlags(0X4950F4,0x4400);
	MakeFrame(0X4950F4, 0X14, 0, 0);
	MakeFunction    (0X495140,0X495196);
	SetFunctionFlags(0X495140,0x4400);
	MakeFrame(0X495140, 0X18, 0, 0);
	MakeFunction    (0X495198,0X495201);
	SetFunctionFlags(0X495198,0x4400);
	MakeFrame(0X495198, 0X18, 0, 0);
	MakeFunction    (0X495204,0X495231);
	SetFunctionFlags(0X495204,0x4400);
	MakeFrame(0X495204, 0X4, 0, 0);
	MakeFunction    (0X495234,0X495388);
	SetFunctionFlags(0X495234,0x4400);
	MakeFrame(0X495234, 0X1C, 0, 0);
	MakeFunction    (0X495388,0X49548F);
	SetFunctionFlags(0X495388,0x4400);
	MakeFrame(0X495388, 0X1C, 0, 0);
	MakeLocal(0X495388, 0X49548F, "[bp-0X18]", "buf");
	MakeFunction    (0X495490,0X4954C3);
	SetFunctionFlags(0X495490,0x4400);
	MakeFunction    (0X4954C4,0X49551D);
	SetFunctionFlags(0X4954C4,0x4400);
	MakeFunction    (0X495520,0X49555F);
	SetFunctionFlags(0X495520,0x4400);
	SetFunctionCmt(0X495520, "int __usercall partyMemberSkill_<eax>(int who<eax>);",1);
	MakeFrame(0X495520, 0X4, 0, 0);
	MakeFunction    (0X495560,0X4955C6);
	SetFunctionFlags(0X495560,0x4400);
	SetFunctionCmt(0X495560, "int __usercall partyMemberWithHighestSkill_<eax>(int skill<eax>);",1);
	MakeFrame(0X495560, 0X1C, 0, 0);
	MakeFunction    (0X4955C8,0X49561D);
	SetFunctionFlags(0X4955C8,0x4400);
	MakeFrame(0X4955C8, 0X18, 0, 0);
	MakeFunction    (0X495620,0X49586D);
	SetFunctionFlags(0X495620,0x4400);
	MakeFrame(0X495620, 0X24, 0, 0);
	MakeFunction    (0X495870,0X4958AE);
	SetFunctionFlags(0X495870,0x4400);
	MakeFrame(0X495870, 0X4, 0, 0);
	MakeFunction    (0X4958B0,0X49591D);
	SetFunctionFlags(0X4958B0,0x4400);
	MakeFrame(0X4958B0, 0X8, 0, 0);
	MakeFunction    (0X495920,0X49597D);
	SetFunctionFlags(0X495920,0x4400);
	MakeFrame(0X495920, 0X8, 0, 0);
	MakeFunction    (0X495980,0X4959DE);
	SetFunctionFlags(0X495980,0x4400);
	MakeFrame(0X495980, 0X8, 0, 0);
	MakeFunction    (0X4959E0,0X495A3E);
	SetFunctionFlags(0X4959E0,0x4400);
	MakeFrame(0X4959E0, 0X8, 0, 0);
	MakeFunction    (0X495A40,0X495A9E);
	SetFunctionFlags(0X495A40,0x4400);
	MakeFrame(0X495A40, 0X8, 0, 0);
	MakeFunction    (0X495AA0,0X495AFE);
	SetFunctionFlags(0X495AA0,0x4400);
	MakeFrame(0X495AA0, 0X8, 0, 0);
	MakeFunction    (0X495B00,0X495B5E);
	SetFunctionFlags(0X495B00,0x4400);
	MakeFrame(0X495B00, 0X8, 0, 0);
	MakeFunction    (0X495B60,0X495EA6);
	SetFunctionFlags(0X495B60,0x4400);
	MakeFrame(0X495B60, 0X150, 0, 0);
	MakeLocal(0X495B60, 0X495EA6, "[bp-0X150]", "buf");
	MakeLocal(0X495B60, 0X495EA6, "[bp-0X3C]", "msgfile");
	MakeFunction    (0X495EA8,0X495FEF);
	SetFunctionFlags(0X495EA8,0x4400);
	MakeFrame(0X495EA8, 0X1C, 0, 0);
	MakeLocal(0X495EA8, 0X495FEF, "[bp-0X18]", "buf");
	MakeFunction    (0X495FF0,0X496058);
	SetFunctionFlags(0X495FF0,0x4400);
	MakeFrame(0X495FF0, 0X18, 0, 0);
	MakeFunction    (0X496058,0X4960DA);
	SetFunctionFlags(0X496058,0x4400);
	MakeFrame(0X496058, 0X4, 0, 0);
	MakeFunction    (0X4960DC,0X496164);
	SetFunctionFlags(0X4960DC,0x4400);
	MakeFrame(0X4960DC, 0X4, 0, 0);
	MakeFunction    (0X496164,0X496189);
	SetFunctionFlags(0X496164,0x4400);
	MakeFrame(0X496164, 0X4, 0, 0);
	MakeFunction    (0X49618C,0X4961A2);
	SetFunctionFlags(0X49618C,0x4400);
	SetType(0X49618C, "int partyClearDrugsOnMember_;");
	MakeFunction    (0X4961B0,0X4961D3);
	SetFunctionFlags(0X4961B0,0x4400);
	MakeFrame(0X4961B0, 0X10, 0, 0);
	MakeFunction    (0X4961D4,0X496369);
	SetFunctionFlags(0X4961D4,0x4400);
	MakeFrame(0X4961D4, 0X38, 0, 0);
	MakeFunction    (0X49636C,0X49641B);
	SetFunctionFlags(0X49636C,0x4400);
	MakeFrame(0X49636C, 0X16, 0, 0);
	MakeFunction    (0X49641C,0X496494);
	SetFunctionFlags(0X49641C,0x4400);
	MakeFrame(0X49641C, 0X10, 0, 0);
	MakeFunction    (0X496494,0X4965A0);
	SetFunctionFlags(0X496494,0x4400);
	MakeFrame(0X496494, 0X9C, 0, 0);
	MakeFunction    (0X4965A0,0X4966B0);
	SetFunctionFlags(0X4965A0,0x4400);
	MakeFrame(0X4965A0, 0X124, 0, 0);
	MakeLocal(0X4965A0, 0X4966B0, "[bp-0X124]", "buf");
	MakeLocal(0X4965A0, 0X4966B0, "[bp-0X20]", "msgfile");
	MakeFunction    (0X4966B0,0X4966B8);
	SetFunctionFlags(0X4966B0,0x4400);
	MakeFunction    (0X4966B8,0X4966E2);
	SetFunctionFlags(0X4966B8,0x4400);
	MakeFrame(0X4966B8, 0X4, 0, 0);
	MakeFunction    (0X4966E4,0X496735);
	SetFunctionFlags(0X4966E4,0x4400);
	MakeFrame(0X4966E4, 0X18, 0, 0);
	MakeFunction    (0X496738,0X496789);
	SetFunctionFlags(0X496738,0x4400);
	MakeFrame(0X496738, 0X18, 0, 0);
	MakeFunction    (0X49678C,0X49680B);
	SetFunctionFlags(0X49678C,0x4400);
	MakeFrame(0X49678C, 0X4, 0, 0);
	MakeFunction    (0X49680C,0X496A09);
	SetFunctionFlags(0X49680C,0x4400);
	SetFunctionCmt(0X49680C, "int __usercall perk_can_add_<eax>(int who<eax>, int perk<edx>);",1);
	MakeFrame(0X49680C, 0X14, 0, 0);
	MakeFunction    (0X496A0C,0X496A5A);
	SetFunctionFlags(0X496A0C,0x4400);
	MakeFrame(0X496A0C, 0X4, 0, 0);
	MakeFunction    (0X496A5C,0X496A9C);
	SetFunctionFlags(0X496A5C,0x4400);
	MakeFrame(0X496A5C, 0X4, 0, 0);
	MakeFunction    (0X496A9C,0X496AFC);
	SetFunctionFlags(0X496A9C,0x4400);
	MakeFrame(0X496A9C, 0X4, 0, 0);
	MakeFunction    (0X496AFC,0X496B43);
	SetFunctionFlags(0X496AFC,0x4400);
	MakeFrame(0X496AFC, 0X4, 0, 0);
	MakeFunction    (0X496B44,0X496B77);
	SetFunctionFlags(0X496B44,0x4400);
	MakeFrame(0X496B44, 0X14, 0, 0);
	MakeFunction    (0X496B78,0X496B8D);
	SetFunctionFlags(0X496B78,0x4400);
	SetFunctionCmt(0X496B78, "int __usercall perk_level_<eax>(int who<eax>, int perk<edx>);",1);
	MakeFunction    (0X496B90,0X496BB3);
	SetFunctionFlags(0X496B90,0x4400);
	MakeFunction    (0X496BB4,0X496BD7);
	SetFunctionFlags(0X496BB4,0x4400);
	MakeFunction    (0X496BD8,0X496BFB);
	SetFunctionFlags(0X496BD8,0x4400);
	MakeFunction    (0X496BFC,0X496CDE);
	SetFunctionFlags(0X496BFC,0x4400);
	MakeFrame(0X496BFC, 0X4, 0, 0);
	MakeFunction    (0X496CE0,0X496D9E);
	SetFunctionFlags(0X496CE0,0x4400);
	MakeFrame(0X496CE0, 0X4, 0, 0);
	MakeFunction    (0X496DD0,0X496FB1);
	SetFunctionFlags(0X496DD0,0x4400);
	MakeFrame(0X496DD0, 0X4, 0, 0);
	MakeFunction    (0X497004,0X497225);
	SetFunctionFlags(0X497004,0x4000);
	MakeFrame(0X497004, 0X4, 0, 0);
	MakeFunction    (0X497228,0X497826);
	SetFunctionFlags(0X497228,0x4400);
	MakeFrame(0X497228, 0X134, 0, 0);
	MakeLocal(0X497228, 0X497826, "[bp-0X134]", "buf");
	MakeLocal(0X497228, 0X497826, "[bp-0X30]", "a3");
	MakeLocal(0X497228, 0X497826, "[bp-0X2C]", "Month");
	MakeLocal(0X497228, 0X497826, "[bp-0X28]", "Day");
	MakeFunction    (0X497828,0X497919);
	SetFunctionFlags(0X497828,0x4400);
	MakeFrame(0X497828, 0X18, 0, 0);
	MakeFunction    (0X49791C,0X4979B3);
	SetFunctionFlags(0X49791C,0x4400);
	MakeFrame(0X49791C, 0X14, 0, 0);
	MakeFunction    (0X4979B4,0X497A40);
	SetFunctionFlags(0X4979B4,0x4400);
	MakeFrame(0X4979B4, 0X18, 0, 0);
	MakeLocal(0X4979B4, 0X497A40, "[bp-0X14]", "a2");
	MakeLocal(0X4979B4, 0X497A40, "[bp-0X10]", "a1");
	MakeFunction    (0X497A40,0X497B63);
	SetFunctionFlags(0X497A40,0x4400);
	MakeFrame(0X497A40, 0X1C, 0, 0);
	MakeFunction    (0X497B64,0X497BD2);
	SetFunctionFlags(0X497B64,0x4000);
	MakeFrame(0X497B64, 0X4, 0, 0);
	MakeFunction    (0X497BD4,0X497BD7);
	SetFunctionFlags(0X497BD4,0x4400);
	MakeFunction    (0X497BD8,0X498731);
	SetFunctionFlags(0X497BD8,0x4400);
	MakeFrame(0X497BD8, 0X4BC, 0, 0);
	MakeLocal(0X497BD8, 0X498731, "[bp-0X20]", "numlines");
	MakeFunction    (0X498734,0X49889F);
	SetFunctionFlags(0X498734,0x4400);
	MakeFrame(0X498734, 0X1C, 0, 0);
	MakeFunction    (0X4988A0,0X498C3F);
	SetFunctionFlags(0X4988A0,0x4400);
	MakeFrame(0X4988A0, 0X34, 0, 0);
	MakeLocal(0X4988A0, 0X498C3F, "[bp-0X34]", "buf");
	MakeFunction    (0X498C40,0X498D31);
	SetFunctionFlags(0X498C40,0x4400);
	MakeFrame(0X498C40, 0X1C, 0, 0);
	MakeFunction    (0X498D34,0X498D3D);
	SetFunctionFlags(0X498D34,0x4400);
	MakeFunction    (0X498D40,0X498F2D);
	SetFunctionFlags(0X498D40,0x4400);
	MakeFrame(0X498D40, 0X18, 0, 0);
	MakeFunction    (0X498F30,0X49914D);
	SetFunctionFlags(0X498F30,0x4400);
	MakeFrame(0X498F30, 0X30, 0, 0);
	MakeFunction    (0X499150,0X49932B);
	SetFunctionFlags(0X499150,0x4400);
	MakeFrame(0X499150, 0X2C, 0, 0);
	MakeFunction    (0X49932C,0X4993D9);
	SetFunctionFlags(0X49932C,0x4400);
	MakeFrame(0X49932C, 0X4, 0, 0);
	MakeFunction    (0X4993DC,0X4994DD);
	SetFunctionFlags(0X4993DC,0x4400);
	MakeFrame(0X4993DC, 0X1C, 0, 0);
	MakeLocal(0X4993DC, 0X4994DD, "[bp-0X1C]", "a1");
	MakeFunction    (0X499518,0X4996B2);
	SetFunctionFlags(0X499518,0x4400);
	MakeFrame(0X499518, 0X14, 0, 0);
	MakeFunction    (0X4996B4,0X4997B7);
	SetFunctionFlags(0X4996B4,0x4400);
	MakeFrame(0X4996B4, 0X18, 0, 0);
	MakeFunction    (0X4997B8,0X49986E);
	SetFunctionFlags(0X4997B8,0x4400);
	MakeFrame(0X4997B8, 0X4C, 0, 0);
	MakeLocal(0X4997B8, 0X49986E, "[bp-0X4C]", "buf");
	MakeFunction    (0X499870,0X4998C0);
	SetFunctionFlags(0X499870,0x4400);
	MakeFrame(0X499870, 0X4, 0, 0);
	MakeFunction    (0X4998C0,0X4999BD);
	SetFunctionFlags(0X4998C0,0x4400);
	MakeFrame(0X4998C0, 0X20, 0, 0);
	MakeLocal(0X4998C0, 0X4999BD, "[bp-0X18]", "a1");
	MakeFunction    (0X4999C0,0X499A24);
	SetFunctionFlags(0X4999C0,0x4400);
	MakeFrame(0X4999C0, 0X4, 0, 0);
	MakeFunction    (0X499A24,0X499FCA);
	SetFunctionFlags(0X499A24,0x4410);
	MakeFrame(0X499A24, 0X58, 16, 0);
	MakeFunction    (0X499FCC,0X49A006);
	SetFunctionFlags(0X499FCC,0x4400);
	MakeFunction    (0X49A008,0X49A03C);
	SetFunctionFlags(0X49A008,0x4400);
	MakeFrame(0X49A008, 0X4, 0, 0);
	MakeFunction    (0X49A03C,0X49A0C8);
	SetFunctionFlags(0X49A03C,0x4400);
	MakeFrame(0X49A03C, 0X10, 0, 0);
	MakeFunction    (0X49A0C8,0X49A5D1);
	SetFunctionFlags(0X49A0C8,0x4410);
	MakeFrame(0X49A0C8, 0X168, 24, 0);
	MakeLocal(0X49A0C8, 0X49A5D1, "[bp-0X164]", "a1");
	MakeLocal(0X49A0C8, 0X49A5D1, "[bp-0X160]", "a2");
	MakeLocal(0X49A0C8, 0X49A5D1, "[bp-0X18]", "from");
	MakeFunction    (0X49A5D4,0X49A7E2);
	SetFunctionFlags(0X49A5D4,0x4400);
	MakeFrame(0X49A5D4, 0X134, 0, 0);
	MakeFunction    (0X49A7E4,0X49A816);
	SetFunctionFlags(0X49A7E4,0x4400);
	MakeFrame(0X49A7E4, 0X4, 0, 0);
	MakeFunction    (0X49A818,0X49A821);
	SetFunctionFlags(0X49A818,0x4400);
	MakeFrame(0X49A818, 0X4, 0, 0);
	MakeFunction    (0X49A824,0X49A966);
	SetFunctionFlags(0X49A824,0x4400);
	MakeFrame(0X49A824, 0X128, 0, 0);
	MakeFunction    (0X49A968,0X49A990);
	SetFunctionFlags(0X49A968,0x4400);
	MakeFrame(0X49A968, 0X4, 0, 0);
	MakeFunction    (0X49A9A0,0X49A9B2);
	SetFunctionFlags(0X49A9A0,0x4400);
	SetFunctionCmt(0X49A9A0, "int __usercall obj_sid_<eax>(int s<eax>, int psid<edx>);",1);
	MakeFunction    (0X49A9B4,0X49AABE);
	SetFunctionFlags(0X49A9B4,0x4400);
	MakeFrame(0X49A9B4, 0X14, 0, 0);
	MakeLocal(0X49A9B4, 0X49AABE, "[bp-0X10]", "buf");
	MakeFunction    (0X49AAC0,0X49AB7C);
	SetFunctionFlags(0X49AAC0,0x4400);
	MakeFrame(0X49AAC0, 0X10, 0, 0);
	MakeLocal(0X49AAC0, 0X49AB7C, "[bp-0XC]", "buf");
	MakeFunction    (0X49AB7C,0X49ABC8);
	SetFunctionFlags(0X49AB7C,0x4400);
	SetFunctionCmt(0X49AB7C, "int __usercall obj_powered_item_charges_<eax>(int pobj<eax>);",1);
	MakeFrame(0X49AB7C, 0X4, 0, 0);
	MakeFunction    (0X49ABC8,0X49AC3A);
	SetFunctionFlags(0X49ABC8,0x4400);
	SetFunctionCmt(0X49ABC8, "int __usercall obj_use_powered_item_charges_<eax>(int pobj<eax>);",1);
	MakeFrame(0X49ABC8, 0X4, 0, 0);
	MakeFunction    (0X49AC3C,0X49AC49);
	SetFunctionFlags(0X49AC3C,0x4400);
	MakeFrame(0X49AC3C, 0X4, 0, 0);
	MakeFunction    (0X49AC4C,0X49AD77);
	SetFunctionFlags(0X49AC4C,0x4400);
	MakeFrame(0X49AC4C, 0X12C, 0, 0);
	MakeLocal(0X49AC4C, 0X49AD77, "[bp-0X12C]", "buf");
	MakeLocal(0X49AC4C, 0X49AD77, "[bp-0X28]", "msgfile");
	MakeLocal(0X49AC4C, 0X49AD77, "[bp-0X1C]", "format");
	MakeLocal(0X49AC4C, 0X49AD77, "[bp-0X18]", "ptr");
	MakeFunction    (0X49AD78,0X49AD85);
	SetFunctionFlags(0X49AD78,0x4400);
	MakeFrame(0X49AD78, 0X4, 0, 0);
	MakeFunction    (0X49AD88,0X49B650);
	SetFunctionFlags(0X49AD88,0x4400);
	MakeFrame(0X49AD88, 0X1AC, 0, 0);
	MakeLocal(0X49AD88, 0X49B650, "[bp-0X1AC]", "buf");
	MakeLocal(0X49AD88, 0X49B650, "[bp-0X48]", "msgfile");
	MakeLocal(0X49AD88, 0X49B650, "[bp-0X28]", "msgstruct");
	MakeLocal(0X49AD88, 0X49B650, "[bp-0X1C]", "format");
	MakeLocal(0X49AD88, 0X49B650, "[bp-0X18]", "ptr");
	MakeFunction    (0X49B650,0X49B739);
	SetFunctionFlags(0X49B650,0x4400);
	SetFunctionCmt(0X49B650, "signed int __usercall obj_pickup_<eax>(int who<eax>, int s<edx>);",1);
	MakeFrame(0X49B650, 0X34, 0, 0);
	MakeLocal(0X49B650, 0X49B739, "[bp-0X28]", "msg");
	MakeLocal(0X49B650, 0X49B739, "[bp-0X14]", "buf");
	MakeNameEx(0X49B70D, "ObjPickupFail", SN_LOCAL);
	MakeFunction    (0X49B73C,0X49B8B0);
	SetFunctionFlags(0X49B73C,0x4400);
	MakeFrame(0X49B73C, 0X28, 0, 0);
	MakeLocal(0X49B73C, 0X49B8B0, "[bp-0X18]", "buf");
	MakeFunction    (0X49B8B0,0X49B9A0);
	SetFunctionFlags(0X49B8B0,0x4400);
	MakeFrame(0X49B8B0, 0X14, 0, 0);
	MakeLocal(0X49B8B0, 0X49B9A0, "[bp-0X14]", "buf");
	MakeFunction    (0X49B9A0,0X49B9F0);
	SetFunctionFlags(0X49B9A0,0x4400);
	SetFunctionCmt(0X49B9A0, "signed int __usercall obj_destroy_<eax>(int object<eax>);",1);
	MakeFrame(0X49B9A0, 0X4, 0, 0);
	MakeFunction    (0X49B9F0,0X49BBA6);
	SetFunctionFlags(0X49B9F0,0x4000);
	SetFunctionCmt(0X49B9F0, "int __usercall obj_use_book_<eax>(int item<eax>);",1);
	MakeFrame(0X49B9F0, 0X24, 0, 0);
	MakeFunction    (0X49BBA8,0X49BC5F);
	SetFunctionFlags(0X49BBA8,0x4400);
	MakeFrame(0X49BBA8, 0X20, 0, 0);
	MakeLocal(0X49BBA8, 0X49BC5F, "[bp-0X14]", "msg");
	MakeFunction    (0X49BC60,0X49BCB3);
	SetFunctionFlags(0X49BC60,0x4400);
	MakeFrame(0X49BC60, 0X4, 0, 0);
	MakeFunction    (0X49BCB4,0X49BDE7);
	SetFunctionFlags(0X49BCB4,0x4400);
	MakeFrame(0X49BCB4, 0X28, 0, 0);
	MakeLocal(0X49BCB4, 0X49BDE7, "[bp-0X1C]", "msg");
	MakeFunction    (0X49BDE8,0X49BE85);
	SetFunctionFlags(0X49BDE8,0x4400);
	SetFunctionCmt(0X49BDE8, "int __usercall obj_use_power_on_car_<eax>(int item<eax>);",1);
	MakeFrame(0X49BDE8, 0X4, 0, 0);
	MakeFunction    (0X49BE88,0X49BF1A);
	SetFunctionFlags(0X49BE88,0x4400);
	MakeFrame(0X49BE88, 0X4, 0, 0);
	MakeFunction    (0X49BF38,0X49BFE6);
	SetFunctionFlags(0X49BF38,0x4400);
	MakeFrame(0X49BF38, 0X18, 0, 0);
	MakeLocal(0X49BF38, 0X49BFE6, "[bp-0XC]", "msg");
	MakeFunction    (0X49BFE8,0X49C121);
	SetFunctionFlags(0X49BFE8,0x4400);
	MakeFrame(0X49BFE8, 0XFC, 0, 0);
	MakeLocal(0X49BFE8, 0X49C121, "[bp-0XFC]", "ctd");
	MakeFunction    (0X49C124,0X49C221);
	SetFunctionFlags(0X49C124,0x4400);
	MakeFrame(0X49C124, 0X30, 0, 0);
	MakeLocal(0X49C124, 0X49C221, "[bp-0X20]", "mode");
	MakeLocal(0X49C124, 0X49C221, "[bp-0X1C]", "a3");
	MakeFunction    (0X49C240,0X49C3CC);
	SetFunctionFlags(0X49C240,0x4000);
	SetFunctionCmt(0X49C240, "int __usercall protinst_default_use_item_<eax>(int who<eax>, int target<edx>, int item<ebx>);",1);
	MakeFrame(0X49C240, 0X78, 0, 0);
	MakeLocal(0X49C240, 0X49C3CC, "[bp-0X78]", "buf");
	MakeLocal(0X49C240, 0X49C3CC, "[bp-0X1C]", "msgfile");
	MakeFunction    (0X49C3CC,0X49C5FC);
	SetFunctionFlags(0X49C3CC,0x4400);
	SetFunctionCmt(0X49C3CC, "signed int __usercall protinst_use_item_on_<eax>(int who<eax>, int target<edx>, int item<ebx>);",1);
	MakeFrame(0X49C3CC, 0X24, 0, 0);
	MakeLocal(0X49C3CC, 0X49C5FC, "[bp-0X14]", "buf");
	MakeFunction    (0X49C5FC,0X49C6AC);
	SetFunctionFlags(0X49C5FC,0x4400);
	MakeFrame(0X49C5FC, 0X14, 0, 0);
	MakeLocal(0X49C5FC, 0X49C6AC, "[bp-0X10]", "mode");
	MakeFunction    (0X49C6AC,0X49C6B9);
	SetFunctionFlags(0X49C6AC,0x4400);
	MakeFunction    (0X49C6BC,0X49C73E);
	SetFunctionFlags(0X49C6BC,0x4400);
	MakeFrame(0X49C6BC, 0X20, 0, 0);
	MakeLocal(0X49C6BC, 0X49C73E, "[bp-0X14]", "msg");
	MakeFunction    (0X49C740,0X49C8FD);
	SetFunctionFlags(0X49C740,0x4400);
	MakeFrame(0X49C740, 0X134, 0, 0);
	MakeLocal(0X49C740, 0X49C8FD, "[bp-0X134]", "buf");
	MakeLocal(0X49C740, 0X49C8FD, "[bp-0X30]", "msgfile");
	MakeLocal(0X49C740, 0X49C8FD, "[bp-0X24]", "format");
	MakeLocal(0X49C740, 0X49C8FD, "[bp-0X20]", "ptr");
	MakeFunction    (0X49C900,0X49C9A3);
	SetFunctionFlags(0X49C900,0x4400);
	MakeFrame(0X49C900, 0X30, 0, 0);
	MakeLocal(0X49C900, 0X49C9A3, "[bp-0X20]", "a1");
	MakeFunction    (0X49C9A4,0X49CA47);
	SetFunctionFlags(0X49C9A4,0x4400);
	MakeFrame(0X49C9A4, 0X30, 0, 0);
	MakeLocal(0X49C9A4, 0X49CA47, "[bp-0X20]", "a1");
	MakeFunction    (0X49CA48,0X49CAEB);
	SetFunctionFlags(0X49CA48,0x4400);
	MakeFrame(0X49CA48, 0X30, 0, 0);
	MakeLocal(0X49CA48, 0X49CAEB, "[bp-0X20]", "a1");
	MakeFunction    (0X49CAEC,0X49CAF2);
	SetFunctionFlags(0X49CAEC,0x4400);
	MakeFunction    (0X49CAF4,0X49CB03);
	SetFunctionFlags(0X49CAF4,0x4400);
	MakeFunction    (0X49CB04,0X49CB13);
	SetFunctionFlags(0X49CB04,0x4400);
	MakeFunction    (0X49CB14,0X49CCB8);
	SetFunctionFlags(0X49CB14,0x4400);
	MakeFrame(0X49CB14, 0X48, 0, 0);
	MakeLocal(0X49CB14, 0X49CCB8, "[bp-0X20]", "buf");
	MakeFunction    (0X49CCB8,0X49CE7C);
	SetFunctionFlags(0X49CCB8,0x4400);
	MakeFrame(0X49CCB8, 0X2C, 0, 0);
	MakeLocal(0X49CCB8, 0X49CE7C, "[bp-0X1C]", "buf");
	MakeFunction    (0X49CE7C,0X49D077);
	SetFunctionFlags(0X49CE7C,0x4400);
	SetFunctionCmt(0X49CE7C, "int __usercall obj_use_container_<eax>(int pobj<eax>, int it<edx>);",1);
	MakeFrame(0X49CE7C, 0X130, 0, 0);
	MakeLocal(0X49CE7C, 0X49D077, "[bp-0X130]", "buf");
	MakeLocal(0X49CE7C, 0X49D077, "[bp-0X2C]", "msgfile");
	MakeLocal(0X49CE7C, 0X49D077, "[bp-0X20]", "format");
	MakeLocal(0X49CE7C, 0X49D077, "[bp-0X18]", "ptr");
	MakeFunction    (0X49D078,0X49D13D);
	SetFunctionFlags(0X49D078,0x4400);
	MakeFrame(0X49D078, 0X28, 0, 0);
	MakeLocal(0X49D078, 0X49D13D, "[bp-0X1C]", "msg");
	MakeLocal(0X49D078, 0X49D13D, "[bp-0X18]", "buf");
	MakeFunction    (0X49D140,0X49D178);
	SetFunctionFlags(0X49D140,0x4400);
	MakeFrame(0X49D140, 0X8, 0, 0);
	MakeFunction    (0X49D178,0X49D1C8);
	SetFunctionFlags(0X49D178,0x4400);
	MakeFrame(0X49D178, 0XC, 0, 0);
	MakeFunction    (0X49D1C8,0X49D209);
	SetFunctionFlags(0X49D1C8,0x4400);
	SetFunctionCmt(0X49D1C8, "boolean __usercall obj_is_locked_<al>(int object<eax>);",1);
	MakeFrame(0X49D1C8, 0X4, 0, 0);
	MakeFunction    (0X49D20C,0X49D250);
	SetFunctionFlags(0X49D20C,0x4400);
	MakeFunction    (0X49D250,0X49D294);
	SetFunctionFlags(0X49D250,0x4400);
	MakeFunction    (0X49D294,0X49D2E4);
	SetFunctionFlags(0X49D294,0x4400);
	MakeFrame(0X49D294, 0XC, 0, 0);
	MakeFunction    (0X49D2E4,0X49D2F1);
	SetFunctionFlags(0X49D2E4,0x4400);
	MakeFunction    (0X49D2F4,0X49D3D5);
	SetFunctionFlags(0X49D2F4,0x4400);
	MakeFrame(0X49D2F4, 0X4, 0, 0);
	MakeFunction    (0X49D3D8,0X49D3F1);
	SetFunctionFlags(0X49D3D8,0x4400);
	MakeFunction    (0X49D3F4,0X49D40D);
	SetFunctionFlags(0X49D3F4,0x4400);
	MakeFunction    (0X49D410,0X49D445);
	SetFunctionFlags(0X49D410,0x4400);
	MakeFrame(0X49D410, 0X4, 0, 0);
	MakeFunction    (0X49D448,0X49D47D);
	SetFunctionFlags(0X49D448,0x4400);
	MakeFunction    (0X49D480,0X49D4B5);
	SetFunctionFlags(0X49D480,0x4400);
	MakeFunction    (0X49D4B8,0X49D4D2);
	SetFunctionFlags(0X49D4B8,0x4400);
	MakeFunction    (0X49D4D4,0X49D625);
	SetFunctionFlags(0X49D4D4,0x4400);
	MakeFrame(0X49D4D4, 0X44, 0, 0);
	MakeLocal(0X49D4D4, 0X49D625, "[bp-0X24]", "TGameObj");
	MakeLocal(0X49D4D4, 0X49D625, "[bp-0X18]", "tile");
	MakeLocal(0X49D4D4, 0X49D625, "[bp-0X10]", "a3");
	MakeFunction    (0X49D628,0X49D6D5);
	SetFunctionFlags(0X49D628,0x4400);
	MakeFrame(0X49D628, 0X14, 0, 0);
	MakeLocal(0X49D628, 0X49D6D5, "[bp-0X10]", "TGameObj");
	MakeFunction    (0X49D6D8,0X49D756);
	SetFunctionFlags(0X49D6D8,0x4400);
	MakeFrame(0X49D6D8, 0X14, 0, 0);
	MakeLocal(0X49D6D8, 0X49D756, "[bp-0X10]", "buf");
	MakeFunction    (0X49D758,0X49D77A);
	SetFunctionFlags(0X49D758,0x4400);
	MakeFunction    (0X49D77C,0X49D9AD);
	SetFunctionFlags(0X49D77C,0x4400);
	MakeFrame(0X49D77C, 0X48, 0, 0X4);
	MakeLocal(0X49D77C, 0X49D9AD, "[bp-0X48]", "a1");
	MakeLocal(0X49D77C, 0X49D9AD, "[bp-0X38]", "buf");
	MakeFunction    (0X49D9B0,0X49DD5A);
	SetFunctionFlags(0X49D9B0,0x4400);
	MakeFrame(0X49D9B0, 0X68, 0, 0);
	MakeLocal(0X49D9B0, 0X49DD5A, "[bp-0X68]", "buf");
	MakeLocal(0X49D9B0, 0X49DD5A, "[bp-0X30]", "a13");
	MakeLocal(0X49D9B0, 0X49DD5A, "[bp-0X18]", "a10");
	MakeLocal(0X49D9B0, 0X49DD5A, "[bp-0X10]", "a4");
	MakeFunction    (0X49DD5C,0X49DD66);
	SetFunctionFlags(0X49DD5C,0x4400);
	MakeFunction    (0X49DD68,0X49E06D);
	SetFunctionFlags(0X49DD68,0x4400);
	MakeFrame(0X49DD68, 0X24, 0, 0);
	MakeLocal(0X49DD68, 0X49E06D, "[bp-0X1C]", "a2");
	MakeFunction    (0X49E070,0X49E25F);
	SetFunctionFlags(0X49E070,0x4400);
	MakeFrame(0X49E070, 0X38, 0, 0X4);
	MakeLocal(0X49E070, 0X49E25F, "[bp-0X38]", "a1");
	MakeLocal(0X49E070, 0X49E25F, "[bp-0X34]", "a2");
	MakeLocal(0X49E070, 0X49E25F, "[bp-0X18]", "buf");
	MakeFunction    (0X49E270,0X49E2F7);
	SetFunctionFlags(0X49E270,0x4400);
	MakeFrame(0X49E270, 0X4, 0, 0);
	MakeFunction    (0X49E2F8,0X49E4D2);
	SetFunctionFlags(0X49E2F8,0x4400);
	MakeFrame(0X49E2F8, 0X120, 0, 0);
	MakeFunction    (0X49E4D4,0X49E755);
	SetFunctionFlags(0X49E4D4,0x4400);
	MakeFrame(0X49E4D4, 0X324, 0, 0);
	MakeFunction    (0X49E758,0X49E981);
	SetFunctionFlags(0X49E758,0x4400);
	MakeFrame(0X49E758, 0X224, 0, 0);
	MakeFunction    (0X49E984,0X49E99B);
	SetFunctionFlags(0X49E984,0x4400);
	MakeNameEx(0X49E990, "proto_read_bonus_", SN_LOCAL);
	MakeFunction    (0X49E99C,0X49E9DA);
	SetFunctionFlags(0X49E99C,0x4400);
	MakeFrame(0X49E99C, 0XC, 0, 0);
	MakeFunction    (0X49E9DC,0X49EA1B);
	SetFunctionFlags(0X49E9DC,0x4400);
	MakeFrame(0X49E9DC, 0XC, 0, 0);
	MakeFunction    (0X49EA1C,0X49EA22);
	SetFunctionFlags(0X49EA1C,0x4400);
	MakeFunction    (0X49EA24,0X49EA5B);
	SetFunctionFlags(0X49EA24,0x4400);
	MakeFrame(0X49EA24, 0XC, 0, 0);
	MakeFunction    (0X49EA5C,0X49EAA3);
	SetFunctionFlags(0X49EA5C,0x4400);
	MakeFrame(0X49EA5C, 0X8, 0, 0);
	MakeFunction    (0X49EAA4,0X49EAFC);
	SetFunctionFlags(0X49EAA4,0x4400);
	MakeFrame(0X49EAA4, 0X20, 0, 0);
	MakeLocal(0X49EAA4, 0X49EAFC, "[bp-0X10]", "buf");
	MakeFunction    (0X49EAFC,0X49EB19);
	SetFunctionFlags(0X49EAFC,0x4400);
	MakeFunction    (0X49EB1C,0X49EB29);
	SetFunctionFlags(0X49EB1C,0x4400);
	MakeFunction    (0X49EB2C,0X49EBE0);
	SetFunctionFlags(0X49EB2C,0x4400);
	MakeFrame(0X49EB2C, 0X4, 0, 0);
	MakeFunction    (0X49EBFC,0X49EDB3);
	SetFunctionFlags(0X49EBFC,0x4400);
	MakeFrame(0X49EBFC, 0X4, 0, 0);
	MakeFunction    (0X49EDB4,0X49EEA3);
	SetFunctionFlags(0X49EDB4,0x4400);
	MakeFrame(0X49EDB4, 0X4, 0, 0);
	MakeFunction    (0X49EEA4,0X49EEB6);
	SetFunctionFlags(0X49EEA4,0x4400);
	MakeFunction    (0X49EEB8,0X49EF3D);
	SetFunctionFlags(0X49EEB8,0x4400);
	MakeFrame(0X49EEB8, 0XC, 0, 0);
	MakeFunction    (0X49EF40,0X49EFBB);
	SetFunctionFlags(0X49EF40,0x4400);
	MakeFrame(0X49EF40, 0X4, 0, 0);
	MakeFunction    (0X49F004,0X49F34D);
	SetFunctionFlags(0X49F004,0x4400);
	MakeFrame(0X49F004, 0X18, 0, 0);
	MakeLocal(0X49F004, 0X49F34D, "[bp-0X14]", "buf");
	MakeFunction    (0X49F350,0X49F396);
	SetFunctionFlags(0X49F350,0x4400);
	MakeFrame(0X49F350, 0X8, 0, 0);
	MakeFunction    (0X49F398,0X49F3E0);
	SetFunctionFlags(0X49F398,0x4400);
	MakeFrame(0X49F398, 0X8, 0, 0);
	MakeFunction    (0X49F428,0X49F6F2);
	SetFunctionFlags(0X49F428,0x4400);
	MakeFrame(0X49F428, 0X10, 0, 0);
	MakeFunction    (0X49F73C,0X49F89E);
	SetFunctionFlags(0X49F73C,0x4400);
	MakeFrame(0X49F73C, 0X14, 0, 0);
	MakeFunction    (0X49F8A0,0X49F981);
	SetFunctionFlags(0X49F8A0,0x4400);
	MakeFrame(0X49F8A0, 0X10, 0, 0);
	MakeFunction    (0X49F984,0X49FA64);
	SetFunctionFlags(0X49F984,0x4400);
	MakeFrame(0X49F984, 0X10, 0, 0);
	MakeFunction    (0X49FA64,0X49FBBA);
	SetFunctionFlags(0X49FA64,0x4400);
	MakeFrame(0X49FA64, 0X18, 0, 0);
	MakeLocal(0X49FA64, 0X49FBBA, "[bp-0X14]", "buf");
	MakeFunction    (0X49FBBC,0X49FC59);
	SetFunctionFlags(0X49FBBC,0x4400);
	MakeFrame(0X49FBBC, 0X4, 0, 0);
	MakeFunction    (0X49FC74,0X49FCFA);
	SetFunctionFlags(0X49FC74,0x4400);
	MakeFrame(0X49FC74, 0X4, 0, 0);
	MakeFunction    (0X49FCFC,0X49FD82);
	SetFunctionFlags(0X49FCFC,0x4400);
	MakeFrame(0X49FCFC, 0X4, 0, 0);
	MakeFunction    (0X49FD84,0X49FDFC);
	SetFunctionFlags(0X49FD84,0x4400);
	MakeFrame(0X49FD84, 0X4, 0, 0);
	MakeFunction    (0X49FDFC,0X49FE74);
	SetFunctionFlags(0X49FDFC,0x4400);
	MakeFrame(0X49FDFC, 0X4, 0, 0);
	MakeFunction    (0X49FE74,0X49FED9);
	SetFunctionFlags(0X49FE74,0x4400);
	MakeFrame(0X49FE74, 0X18, 0, 0);
	MakeLocal(0X49FE74, 0X49FED9, "[bp-0X14]", "buf");
	MakeFunction    (0X49FEDC,0X49FF16);
	SetFunctionFlags(0X49FEDC,0x4400);
	MakeFrame(0X49FEDC, 0X4, 0, 0);
	MakeFunction    (0X49FFD8,0X4A0390);
	SetFunctionFlags(0X49FFD8,0x4400);
	MakeFrame(0X49FFD8, 0X10, 0, 0);
	MakeFunction    (0X4A0390,0X4A0812);
	SetFunctionFlags(0X4A0390,0x4400);
	MakeFrame(0X4A0390, 0X144, 0, 0);
	MakeLocal(0X4A0390, 0X4A0812, "[bp-0X140]", "buf");
	MakeLocal(0X4A0390, 0X4A0812, "[bp-0X3C]", "sMessage");
	MakeFunction    (0X4A0814,0X4A0897);
	SetFunctionFlags(0X4A0814,0x4400);
	MakeFrame(0X4A0814, 0X4, 0, 0);
	MakeFunction    (0X4A0898,0X4A08E0);
	SetFunctionFlags(0X4A0898,0x4400);
	MakeFrame(0X4A0898, 0X4, 0, 0);
	MakeFunction    (0X4A08E0,0X4A0AD0);
	SetFunctionFlags(0X4A08E0,0x4400);
	MakeFrame(0X4A08E0, 0X12C, 0, 0);
	MakeFunction    (0X4A0AEC,0X4A0EB7);
	SetFunctionFlags(0X4A0AEC,0x4400);
	MakeFrame(0X4A0AEC, 0X14, 0, 0);
	MakeFunction    (0X4A0ED0,0X4A0F86);
	SetFunctionFlags(0X4A0ED0,0x4400);
	MakeFunction    (0X4A0FA0,0X4A1372);
	SetFunctionFlags(0X4A0FA0,0x4000);
	MakeFrame(0X4A0FA0, 0X14, 0, 0);
	MakeFunction    (0X4A1390,0X4A16C9);
	SetFunctionFlags(0X4A1390,0x4400);
	MakeFunction    (0X4A16E4,0X4A179A);
	SetFunctionFlags(0X4A16E4,0x4400);
	MakeFunction    (0X4A17B4,0X4A1B30);
	SetFunctionFlags(0X4A17B4,0x4400);
	MakeFrame(0X4A17B4, 0X4, 0, 0);
	MakeFunction    (0X4A1B30,0X4A1C39);
	SetFunctionFlags(0X4A1B30,0x4400);
	MakeFrame(0X4A1B30, 0X122, 0, 0);
	MakeLocal(0X4A1B30, 0X4A1C39, "[bp-0X1C]", "buf");
	MakeFunction    (0X4A1C3C,0X4A1D98);
	SetFunctionFlags(0X4A1C3C,0x4400);
	MakeFrame(0X4A1C3C, 0X122, 0, 0);
	MakeLocal(0X4A1C3C, 0X4A1D98, "[bp-0X18]", "buf");
	MakeFunction    (0X4A1D98,0X4A1E77);
	SetFunctionFlags(0X4A1D98,0x4400);
	SetFunctionCmt(0X4A1D98, "signed int __usercall proto_find_free_subnode_<eax>(int type<eax>, int *buf<edx>);",1);
	MakeFrame(0X4A1D98, 0XC, 0, 0);
	MakeFunction    (0X4A1E90,0X4A1F1A);
	SetFunctionFlags(0X4A1E90,0x4400);
	MakeFrame(0X4A1E90, 0XC, 0, 0);
	MakeFunction    (0X4A1F1C,0X4A2040);
	SetFunctionFlags(0X4A1F1C,0x4400);
	MakeFrame(0X4A1F1C, 0X18, 0, 0);
	MakeFunction    (0X4A2040,0X4A2093);
	SetFunctionFlags(0X4A2040,0x4400);
	MakeFrame(0X4A2040, 0X4, 0, 0);
	MakeFunction    (0X4A2094,0X4A20F4);
	SetFunctionFlags(0X4A2094,0x4400);
	MakeFrame(0X4A2094, 0X18, 0, 0);
	MakeFunction    (0X4A20F4,0X4A2108);
	SetFunctionFlags(0X4A20F4,0x4400);
	MakeFunction    (0X4A2108,0X4A21DC);
	SetFunctionFlags(0X4A2108,0x4400);
	SetFunctionCmt(0X4A2108, "int __usercall proto_ptr_<eax>(int pid<eax>, int *buf<edx>);",1);
	MakeFrame(0X4A2108, 0X14, 0, 0);
	MakeFunction    (0X4A21DC,0X4A21F5);
	SetFunctionFlags(0X4A21DC,0x4400);
	MakeFrame(0X4A21DC, 0X4, 0, 0);
	MakeFunction    (0X4A21F8,0X4A2211);
	SetFunctionFlags(0X4A21F8,0x4400);
	MakeFrame(0X4A21F8, 0X4, 0, 0);
	MakeFunction    (0X4A2214,0X4A221E);
	SetFunctionFlags(0X4A2214,0x4400);
	MakeFunction    (0X4A2220,0X4A22C0);
	SetFunctionFlags(0X4A2220,0x4400);
	MakeFrame(0X4A2220, 0X24, 0, 0);
	MakeFunction    (0X4A22C0,0X4A2316);
	SetFunctionFlags(0X4A22C0,0x4400);
	MakeFrame(0X4A22C0, 0X8, 0, 0);
	MakeFunction    (0X4A2320,0X4A232D);
	SetFunctionFlags(0X4A2320,0x4400);
	MakeFunction    (0X4A2330,0X4A2338);
	SetFunctionFlags(0X4A2330,0x4400);
	MakeFunction    (0X4A2338,0X4A24DD);
	SetFunctionFlags(0X4A2338,0x4400);
	MakeFrame(0X4A2338, 0X28, 0, 0);
	MakeFunction    (0X4A24E0,0X4A258A);
	SetFunctionFlags(0X4A24E0,0x4400);
	MakeFrame(0X4A24E0, 0X4, 0, 0);
	MakeFunction    (0X4A258C,0X4A25F4);
	SetFunctionFlags(0X4A258C,0x4400);
	SetFunctionCmt(0X4A258C, "signed int __usercall queue_add_<eax>(int time<eax>, int object<edx>, int *extramem<ebx>, int type<ecx>);",1);
	MakeFrame(0X4A258C, 0XC, 0, 0);
	MakeFunction    (0X4A25F4,0X4A2649);
	SetFunctionFlags(0X4A25F4,0x4400);
	MakeFrame(0X4A25F4, 0X4, 0, 0);
	MakeFunction    (0X4A264C,0X4A26A8);
	SetFunctionFlags(0X4A264C,0x4400);
	MakeFrame(0X4A264C, 0X14, 0, 0);
	MakeFunction    (0X4A26A8,0X4A26D0);
	SetFunctionFlags(0X4A26A8,0x4400);
	MakeFrame(0X4A26A8, 0X4, 0, 0);
	MakeFunction    (0X4A26D0,0X4A2747);
	SetFunctionFlags(0X4A26D0,0x4400);
	MakeFrame(0X4A26D0, 0X18, 0, 0);
	MakeFunction    (0X4A2748,0X4A278E);
	SetFunctionFlags(0X4A2748,0x4400);
	MakeFrame(0X4A2748, 0X4, 0, 0);
	MakeFunction    (0X4A2790,0X4A2808);
	SetFunctionFlags(0X4A2790,0x4000);
	SetFunctionCmt(0X4A2790, "int __usercall queue_clear_type_<eax>(int type<eax>, int *func<edx>);",1);
	MakeFrame(0X4A2790, 0X18, 0, 0);
	MakeFunction    (0X4A2808,0X4A281B);
	SetFunctionFlags(0X4A2808,0x4400);
	MakeFunction    (0X4A281C,0X4A2827);
	SetFunctionFlags(0X4A281C,0x4400);
	MakeFunction    (0X4A2828,0X4A282F);
	SetFunctionFlags(0X4A2828,0x4400);
	MakeFunction    (0X4A2830,0X4A28E1);
	SetFunctionFlags(0X4A2830,0x4400);
	MakeFrame(0X4A2830, 0X1C, 0, 0);
	MakeLocal(0X4A2830, 0X4A28E1, "[bp-0X18]", "elev");
	MakeFunction    (0X4A28E4,0X4A291D);
	SetFunctionFlags(0X4A28E4,0x4400);
	MakeFrame(0X4A28E4, 0X14, 0, 0);
	MakeFunction    (0X4A2920,0X4A294A);
	SetFunctionFlags(0X4A2920,0x4400);
	MakeFrame(0X4A2920, 0X4, 0, 0);
	MakeFunction    (0X4A294C,0X4A295C);
	SetFunctionFlags(0X4A294C,0x4400);
	MakeFunction    (0X4A295C,0X4A2993);
	SetFunctionFlags(0X4A295C,0x4400);
	MakeFrame(0X4A295C, 0X4, 0, 0);
	MakeFunction    (0X4A2994,0X4A29D0);
	SetFunctionFlags(0X4A2994,0x4400);
	MakeFrame(0X4A2994, 0X4, 0, 0);
	MakeFunction    (0X4A29D0,0X4A29E1);
	SetFunctionFlags(0X4A29D0,0x4400);
	MakeFrame(0X4A29D0, 0X4, 0, 0);
	MakeFunction    (0X4A29E4,0X4A29E7);
	SetFunctionFlags(0X4A29E4,0x400);
	MakeFrame(0X4A29E4, 0, 0, 0);
	MakeFunction    (0X4A29E8,0X4A2A29);
	SetFunctionFlags(0X4A29E8,0x4400);
	MakeFunction    (0X4A2A2C,0X4A2B27);
	SetFunctionFlags(0X4A2A2C,0x4400);
	MakeFrame(0X4A2A2C, 0X4, 0, 0);
	MakeFunction    (0X4A2B28,0X4A2B47);
	SetFunctionFlags(0X4A2B28,0x4400);
	MakeFrame(0X4A2B28, 0XC, 0, 0);
	MakeFunction    (0X4A2B50,0X4A2BF8);
	SetFunctionFlags(0X4A2B50,0x4400);
	MakeFrame(0X4A2B50, 0X24, 0, 0);
	MakeFunction    (0X4A2C14,0X4A2D76);
	SetFunctionFlags(0X4A2C14,0x4400);
	MakeFrame(0X4A2C14, 0X2C, 0, 0);
	MakeFunction    (0X4A2D78,0X4A2E67);
	SetFunctionFlags(0X4A2D78,0x4400);
	MakeFrame(0X4A2D78, 0X4, 0, 0);
	MakeFunction    (0X4A2E68,0X4A2F0C);
	SetFunctionFlags(0X4A2E68,0x4400);
	MakeFrame(0X4A2E68, 0X10, 0, 0);
	MakeFunction    (0X4A2F0C,0X4A2F53);
	SetFunctionFlags(0X4A2F0C,0x4400);
	MakeFrame(0X4A2F0C, 0X4, 0, 0);
	MakeFunction    (0X4A2F54,0X4A2F7D);
	SetFunctionFlags(0X4A2F54,0x4400);
	MakeFrame(0X4A2F54, 0X4, 0, 0);
	MakeFunction    (0X4A2F80,0X4A2F97);
	SetFunctionFlags(0X4A2F80,0x4400);
	MakeFunction    (0X4A2F98,0X4A2FB3);
	SetFunctionFlags(0X4A2F98,0x4400);
	MakeFunction    (0X4A2FB4,0X4A2FCD);
	SetFunctionFlags(0X4A2FB4,0x4400);
	MakeFunction    (0X4A2FD0,0X4A2FD4);
	SetFunctionFlags(0X4A2FD0,0x4400);
	MakeFunction    (0X4A2FD4,0X4A2FD8);
	SetFunctionFlags(0X4A2FD4,0x4400);
	MakeFunction    (0X4A2FE0,0X4A2FFF);
	SetFunctionFlags(0X4A2FE0,0x4400);
	MakeFunction    (0X4A3000,0X4A302F);
	SetFunctionFlags(0X4A3000,0x4400);
	SetFunctionCmt(0X4A3000, "int __usercall roll_check_<eax>(int min<eax>, int max<edx>, int buf<ebx>);",1);
	MakeFunction    (0X4A3030,0X4A30C0);
	SetFunctionFlags(0X4A3030,0x4400);
	MakeFrame(0X4A3030, 0X4, 0, 0);
	MakeFunction    (0X4A30C0,0X4A30FB);
	SetFunctionFlags(0X4A30C0,0x4400);
	SetFunctionCmt(0X4A30C0, "int __usercall roll_random_<eax>(int min<eax>, int max<edx>);",1);
	MakeFrame(0X4A30C0, 0X4, 0, 0);
	MakeFunction    (0X4A30FC,0X4A3174);
	SetFunctionFlags(0X4A30FC,0x4400);
	MakeFrame(0X4A30FC, 0X4, 0, 0);
	MakeFunction    (0X4A3174,0X4A31A0);
	SetFunctionFlags(0X4A3174,0x4400);
	MakeFunction    (0X4A31A0,0X4A31C3);
	SetFunctionFlags(0X4A31A0,0x4400);
	MakeFunction    (0X4A31C4,0X4A31DD);
	SetFunctionFlags(0X4A31C4,0x4400);
	MakeFunction    (0X4A31E0,0X4A3256);
	SetFunctionFlags(0X4A31E0,0x4400);
	MakeFrame(0X4A31E0, 0X4, 0, 0);
	MakeFunction    (0X4A3258,0X4A3264);
	SetFunctionFlags(0X4A3258,0x4400);
	MakeFunction    (0X4A3264,0X4A3330);
	SetFunctionFlags(0X4A3264,0x4410);
	MakeFrame(0X4A3264, 0X6C, 20, 0);
	MakeFunction    (0X4A3330,0X4A3336);
	SetFunctionFlags(0X4A3330,0x4400);
	MakeFunction    (0X4A3338,0X4A33C6);
	SetFunctionFlags(0X4A3338,0x4400);
	SetFunctionCmt(0X4A3338, "int __usercall game_time_date_<eax>(int MonthBuf<eax>, int DayBuf<edx>, int YearBuf<ebx>);",1);
	MakeFrame(0X4A3338, 0X18, 0, 0);
	MakeFunction    (0X4A33C8,0X4A341D);
	SetFunctionFlags(0X4A33C8,0x4400);
	MakeFrame(0X4A33C8, 0X4, 0, 0);
	MakeFunction    (0X4A3420,0X4A347A);
	SetFunctionFlags(0X4A3420,0x4400);
	MakeFrame(0X4A3420, 0X4, 0, 0);
	MakeFunction    (0X4A347C,0X4A349C);
	SetFunctionFlags(0X4A347C,0x4400);
	MakeFunction    (0X4A349C,0X4A34CA);
	SetFunctionFlags(0X4A349C,0x4400);
	MakeFrame(0X4A349C, 0X4, 0, 0);
	MakeFunction    (0X4A34CC,0X4A3515);
	SetFunctionFlags(0X4A34CC,0x4400);
	MakeFrame(0X4A34CC, 0X4, 0, 0);
	MakeFunction    (0X4A3518,0X4A356D);
	SetFunctionFlags(0X4A3518,0x4400);
	SetFunctionCmt(0X4A3518, "int __usercall inc_game_time_in_seconds_<eax>(int a1<eax>, int a2<edx>);",1);
	MakeFrame(0X4A3518, 0X4, 0, 0);
	MakeFunction    (0X4A3570,0X4A361F);
	SetFunctionFlags(0X4A3570,0x4400);
	MakeFrame(0X4A3570, 0X4, 0, 0);
	MakeFunction    (0X4A3620,0X4A368E);
	SetFunctionFlags(0X4A3620,0x4400);
	MakeFrame(0X4A3620, 0X8, 0, 0);
	MakeFunction    (0X4A3690,0X4A382B);
	SetFunctionFlags(0X4A3690,0x4400);
	MakeFrame(0X4A3690, 0X1C, 0, 0);
	MakeLocal(0X4A3690, 0X4A382B, "[bp-0X18]", "ENEMY_ARROYO");
	MakeFunction    (0X4A382C,0X4A386A);
	SetFunctionFlags(0X4A382C,0x4400);
	MakeFrame(0X4A382C, 0X4, 0, 0);
	MakeFunction    (0X4A386C,0X4A38BF);
	SetFunctionFlags(0X4A386C,0x4400);
	MakeFunction    (0X4A38C0,0X4A3909);
	SetFunctionFlags(0X4A38C0,0x4400);
	MakeFrame(0X4A38C0, 0XC, 0, 0);
	MakeFunction    (0X4A390C,0X4A39A9);
	SetFunctionFlags(0X4A390C,0x4400);
	MakeFrame(0X4A390C, 0X14, 0, 0);
	MakeFunction    (0X4A39AC,0X4A3AA9);
	SetFunctionFlags(0X4A39AC,0x4400);
	MakeFrame(0X4A39AC, 0X1C, 0, 0);
	MakeLocal(0X4A39AC, 0X4A3AA9, "[bp-0X18]", "buf");
	MakeLocal(0X4A39AC, 0X4A3AA9, "[bp-0X14]", "ptr");
	MakeFunction    (0X4A3AAC,0X4A3B0A);
	SetFunctionFlags(0X4A3AAC,0x4400);
	MakeFrame(0X4A3AAC, 0X8, 0, 0);
	MakeFunction    (0X4A3B0C,0X4A3B31);
	SetFunctionFlags(0X4A3B0C,0x4400);
	MakeFrame(0X4A3B0C, 0X8, 0, 0);
	MakeFunction    (0X4A3B34,0X4A3B53);
	SetFunctionFlags(0X4A3B34,0x4400);
	MakeFrame(0X4A3B34, 0X8, 0, 0);
	MakeFunction    (0X4A3B54,0X4A3B73);
	SetFunctionFlags(0X4A3B54,0x4400);
	MakeFrame(0X4A3B54, 0X8, 0, 0);
	MakeFunction    (0X4A3B74,0X4A3C2C);
	SetFunctionFlags(0X4A3B74,0x4400);
	MakeFunction    (0X4A3C2C,0X4A3CA0);
	SetFunctionFlags(0X4A3C2C,0x4400);
	MakeFrame(0X4A3C2C, 0X4, 0, 0);
	MakeFunction    (0X4A3CA0,0X4A3D82);
	SetFunctionFlags(0X4A3CA0,0x4400);
	MakeFrame(0X4A3CA0, 0X4, 0, 0);
	MakeFunction    (0X4A3D84,0X4A3E30);
	SetFunctionFlags(0X4A3D84,0x400);
	MakeFrame(0X4A3D84, 0X4, 0, 0);
	MakeFunction    (0X4A3E30,0X4A3E3C);
	SetFunctionFlags(0X4A3E30,0x4400);
	MakeFunction    (0X4A3E3C,0X4A3E5D);
	SetFunctionFlags(0X4A3E3C,0x4400);
	SetType(0X4A3E3C, "int scrQueueRemoveFixed_;");
	MakeFrame(0X4A3E3C, 0X4, 0, 0);
	MakeFunction    (0X4A3E60,0X4A3EDC);
	SetFunctionFlags(0X4A3E60,0x4400);
	MakeFrame(0X4A3E60, 0X10, 0, 0);
	MakeFunction    (0X4A3EDC,0X4A3F02);
	SetFunctionFlags(0X4A3EDC,0x4400);
	SetFunctionCmt(0X4A3EDC, "int __usercall script_q_save_<eax>(int handle<eax>, int psgtnode<edx>);",1);
	MakeFrame(0X4A3EDC, 0X4, 0, 0);
	MakeFunction    (0X4A3F04,0X4A3F49);
	SetFunctionFlags(0X4A3F04,0x4400);
	MakeFrame(0X4A3F04, 0X4, 0, 0);
	MakeFunction    (0X4A3F4C,0X4A3F80);
	SetFunctionFlags(0X4A3F4C,0x4400);
	MakeFrame(0X4A3F4C, 0XC, 0, 0);
	MakeFunction    (0X4A3F80,0X4A3F8D);
	SetFunctionFlags(0X4A3F80,0x4400);
	MakeFunction    (0X4A3F90,0X4A3FB2);
	SetFunctionFlags(0X4A3F90,0x4400);
	MakeFunction    (0X4A3FB4,0X4A439F);
	SetFunctionFlags(0X4A3FB4,0x4400);
	MakeFrame(0X4A3FB4, 0X30, 0, 0);
	MakeLocal(0X4A3FB4, 0X4A439F, "[bp-0X1C]", "elevLevel");
	MakeLocal(0X4A3FB4, 0X4A439F, "[bp-0X18]", "map_number");
	MakeFunction    (0X4A43A0,0X4A457A);
	SetFunctionFlags(0X4A43A0,0x4400);
	MakeFrame(0X4A43A0, 0X30, 0, 0);
	MakeFunction    (0X4A457C,0X4A45D2);
	SetFunctionFlags(0X4A457C,0x4400);
	MakeFrame(0X4A457C, 0X4, 0, 0);
	MakeFunction    (0X4A45D4,0X4A461C);
	SetFunctionFlags(0X4A45D4,0x4400);
	MakeFunction    (0X4A461C,0X4A4643);
	SetFunctionFlags(0X4A461C,0x4400);
	MakeFunction    (0X4A4644,0X4A466B);
	SetFunctionFlags(0X4A4644,0x4400);
	MakeFunction    (0X4A466C,0X4A472E);
	SetFunctionFlags(0X4A466C,0x4400);
	MakeFrame(0X4A466C, 0X14, 0, 0);
	MakeLocal(0X4A466C, 0X4A472E, "[bp-0X14]", "elevLevel");
	MakeLocal(0X4A466C, 0X4A472E, "[bp-0X10]", "elevType");
	MakeFunction    (0X4A4730,0X4A4751);
	SetFunctionFlags(0X4A4730,0x4400);
	MakeFunction    (0X4A4754,0X4A476D);
	SetFunctionFlags(0X4A4754,0x4400);
	MakeFunction    (0X4A4770,0X4A477B);
	SetFunctionFlags(0X4A4770,0x4400);
	MakeFunction    (0X4A477C,0X4A479B);
	SetFunctionFlags(0X4A477C,0x4400);
	MakeFrame(0X4A477C, 0X4, 0, 0);
	MakeFunction    (0X4A479C,0X4A47BB);
	SetFunctionFlags(0X4A479C,0x4400);
	MakeFrame(0X4A479C, 0X4, 0, 0);
	MakeFunction    (0X4A47BC,0X4A4810);
	SetFunctionFlags(0X4A47BC,0x4400);
	SetFunctionCmt(0X4A47BC, "void __usercall script_make_path_(int path<eax>);",1);
	MakeFrame(0X4A47BC, 0X4, 0, 0);
	MakeFunction    (0X4A4810,0X4A49CF);
	SetFunctionFlags(0X4A4810,0x4400);
	MakeFrame(0X4A4810, 0X28, 0, 0);
	MakeLocal(0X4A4810, 0X4A49CF, "[bp-0X18]", "buf");
	MakeFunction    (0X4A49D0,0X4A4A05);
	SetFunctionFlags(0X4A49D0,0x4400);
	MakeFrame(0X4A49D0, 0X4, 0, 0);
	MakeFunction    (0X4A4A08,0X4A4A3A);
	SetFunctionFlags(0X4A4A08,0x4400);
	MakeFrame(0X4A4A08, 0X8, 0, 0);
	MakeFunction    (0X4A4A3C,0X4A4B37);
	SetFunctionFlags(0X4A4A3C,0x4400);
	SetFunctionCmt(0X4A4A3C, "signed int __usercall scr_list_new_<eax>(int str<eax>);",1);
	MakeFrame(0X4A4A3C, 0X11C, 0, 0);
	MakeFunction    (0X4A4B38,0X4A4B42);
	SetFunctionFlags(0X4A4B38,0x4400);
	MakeFunction    (0X4A4B44,0X4A4D50);
	SetFunctionFlags(0X4A4B44,0x4400);
	MakeFrame(0X4A4B44, 0X270, 0, 0);
	MakeFunction    (0X4A4D50,0X4A4EFC);
	SetFunctionFlags(0X4A4D50,0x4400);
	MakeFrame(0X4A4D50, 0X118, 0, 0);
	MakeFunction    (0X4A4EFC,0X4A4F26);
	SetFunctionFlags(0X4A4EFC,0x4400);
	MakeFrame(0X4A4EFC, 0X4, 0, 0);
	MakeFunction    (0X4A4F28,0X4A4F60);
	SetFunctionFlags(0X4A4F28,0x4400);
	MakeFrame(0X4A4F28, 0X8, 0, 0);
	MakeFunction    (0X4A4F60,0X4A4F90);
	SetFunctionFlags(0X4A4F60,0x400);
	MakeFrame(0X4A4F60, 0X4, 0, 0);
	MakeFunction    (0X4A4F90,0X4A5043);
	SetFunctionFlags(0X4A4F90,0x4400);
	MakeFrame(0X4A4F90, 0XC, 0, 0);
	MakeLocal(0X4A4F90, 0X4A5043, "[bp-0X8]", "buf");
	MakeFunction    (0X4A5044,0X4A50A7);
	SetFunctionFlags(0X4A5044,0x4400);
	MakeFrame(0X4A5044, 0XC, 0, 0);
	MakeFunction    (0X4A50A8,0X4A511E);
	SetFunctionFlags(0X4A50A8,0x4400);
	MakeFrame(0X4A50A8, 0X4, 0, 0);
	MakeFunction    (0X4A5120,0X4A5137);
	SetFunctionFlags(0X4A5120,0x4400);
	MakeFunction    (0X4A5138,0X4A523E);
	SetFunctionFlags(0X4A5138,0x4400);
	MakeFrame(0X4A5138, 0X114, 0, 0);
	MakeLocal(0X4A5138, 0X4A523E, "[bp-0X114]", "buf");
	MakeFunction    (0X4A5240,0X4A5273);
	SetFunctionFlags(0X4A5240,0x4400);
	MakeFunction    (0X4A5274,0X4A52F3);
	SetFunctionFlags(0X4A5274,0x4400);
	MakeFrame(0X4A5274, 0XC, 0, 0);
	MakeFunction    (0X4A52F4,0X4A535A);
	SetFunctionFlags(0X4A52F4,0x4400);
	MakeFrame(0X4A52F4, 0X4, 0, 0);
	MakeFunction    (0X4A535C,0X4A53A8);
	SetFunctionFlags(0X4A535C,0x4400);
	MakeFunction    (0X4A53A8,0X4A53CE);
	SetFunctionFlags(0X4A53A8,0x4400);
	MakeFrame(0X4A53A8, 0X4, 0, 0);
	MakeFunction    (0X4A53D0,0X4A53DD);
	SetFunctionFlags(0X4A53D0,0x4400);
	MakeFunction    (0X4A53E0,0X4A53F0);
	SetFunctionFlags(0X4A53E0,0x4400);
	MakeFunction    (0X4A53F0,0X4A53FD);
	SetFunctionFlags(0X4A53F0,0x4400);
	MakeFunction    (0X4A5400,0X4A5422);
	SetFunctionFlags(0X4A5400,0x4400);
	MakeFrame(0X4A5400, 0X4, 0, 0);
	MakeFunction    (0X4A5424,0X4A5446);
	SetFunctionFlags(0X4A5424,0x4400);
	MakeFrame(0X4A5424, 0X4, 0, 0);
	MakeFunction    (0X4A5448,0X4A548D);
	SetFunctionFlags(0X4A5448,0x4400);
	MakeFrame(0X4A5448, 0X4, 0, 0);
	MakeFunction    (0X4A5490,0X4A558F);
	SetFunctionFlags(0X4A5490,0x4400);
	MakeFrame(0X4A5490, 0X4, 0, 0);
	MakeFunction    (0X4A5590,0X4A5702);
	SetFunctionFlags(0X4A5590,0x4400);
	MakeFrame(0X4A5590, 0X4, 0, 0);
	MakeFunction    (0X4A5704,0X4A5768);
	SetFunctionFlags(0X4A5704,0x4400);
	MakeFrame(0X4A5704, 0X4, 0, 0);
	MakeFunction    (0X4A5768,0X4A5A1A);
	SetFunctionFlags(0X4A5768,0x4000);
	SetFunctionCmt(0X4A5768, "signed int __usercall scr_save_<eax>(int fp<eax>);",1);
	MakeFrame(0X4A5768, 0X114, 0, 0);
	MakeLocal(0X4A5768, 0X4A5A1A, "[bp-0X34]", "script_types");
	MakeLocal(0X4A5768, 0X4A5A1A, "[bp-0X30]", "ScriptStruc");
	MakeLocal(0X4A5768, 0X4A5A1A, "[bp-0X2C]", "handle");
	MakeLocal(0X4A5768, 0X4A5A1A, "[bp-0X28]", "number_of_scripts");
	MakeLocal(0X4A5768, 0X4A5A1A, "[bp-0X24]", "tempCurrBlock");
	MakeLocal(0X4A5768, 0X4A5A1A, "[bp-0X20]", "currScriptType");
	MakeLocal(0X4A5768, 0X4A5A1A, "[bp-0X1C]", "CurrBlock");
	MakeFunction    (0X4A5A1C,0X4A5BE6);
	SetFunctionFlags(0X4A5A1C,0x4400);
	MakeFrame(0X4A5A1C, 0X4, 0, 0);
	MakeFunction    (0X4A5BE8,0X4A5C4E);
	SetFunctionFlags(0X4A5BE8,0x4400);
	MakeFrame(0X4A5BE8, 0X4, 0, 0);
	MakeFunction    (0X4A5C50,0X4A5E32);
	SetFunctionFlags(0X4A5C50,0x4400);
	MakeFrame(0X4A5C50, 0X28, 0, 0);
	MakeLocal(0X4A5C50, 0X4A5E32, "[bp-0X28]", "size");
	MakeLocal(0X4A5C50, 0X4A5E32, "[bp-0X24]", "script_types");
	MakeLocal(0X4A5C50, 0X4A5E32, "[bp-0X20]", "ScriptStruc");
	MakeLocal(0X4A5C50, 0X4A5E32, "[bp-0X1C]", "currScriptType");
	MakeFunction    (0X4A5E34,0X4A5ED7);
	SetFunctionFlags(0X4A5E34,0x4400);
	SetFunctionCmt(0X4A5E34, "signed int __usercall scr_ptr_<eax>(unsigned int sid<eax>, int ptr<edx>);",1);
	MakeFrame(0X4A5E34, 0X14, 0, 0);
	MakeFunction    (0X4A5ED8,0X4A5F19);
	SetFunctionFlags(0X4A5ED8,0x4400);
	MakeFrame(0X4A5ED8, 0X4, 0, 0);
	MakeFunction    (0X4A5F1C,0X4A5F26);
	SetFunctionFlags(0X4A5F1C,0x4400);
	MakeFunction    (0X4A5F28,0X4A6088);
	SetFunctionFlags(0X4A5F28,0x4400);
	SetFunctionCmt(0X4A5F28, "signed int __usercall scr_new_<eax>(int psid<eax>, int type<edx>);",1);
	MakeFrame(0X4A5F28, 0X14, 0, 0);
	MakeFunction    (0X4A6088,0X4A60D1);
	SetFunctionFlags(0X4A6088,0x4400);
	SetFunctionCmt(0X4A6088, "signed int __usercall scr_add_spatial_<eax>(int psid<eax>, int tile<edx>, int elev<ebx>);",1);
	MakeFrame(0X4A6088, 0XC, 0, 0);
	MakeFunction    (0X4A60D4,0X4A61D1);
	SetFunctionFlags(0X4A60D4,0x4400);
	MakeFrame(0X4A60D4, 0X18, 0, 0);
	MakeFunction    (0X4A61D4,0X4A63D6);
	SetFunctionFlags(0X4A61D4,0x4400);
	SetFunctionCmt(0X4A61D4, "unsigned int __usercall scr_remove_<eax>(unsigned int sid<eax>);",1);
	MakeFrame(0X4A61D4, 0X18, 0, 0);
	MakeFunction    (0X4A63D8,0X4A63E0);
	SetFunctionFlags(0X4A63D8,0x4400);
	MakeFunction    (0X4A63E0,0X4A64A5);
	SetFunctionFlags(0X4A63E0,0x4400);
	MakeFrame(0X4A63E0, 0X18, 0, 0);
	MakeFunction    (0X4A64A8,0X4A6523);
	SetFunctionFlags(0X4A64A8,0x4400);
	MakeFrame(0X4A64A8, 0X4, 0, 0);
	MakeFunction    (0X4A6524,0X4A6561);
	SetFunctionFlags(0X4A6524,0x4400);
	MakeFrame(0X4A6524, 0X4, 0, 0);
	MakeFunction    (0X4A6564,0X4A65E8);
	SetFunctionFlags(0X4A6564,0x4400);
	MakeFrame(0X4A6564, 0X4, 0, 0);
	MakeFunction    (0X4A65E8,0X4A65EE);
	SetFunctionFlags(0X4A65E8,0x4400);
	MakeFunction    (0X4A65F0,0X4A6600);
	SetFunctionFlags(0X4A65F0,0x4400);
	MakeFunction    (0X4A6600,0X4A660D);
	SetFunctionFlags(0X4A6600,0x4400);
	MakeFunction    (0X4A6610,0X4A6714);
	SetFunctionFlags(0X4A6610,0x4400);
	MakeFrame(0X4A6610, 0X18, 0, 0);
	MakeLocal(0X4A6610, 0X4A6714, "[bp-0X14]", "buf");
	MakeFunction    (0X4A6714,0X4A672A);
	SetFunctionFlags(0X4A6714,0x4400);
	MakeFunction    (0X4A672C,0X4A6753);
	SetFunctionFlags(0X4A672C,0x4400);
	MakeFrame(0X4A672C, 0X4, 0, 0);
	MakeFunction    (0X4A6754,0X4A677C);
	SetFunctionFlags(0X4A6754,0x4400);
	MakeFrame(0X4A6754, 0X4, 0, 0);
	MakeFunction    (0X4A677C,0X4A67D9);
	SetFunctionFlags(0X4A677C,0x4400);
	MakeFrame(0X4A677C, 0X18, 0, 0);
	MakeFunction    (0X4A67DC,0X4A67E3);
	SetFunctionFlags(0X4A67DC,0x400);
	MakeFunction    (0X4A67E4,0X4A699D);
	SetFunctionFlags(0X4A67E4,0x4400);
	MakeFrame(0X4A67E4, 0X38, 0, 0);
	MakeLocal(0X4A67E4, 0X4A699D, "[bp-0X2C]", "scriptProc");
	MakeLocal(0X4A67E4, 0X4A699D, "[bp-0X24]", "sidList");
	MakeFunction    (0X4A69A0,0X4A69AA);
	SetFunctionFlags(0X4A69A0,0x4400);
	MakeFunction    (0X4A69AC,0X4A6B62);
	SetFunctionFlags(0X4A69AC,0x4400);
	MakeFrame(0X4A69AC, 0X34, 0, 0);
	MakeLocal(0X4A69AC, 0X4A6B62, "[bp-0X20]", "script_types");
	MakeLocal(0X4A69AC, 0X4A6B62, "[bp-0X1C]", "ScriptStruc");
	MakeFunction    (0X4A6B64,0X4A6C4E);
	SetFunctionFlags(0X4A6B64,0x4400);
	MakeFrame(0X4A6B64, 0X120, 0, 0);
	MakeLocal(0X4A6B64, 0X4A6C4E, "[bp-0X120]", "buf");
	MakeFunction    (0X4A6C50,0X4A6C5A);
	SetFunctionFlags(0X4A6C50,0x4400);
	MakeFrame(0X4A6C50, 0X4, 0, 0);
	MakeFunction    (0X4A6C5C,0X4A6D61);
	SetFunctionFlags(0X4A6C5C,0x4400);
	MakeFrame(0X4A6C5C, 0X1C, 0, 0);
	MakeLocal(0X4A6C5C, 0X4A6D61, "[bp-0XC]", "msgno");
	MakeFunction    (0X4A6D64,0X4A6E58);
	SetFunctionFlags(0X4A6D64,0x4400);
	MakeFrame(0X4A6D64, 0X18, 0, 0);
	MakeLocal(0X4A6D64, 0X4A6E58, "[bp-0X14]", "buf");
	MakeFunction    (0X4A6E58,0X4A6EFB);
	SetFunctionFlags(0X4A6E58,0x4400);
	MakeFrame(0X4A6E58, 0X18, 0, 0);
	MakeLocal(0X4A6E58, 0X4A6EFB, "[bp-0X14]", "buf");
	MakeFunction    (0X4A6EFC,0X4A6F6E);
	SetFunctionFlags(0X4A6EFC,0x4400);
	MakeFrame(0X4A6EFC, 0X10, 0, 0);
	MakeLocal(0X4A6EFC, 0X4A6F6E, "[bp-0XC]", "buf");
	MakeFunction    (0X4A6F70,0X4A71CF);
	SetFunctionFlags(0X4A6F70,0x4400);
	MakeFrame(0X4A6F70, 0X34, 0, 0);
	MakeLocal(0X4A6F70, 0X4A71CF, "[bp-0X30]", "buf");
	MakeFunction    (0X4A71D0,0X4A7467);
	SetFunctionFlags(0X4A71D0,0x4400);
	MakeFrame(0X4A71D0, 0X18, 0, 0);
	MakeNameEx(0X4A73E6, "NewChangePerson", SN_LOCAL);
	MakeNameEx(0X4A7400, "NewNewPerson", SN_LOCAL);
	MakeFunction    (0X4A7468,0X4A7AD4);
	SetFunctionFlags(0X4A7468,0x4400);
	MakeFrame(0X4A7468, 0X1C, 0, 0);
	MakeFunction    (0X4A7AD4,0X4A7D58);
	SetFunctionFlags(0X4A7AD4,0x4400);
	MakeFrame(0X4A7AD4, 0X18, 0, 0);
	MakeFunction    (0X4A7D58,0X4A7E06);
	SetFunctionFlags(0X4A7D58,0x4400);
	MakeFrame(0X4A7D58, 0X34, 0, 0);
	MakeLocal(0X4A7D58, 0X4A7E06, "[bp-0X34]", "buf");
	MakeFunction    (0X4A7E08,0X4A7EA6);
	SetFunctionFlags(0X4A7E08,0x4400);
	MakeFrame(0X4A7E08, 0X18, 0, 0);
	MakeFunction    (0X4A7EA8,0X4A8AE4);
	SetFunctionFlags(0X4A7EA8,0x4400);
	MakeFrame(0X4A7EA8, 0X110, 0, 0);
	MakeLocal(0X4A7EA8, 0X4A8AE4, "[bp-0X98]", "buf");
	MakeLocal(0X4A7EA8, 0X4A8AE4, "[bp-0X48]", "msgfile");
	MakeLocal(0X4A7EA8, 0X4A8AE4, "[bp-0X38]", "skill");
	MakeLocal(0X4A7EA8, 0X4A8AE4, "[bp-0X24]", "fontnum");
	MakeFunction    (0X4A8AE4,0X4A8BCE);
	SetFunctionFlags(0X4A8AE4,0x4400);
	MakeFrame(0X4A8AE4, 0X144, 0, 0);
	MakeLocal(0X4A8AE4, 0X4A8BCE, "[bp-0X44]", "buf");
	MakeLocal(0X4A8AE4, 0X4A8BCE, "[bp-0X1C]", "fontnum");
	MakeFunction    (0X4A8BD0,0X4A8BDC);
	SetFunctionFlags(0X4A8BD0,0x4400);
	MakeFunction    (0X4A8BE0,0X4A8C0E);
	SetFunctionFlags(0X4A8BE0,0x4400);
	MakeFrame(0X4A8BE0, 0X4, 0, 0);
	MakeFunction    (0X4A8C10,0X4A8C27);
	SetFunctionFlags(0X4A8C10,0x4400);
	MakeFunction    (0X4A8C28,0X4A8C88);
	SetFunctionFlags(0X4A8C28,0x4400);
	MakeFrame(0X4A8C28, 0X108, 0, 0);
	MakeLocal(0X4A8C28, 0X4A8C88, "[bp-0X108]", "buf");
	MakeFunction    (0X4A8C88,0X4A8D25);
	SetFunctionFlags(0X4A8C88,0x4400);
	MakeFrame(0X4A8C88, 0X110, 0, 0);
	MakeLocal(0X4A8C88, 0X4A8D25, "[bp-0X110]", "buf");
	MakeFunction    (0X4A8D28,0X4A8DD9);
	SetFunctionFlags(0X4A8D28,0x4400);
	MakeFrame(0X4A8D28, 0X110, 0, 0);
	MakeLocal(0X4A8D28, 0X4A8DD9, "[bp-0X110]", "buf");
	MakeFunction    (0X4A8DDC,0X4A8E74);
	SetFunctionFlags(0X4A8DDC,0x4400);
	MakeFrame(0X4A8DDC, 0X118, 0, 0);
	MakeLocal(0X4A8DDC, 0X4A8E74, "[bp-0X118]", "buf");
	MakeFunction    (0X4A8E74,0X4A8E8C);
	SetFunctionFlags(0X4A8E74,0x4400);
	MakeFrame(0X4A8E74, 0X4, 0, 0);
	MakeFunction    (0X4A8E8C,0X4A8EF4);
	SetFunctionFlags(0X4A8E8C,0x4400);
	MakeFrame(0X4A8E8C, 0X14, 0, 0);
	MakeFunction    (0X4A8EF4,0X4A8FB5);
	SetFunctionFlags(0X4A8EF4,0x4400);
	MakeFrame(0X4A8EF4, 0X11C, 0, 0);
	MakeLocal(0X4A8EF4, 0X4A8FB5, "[bp-0X11C]", "buf");
	MakeFunction    (0X4A8FC0,0X4A90FA);
	SetFunctionFlags(0X4A8FC0,0x4400);
	MakeFrame(0X4A8FC0, 0X4, 0, 0);
	MakeFunction    (0X4A90FC,0X4A913E);
	SetFunctionFlags(0X4A90FC,0x4400);
	MakeFrame(0X4A90FC, 0X4, 0, 0);
	MakeFunction    (0X4A9140,0X4A9146);
	SetFunctionFlags(0X4A9140,0x4400);
	MakeFunction    (0X4A9148,0X4A915B);
	SetFunctionFlags(0X4A9148,0x4400);
	MakeFunction    (0X4A915C,0X4A9220);
	SetFunctionFlags(0X4A915C,0x4400);
	MakeFrame(0X4A915C, 0X1C, 0, 0);
	MakeLocal(0X4A915C, 0X4A9220, "[bp-0X14]", "a2");
	MakeFunction    (0X4A9220,0X4A9272);
	SetFunctionFlags(0X4A9220,0x4400);
	MakeFrame(0X4A9220, 0X4, 0, 0);
	MakeFunction    (0X4A9274,0X4A934E);
	SetFunctionFlags(0X4A9274,0x4400);
	MakeFrame(0X4A9274, 0X14, 0, 0);
	MakeFunction    (0X4A9350,0X4A9356);
	SetFunctionFlags(0X4A9350,0x4400);
	MakeFunction    (0X4A9358,0X4A93F4);
	SetFunctionFlags(0X4A9358,0x4400);
	MakeFunction    (0X4A93F4,0X4A9415);
	SetFunctionFlags(0X4A93F4,0x4400);
	MakeFunction    (0X4A9418,0X4A9432);
	SetFunctionFlags(0X4A9418,0x4400);
	MakeFunction    (0X4A9434,0X4A945B);
	SetFunctionFlags(0X4A9434,0x4400);
	MakeFrame(0X4A9434, 0X8, 0, 0);
	MakeFunction    (0X4A945C,0X4A94CB);
	SetFunctionFlags(0X4A945C,0x4400);
	MakeFrame(0X4A945C, 0X10, 0, 0);
	MakeFunction    (0X4A94CC,0X4A94D1);
	SetFunctionFlags(0X4A94CC,0x4480);
	MakeFunction    (0X4A94D4,0X4A9518);
	SetFunctionFlags(0X4A94D4,0x4400);
	MakeFrame(0X4A94D4, 0X4, 0, 0);
	MakeFunction    (0X4A9518,0X4A954F);
	SetFunctionFlags(0X4A9518,0x4400);
	MakeFrame(0X4A9518, 0X4, 0, 0);
	MakeFunction    (0X4A9550,0X4A9603);
	SetFunctionFlags(0X4A9550,0x4400);
	MakeFrame(0X4A9550, 0X14, 0, 0);
	MakeFunction    (0X4A9604,0X4A961A);
	SetFunctionFlags(0X4A9604,0x4400);
	MakeFunction    (0X4A961C,0X4A965F);
	SetFunctionFlags(0X4A961C,0x4400);
	MakeFrame(0X4A961C, 0X4, 0, 0);
	MakeFunction    (0X4A9660,0X4A967C);
	SetFunctionFlags(0X4A9660,0x4400);
	MakeFunction    (0X4A967C,0X4A9773);
	SetFunctionFlags(0X4A967C,0x4400);
	MakeFrame(0X4A967C, 0X28, 0, 0);
	MakeLocal(0X4A967C, 0X4A9773, "[bp-0X28]", "size");
	MakeFunction    (0X4A9774,0X4A97D8);
	SetFunctionFlags(0X4A9774,0x400);
	MakeFrame(0X4A9774, 0X10, 0, 0);
	MakeFunction    (0X4A98E0,0X4A98F4);
	SetFunctionFlags(0X4A98E0,0x4400);
	MakeFunction    (0X4A98F4,0X4A9C04);
	SetFunctionFlags(0X4A98F4,0x4400);
	MakeFrame(0X4A98F4, 0X11A, 0, 0);
	MakeLocal(0X4A98F4, 0X4A9C04, "[bp-0X118]", "buf");
	MakeFunction    (0X4A9C04,0X4A9C27);
	SetFunctionFlags(0X4A9C04,0x4400);
	MakeFrame(0X4A9C04, 0X4, 0, 0);
	MakeFunction    (0X4A9C28,0X4A9CD5);
	SetFunctionFlags(0X4A9C28,0x4400);
	MakeFrame(0X4A9C28, 0X20, 0, 0);
	MakeFunction    (0X4A9CD8,0X4A9D8E);
	SetFunctionFlags(0X4A9CD8,0x4400);
	MakeFrame(0X4A9CD8, 0X14, 0, 0);
	MakeFunction    (0X4A9D90,0X4A9DB9);
	SetFunctionFlags(0X4A9D90,0x4400);
	MakeFrame(0X4A9D90, 0X8, 0, 0);
	MakeFunction    (0X4A9DBC,0X4A9DE5);
	SetFunctionFlags(0X4A9DBC,0x4400);
	MakeFrame(0X4A9DBC, 0X8, 0, 0);
	MakeFunction    (0X4A9DE8,0X4A9E1D);
	SetFunctionFlags(0X4A9DE8,0x4400);
	MakeFrame(0X4A9DE8, 0X4, 0, 0);
	MakeFunction    (0X4A9E20,0X4A9E42);
	SetFunctionFlags(0X4A9E20,0x4400);
	MakeFunction    (0X4A9E44,0X4A9E9F);
	SetFunctionFlags(0X4A9E44,0x4400);
	MakeFrame(0X4A9E44, 0X4, 0, 0);
	MakeFunction    (0X4A9EA0,0X4A9FFF);
	SetFunctionFlags(0X4A9EA0,0x4400);
	MakeFrame(0X4A9EA0, 0X1C, 0, 0);
	MakeFunction    (0X4AA000,0X4AA04F);
	SetFunctionFlags(0X4AA000,0x4400);
	SetFunctionCmt(0X4AA000, "int __usercall sfxl_copy_names_<eax>(int source_names<eax>);",1);
	MakeFrame(0X4AA000, 0X4, 0, 0);
	MakeFunction    (0X4AA050,0X4AA200);
	SetFunctionFlags(0X4AA050,0x4400);
	MakeFrame(0X4AA050, 0X34, 0, 0);
	MakeFunction    (0X4AA200,0X4AA228);
	SetFunctionFlags(0X4AA200,0x4400);
	MakeFrame(0X4AA200, 0X4, 0, 0);
	MakeFunction    (0X4AA228,0X4AA231);
	SetFunctionFlags(0X4AA228,0x4400);
	MakeFunction    (0X4AA234,0X4AA24D);
	SetFunctionFlags(0X4AA234,0x400);
	MakeFrame(0X4AA234, 0X4, 0, 0);
	MakeFunction    (0X4AA250,0X4AA259);
	SetFunctionFlags(0X4AA250,0x4400);
	MakeFunction    (0X4AA25C,0X4AA28D);
	SetFunctionFlags(0X4AA25C,0x4400);
	MakeFrame(0X4AA25C, 0XC, 0, 0);
	MakeFunction    (0X4AA290,0X4AA2A1);
	SetFunctionFlags(0X4AA290,0x4400);
	MakeFrame(0X4AA290, 0X4, 0, 0);
	MakeFunction    (0X4AA2A4,0X4AA2DB);
	SetFunctionFlags(0X4AA2A4,0x4400);
	MakeFrame(0X4AA2A4, 0X10, 0, 0);
	MakeFunction    (0X4AA2DC,0X4AA2EF);
	SetFunctionFlags(0X4AA2DC,0x4400);
	MakeFrame(0X4AA2DC, 0X4, 0, 0);
	MakeFunction    (0X4AA318,0X4AA446);
	SetFunctionFlags(0X4AA318,0x4400);
	MakeFrame(0X4AA318, 0X124, 0, 0);
	MakeLocal(0X4AA318, 0X4AA446, "[bp-0X124]", "buf");
	MakeLocal(0X4AA318, 0X4AA446, "[bp-0X20]", "msgfile");
	MakeFunction    (0X4AA448,0X4AA476);
	SetFunctionFlags(0X4AA448,0x4400);
	MakeFrame(0X4AA448, 0X4, 0, 0);
	MakeFunction    (0X4AA478,0X4AA485);
	SetFunctionFlags(0X4AA478,0x4400);
	MakeFunction    (0X4AA488,0X4AA4A8);
	SetFunctionFlags(0X4AA488,0x4400);
	MakeFrame(0X4AA488, 0X4, 0, 0);
	MakeFunction    (0X4AA4A8,0X4AA4C8);
	SetFunctionFlags(0X4AA4A8,0x4400);
	MakeFrame(0X4AA4A8, 0X4, 0, 0);
	MakeFunction    (0X4AA4C8,0X4AA4E1);
	SetFunctionFlags(0X4AA4C8,0x4400);
	MakeFunction    (0X4AA4E4,0X4AA508);
	SetFunctionFlags(0X4AA4E4,0x4400);
	MakeFrame(0X4AA4E4, 0X4, 0, 0);
	MakeFunction    (0X4AA508,0X4AA52B);
	SetFunctionFlags(0X4AA508,0x4400);
	MakeFrame(0X4AA508, 0X4, 0, 0);
	MakeFunction    (0X4AA52C,0X4AA555);
	SetFunctionFlags(0X4AA52C,0x4400);
	MakeFunction    (0X4AA558,0X4AA651);
	SetFunctionFlags(0X4AA558,0x4400);
	SetFunctionCmt(0X4AA558, "int __usercall skill_level_<eax>(int who<eax>, int skill<edx>);",1);
	MakeFrame(0X4AA558, 0X14, 0, 0);
	MakeFunction    (0X4AA654,0X4AA67E);
	SetFunctionFlags(0X4AA654,0x4400);
	SetFunctionCmt(0X4AA654, "signed int __usercall skill_base_<eax>(int skill<eax>);",1);
	MakeFunction    (0X4AA680,0X4AA6BA);
	SetFunctionFlags(0X4AA680,0x4400);
	MakeFrame(0X4AA680, 0X8, 0, 0);
	MakeFunction    (0X4AA6BC,0X4AA7F5);
	SetFunctionFlags(0X4AA6BC,0x4400);
	SetFunctionCmt(0X4AA6BC, "int __usercall skill_inc_point_<eax>(int who<eax>, int skill<edx>);",1);
	MakeFrame(0X4AA6BC, 0X10, 0, 0);
	MakeFunction    (0X4AA7F8,0X4AA87C);
	SetFunctionFlags(0X4AA7F8,0x4400);
	SetFunctionCmt(0X4AA7F8, "signed int __usercall skill_inc_point_force_<eax>(int who<eax>, int skill<edx>);",1);
	MakeFrame(0X4AA7F8, 0X18, 0, 0);
	MakeFunction    (0X4AA87C,0X4AA8C2);
	SetFunctionFlags(0X4AA87C,0x4400);
	MakeFunction    (0X4AA8C4,0X4AAA31);
	SetFunctionFlags(0X4AA8C4,0x4400);
	SetFunctionCmt(0X4AA8C4, "int __usercall skill_dec_point_<eax>(int who<eax>, int skill<edx>);",1);
	MakeFrame(0X4AA8C4, 0X14, 0, 0);
	MakeFunction    (0X4AAA34,0X4AAAA4);
	SetFunctionFlags(0X4AAA34,0x4400);
	MakeFrame(0X4AAA34, 0X14, 0, 0);
	MakeFunction    (0X4AAAA4,0X4AAB32);
	SetFunctionFlags(0X4AAAA4,0x4400);
	SetFunctionCmt(0X4AAAA4, "int __usercall skill_result_<eax>(int who<eax>, int skill<edx>, int bonus<ebx>, int buf<ecx>);",1);
	MakeFrame(0X4AAAA4, 0XC, 0, 0);
	MakeFunction    (0X4AAB34,0X4AAB99);
	SetFunctionFlags(0X4AAB34,0x4400);
	MakeFrame(0X4AAB34, 0X10, 0, 0X8);
	MakeLocal(0X4AAB34, 0X4AAB99, "[bp-0XC]", "buf");
	MakeLocal(0X4AAB34, 0X4AAB99, "[bp+0X4]", "bonus");
	MakeFunction    (0X4AAB9C,0X4AABBF);
	SetFunctionFlags(0X4AAB9C,0x4400);
	MakeFunction    (0X4AABC0,0X4AABE3);
	SetFunctionFlags(0X4AABC0,0x4400);
	MakeFunction    (0X4AABE4,0X4AAC07);
	SetFunctionFlags(0X4AABE4,0x4400);
	MakeFunction    (0X4AAC08,0X4AAC2B);
	SetFunctionFlags(0X4AAC08,0x4400);
	MakeFunction    (0X4AAC2C,0X4AACE6);
	SetFunctionFlags(0X4AAC2C,0x4400);
	MakeFrame(0X4AAC2C, 0X54, 0, 0X4);
	MakeLocal(0X4AAC2C, 0X4AACE6, "[bp-0X54]", "buf");
	MakeLocal(0X4AAC2C, 0X4AACE6, "[bp-0X18]", "msgfile");
	MakeFunction    (0X4AAD08,0X4ABBE4);
	SetFunctionFlags(0X4AAD08,0x4400);
	SetFunctionCmt(0X4AAD08, "int __usercall skill_use_<eax>(int who<eax>, int target<edx>, int bonus<ecx>, int skill<ebx>);",1);
	MakeFrame(0X4AAD08, 0XC8, 0, 0);
	MakeLocal(0X4AAD08, 0X4ABBE4, "[bp-0XC8]", "buf");
	MakeLocal(0X4AAD08, 0X4ABBE4, "[bp-0X64]", "msgfile");
	MakeLocal(0X4AAD08, 0X4ABBE4, "[bp-0X54]", "msgstruct");
	MakeLocal(0X4AAD08, 0X4ABBE4, "[bp-0X2C]", "max");
	MakeLocal(0X4AAD08, 0X4ABBE4, "[bp-0X28]", "skill_bonus");
	MakeLocal(0X4AAD08, 0X4ABBE4, "[bp-0X20]", "a2");
	MakeLocal(0X4AAD08, 0X4ABBE4, "[bp-0X1C]", "target");
	MakeLocal(0X4AAD08, 0X4ABBE4, "[bp-0X18]", "skill_id");
	MakeLocal(0X4AAD08, 0X4ABBE4, "[bp-0X14]", "who");
	MakeFunction    (0X4ABBE4,0X4ABDA1);
	SetFunctionFlags(0X4ABBE4,0x400);
	SetFunctionCmt(0X4ABBE4, "int __usercall skill_check_stealing_<eax>(int who<eax>, int target<edx>, int notsteal<ecx>, int item<ebx>);",1);
	MakeFrame(0X4ABBE4, 0X64, 0, 0);
	MakeLocal(0X4ABBE4, 0X4ABDA1, "[bp-0X64]", "buf");
	MakeLocal(0X4ABBE4, 0X4ABDA1, "[bp-0X28]", "msgfile");
	MakeLocal(0X4ABBE4, 0X4ABDA1, "[bp-0X1C]", "format");
	MakeLocal(0X4ABBE4, 0X4ABDA1, "[bp-0X10]", "min");
	MakeFunction    (0X4ABDEC,0X4ABE42);
	SetFunctionFlags(0X4ABDEC,0x4400);
	MakeFrame(0X4ABDEC, 0X14, 0, 0);
	MakeFunction    (0X4ABE44,0X4ABEB5);
	SetFunctionFlags(0X4ABE44,0x4400);
	MakeFrame(0X4ABE44, 0X14, 0, 0);
	MakeFunction    (0X4ABEB8,0X4ABF24);
	SetFunctionFlags(0X4ABEB8,0x4400);
	MakeFrame(0X4ABEB8, 0X4, 0, 0);
	MakeFunction    (0X4ABF24,0X4ABF3C);
	SetFunctionFlags(0X4ABF24,0x4400);
	MakeFrame(0X4ABF24, 0X4, 0, 0);
	MakeFunction    (0X4ABF3C,0X4ABF5C);
	SetFunctionFlags(0X4ABF3C,0x4400);
	MakeFrame(0X4ABF3C, 0X4, 0, 0);
	MakeFunction    (0X4ABF5C,0X4ABF7C);
	SetFunctionFlags(0X4ABF5C,0x4400);
	MakeFrame(0X4ABF5C, 0X4, 0, 0);
	MakeFunction    (0X4ABF7C,0X4ABFC4);
	SetFunctionFlags(0X4ABF7C,0x4400);
	MakeFrame(0X4ABF7C, 0X14, 0, 0);
	MakeFunction    (0X4ABFD0,0X4AC053);
	SetFunctionFlags(0X4ABFD0,0x4400);
	MakeFunction    (0X4AC054,0X4AC67A);
	SetFunctionFlags(0X4AC054,0x4400);
	MakeFrame(0X4AC054, 0X434, 0, 0);
	MakeLocal(0X4AC054, 0X4AC67A, "[bp-0X42C]", "buf");
	MakeLocal(0X4AC054, 0X4AC67A, "[bp-0X20]", "a11");
	MakeFunction    (0X4AC67C,0X4AC6E4);
	SetFunctionFlags(0X4AC67C,0x4400);
	MakeFunction    (0X4AC6F0,0X4AC6F5);
	SetFunctionFlags(0X4AC6F0,0x4480);
	MakeFunction    (0X4AC6F8,0X4AC6FD);
	SetFunctionFlags(0X4AC6F8,0x4480);
	MakeFunction    (0X4AC700,0X4AC705);
	SetFunctionFlags(0X4AC700,0x4480);
	MakeFunction    (0X4AC708,0X4AC71A);
	SetFunctionFlags(0X4AC708,0x4400);
	MakeFunction    (0X4AC71C,0X4AC74D);
	SetFunctionFlags(0X4AC71C,0x4400);
	MakeFrame(0X4AC71C, 0X4, 0, 0);
	MakeFunction    (0X4AC750,0X4AC755);
	SetFunctionFlags(0X4AC750,0x4480);
	MakeFunction    (0X4AC758,0X4AC75D);
	SetFunctionFlags(0X4AC758,0x4480);
	MakeFunction    (0X4AC760,0X4AC765);
	SetFunctionFlags(0X4AC760,0x4480);
	MakeFunction    (0X4AC768,0X4AC773);
	SetFunctionFlags(0X4AC768,0x4400);
	MakeFunction    (0X4AC774,0X4AC779);
	SetFunctionFlags(0X4AC774,0x4480);
	MakeFunction    (0X4AC77C,0X4AC781);
	SetFunctionFlags(0X4AC77C,0x4480);
	MakeFunction    (0X4AC784,0X4AC78D);
	SetFunctionFlags(0X4AC784,0x4400);
	MakeFunction    (0X4AC790,0X4AC7B0);
	SetFunctionFlags(0X4AC790,0x4400);
	MakeFunction    (0X4AC7B0,0X4ACC56);
	SetFunctionFlags(0X4AC7B0,0x4400);
	MakeFrame(0X4AC7B0, 0X94, 0, 0);
	MakeLocal(0X4AC7B0, 0X4ACC56, "[bp-0X1C]", "len");
	MakeFunction    (0X4ACC58,0X4AD04B);
	SetFunctionFlags(0X4ACC58,0x4400);
	MakeFrame(0X4ACC58, 0XDC, 0, 0X4);
	MakeLocal(0X4ACC58, 0X4AD04B, "[bp-0X38]", "a1");
	MakeLocal(0X4ACC58, 0X4AD04B, "[bp-0X24]", "dst");
	MakeFunction    (0X4AD04C,0X4AD0FC);
	SetFunctionFlags(0X4AD04C,0x4400);
	MakeFrame(0X4AD04C, 0X14, 0, 0);
	MakeFunction    (0X4AD0FC,0X4AD2BC);
	SetFunctionFlags(0X4AD0FC,0x4400);
	MakeFrame(0X4AD0FC, 0X1C, 0, 0);
	MakeFunction    (0X4AD2BC,0X4AD305);
	SetFunctionFlags(0X4AD2BC,0x4400);
	MakeFunction    (0X4AD308,0X4AD498);
	SetFunctionFlags(0X4AD308,0x4400);
	MakeFrame(0X4AD308, 0X24, 0, 0);
	MakeFunction    (0X4AD498,0X4AD504);
	SetFunctionFlags(0X4AD498,0x4400);
	MakeFrame(0X4AD498, 0X10, 0, 0);
	MakeFunction    (0X4AD504,0X4AD5C8);
	SetFunctionFlags(0X4AD504,0x4400);
	MakeFrame(0X4AD504, 0X18, 0, 0);
	MakeFunction    (0X4AD5C8,0X4AD6BF);
	SetFunctionFlags(0X4AD5C8,0x4400);
	MakeFrame(0X4AD5C8, 0X68, 0, 0);
	MakeFunction    (0X4AD6C0,0X4AD73B);
	SetFunctionFlags(0X4AD6C0,0x4400);
	MakeFrame(0X4AD6C0, 0X10, 0, 0);
	MakeFunction    (0X4AD73C,0X4AD825);
	SetFunctionFlags(0X4AD73C,0x4400);
	MakeFrame(0X4AD73C, 0X34, 0, 0);
	MakeFunction    (0X4AD828,0X4AD8DA);
	SetFunctionFlags(0X4AD828,0x4400);
	MakeFrame(0X4AD828, 0X4, 0, 0);
	MakeFunction    (0X4AD8DC,0X4AD93D);
	SetFunctionFlags(0X4AD8DC,0x4400);
	MakeFrame(0X4AD8DC, 0X14, 0, 0);
	MakeFunction    (0X4AD940,0X4AD946);
	SetFunctionFlags(0X4AD940,0x4400);
	MakeFunction    (0X4AD948,0X4ADA84);
	SetFunctionFlags(0X4AD948,0x4400);
	MakeFrame(0X4AD948, 0X1C, 0, 0);
	MakeFunction    (0X4ADA84,0X4ADAC2);
	SetFunctionFlags(0X4ADA84,0x4400);
	MakeFunction    (0X4ADAC4,0X4ADB02);
	SetFunctionFlags(0X4ADAC4,0x4400);
	MakeFunction    (0X4ADB04,0X4ADB42);
	SetFunctionFlags(0X4ADB04,0x4400);
	MakeFunction    (0X4ADB44,0X4ADB82);
	SetFunctionFlags(0X4ADB44,0x4400);
	MakeFunction    (0X4ADB84,0X4ADBC1);
	SetFunctionFlags(0X4ADB84,0x4400);
	MakeFrame(0X4ADB84, 0X8, 0, 0);
	MakeFunction    (0X4ADBC4,0X4ADC01);
	SetFunctionFlags(0X4ADBC4,0x4400);
	MakeFrame(0X4ADBC4, 0X8, 0, 0);
	MakeFunction    (0X4ADC6C,0X4ADCAA);
	SetFunctionFlags(0X4ADC6C,0x4400);
	MakeFunction    (0X4ADCAC,0X4ADCEA);
	SetFunctionFlags(0X4ADCAC,0x4400);
	MakeFunction    (0X4ADCEC,0X4ADCFE);
	SetFunctionFlags(0X4ADCEC,0x4400);
	MakeFunction    (0X4ADD00,0X4ADD65);
	SetFunctionFlags(0X4ADD00,0x4400);
	MakeFrame(0X4ADD00, 0X4, 0, 0);
	MakeFunction    (0X4ADD68,0X4ADE0C);
	SetFunctionFlags(0X4ADD68,0x4410);
	MakeFrame(0X4ADD68, 0X10, 16, 0);
	MakeFunction    (0X4ADE0C,0X4ADE80);
	SetFunctionFlags(0X4ADE0C,0x4400);
	MakeFrame(0X4ADE0C, 0X4, 0, 0);
	MakeFunction    (0X4ADE80,0X4ADF68);
	SetFunctionFlags(0X4ADE80,0x4400);
	MakeFrame(0X4ADE80, 0X2C, 0, 0);
	MakeFunction    (0X4ADF68,0X4ADFDD);
	SetFunctionFlags(0X4ADF68,0x4400);
	MakeFrame(0X4ADF68, 0X4, 0, 0);
	MakeFunction    (0X4ADFE0,0X4ADFEE);
	SetFunctionFlags(0X4ADFE0,0x4400);
	MakeFunction    (0X4ADFF0,0X4AE02B);
	SetFunctionFlags(0X4ADFF0,0x4400);
	MakeFunction    (0X4AE02C,0X4AE09A);
	SetFunctionFlags(0X4AE02C,0x4400);
	MakeFrame(0X4AE02C, 0X4, 0, 0);
	MakeFunction    (0X4AE09C,0X4AE0AE);
	SetFunctionFlags(0X4AE09C,0x4400);
	MakeFunction    (0X4AE0B0,0X4AE0E3);
	SetFunctionFlags(0X4AE0B0,0x4400);
	MakeFunction    (0X4AE0E4,0X4AE1F0);
	SetFunctionFlags(0X4AE0E4,0x4400);
	MakeFrame(0X4AE0E4, 0X1C, 0, 0);
	MakeFunction    (0X4AE1F0,0X4AE2F9);
	SetFunctionFlags(0X4AE1F0,0x4400);
	MakeFrame(0X4AE1F0, 0X18, 0, 0);
	MakeFunction    (0X4AE2FC,0X4AE375);
	SetFunctionFlags(0X4AE2FC,0x4400);
	MakeFrame(0X4AE2FC, 0X8, 0, 0X10);
	MakeFunction    (0X4AE378,0X4AE49A);
	SetFunctionFlags(0X4AE378,0x4400);
	MakeFrame(0X4AE378, 0X18, 0, 0);
	MakeFunction    (0X4AE49C,0X4AE4A9);
	SetFunctionFlags(0X4AE49C,0x4400);
	MakeFunction    (0X4AE4AC,0X4AE4B9);
	SetFunctionFlags(0X4AE4AC,0x4400);
	MakeFunction    (0X4AE4BC,0X4AE4C9);
	SetFunctionFlags(0X4AE4BC,0x4400);
	MakeFunction    (0X4AE4CC,0X4AE4D9);
	SetFunctionFlags(0X4AE4CC,0x4400);
	MakeFunction    (0X4AE4DC,0X4AE4DF);
	SetFunctionFlags(0X4AE4DC,0x4400);
	MakeFunction    (0X4AE4E0,0X4AE4ED);
	SetFunctionFlags(0X4AE4E0,0x4400);
	MakeFunction    (0X4AE4F0,0X4AE576);
	SetFunctionFlags(0X4AE4F0,0x4400);
	MakeFrame(0X4AE4F0, 0XC, 0, 0);
	MakeFunction    (0X4AE578,0X4AE5C5);
	SetFunctionFlags(0X4AE578,0x4400);
	MakeFrame(0X4AE578, 0X4, 0, 0);
	MakeFunction    (0X4AE5C8,0X4AE5DF);
	SetFunctionFlags(0X4AE5C8,0x400);
	SetType(0X4AE5C8, "TIMECALLBACK doTimerEvent;");
	MakeFrame(0X4AE5C8, 0X4, 0, 0X14);
	MakeLocal(0X4AE5C8, 0X4AE5DF, "[bp+0X4]", "uTimerID");
	MakeLocal(0X4AE5C8, 0X4AE5DF, "[bp+0X8]", "uMsg");
	MakeLocal(0X4AE5C8, 0X4AE5DF, "[bp+0XC]", "dwUser");
	MakeLocal(0X4AE5C8, 0X4AE5DF, "[bp+0X10]", "dw1");
	MakeLocal(0X4AE5C8, 0X4AE5DF, "[bp+0X14]", "dw2");
	MakeFunction    (0X4AE5E0,0X4AE614);
	SetFunctionFlags(0X4AE5E0,0x4400);
	MakeFunction    (0X4AE614,0X4AE632);
	SetFunctionFlags(0X4AE614,0x4400);
	MakeFrame(0X4AE614, 0X4, 0, 0);
	MakeFunction    (0X4AE634,0X4AE6C9);
	SetFunctionFlags(0X4AE634,0x4400);
	MakeFrame(0X4AE634, 0X28, 0, 0);
	MakeFunction    (0X4AE6CC,0X4AE7DF);
	SetFunctionFlags(0X4AE6CC,0x4400);
	MakeFrame(0X4AE6CC, 0X14, 0, 0);
	MakeFunction    (0X4AE7E0,0X4AE82F);
	SetFunctionFlags(0X4AE7E0,0x4400);
	MakeFunction    (0X4AE830,0X4AE886);
	SetFunctionFlags(0X4AE830,0x4400);
	MakeFrame(0X4AE830, 0X4, 0, 0);
	MakeFunction    (0X4AE888,0X4AE8AE);
	SetFunctionFlags(0X4AE888,0x4400);
	MakeFunction    (0X4AE8B0,0X4AE988);
	SetFunctionFlags(0X4AE8B0,0x4400);
	MakeFrame(0X4AE8B0, 0X4, 0, 0);
	MakeFunction    (0X4AE988,0X4AEB09);
	SetFunctionFlags(0X4AE988,0x4400);
	MakeFrame(0X4AE988, 0XC, 0, 0);
	MakeFunction    (0X4AEB0C,0X4AEB16);
	SetFunctionFlags(0X4AEB0C,0x4400);
	MakeFunction    (0X4AEB18,0X4AEB25);
	SetFunctionFlags(0X4AEB18,0x4400);
	MakeFunction    (0X4AEB28,0X4AEB52);
	SetFunctionFlags(0X4AEB28,0x4400);
	MakeFrame(0X4AEB28, 0X4, 0, 0);
	MakeFunction    (0X4AEB54,0X4AEB71);
	SetFunctionFlags(0X4AEB54,0x4400);
	MakeFunction    (0X4AEB74,0X4AEBC0);
	SetFunctionFlags(0X4AEB74,0x4400);
	MakeFrame(0X4AEB74, 0X4, 0, 0);
	MakeFunction    (0X4AEBC0,0X4AEBDD);
	SetFunctionFlags(0X4AEBC0,0x4400);
	MakeFunction    (0X4AEBE0,0X4AEBFD);
	SetFunctionFlags(0X4AEBE0,0x4400);
	MakeFunction    (0X4AEC00,0X4AEC60);
	SetFunctionFlags(0X4AEC00,0x4400);
	MakeFrame(0X4AEC00, 0X4, 0, 0XC);
	MakeFunction    (0X4AEC60,0X4AECAB);
	SetFunctionFlags(0X4AEC60,0x4400);
	MakeFunction    (0X4AECAC,0X4AED0C);
	SetFunctionFlags(0X4AECAC,0x4400);
	MakeFrame(0X4AECAC, 0X14, 0, 0);
	MakeFunction    (0X4AED0C,0X4AED2B);
	SetFunctionFlags(0X4AED0C,0x4400);
	MakeFunction    (0X4AED2C,0X4AED67);
	SetFunctionFlags(0X4AED2C,0x4400);
	MakeFunction    (0X4AED70,0X4AEEBF);
	SetFunctionFlags(0X4AED70,0x4400);
	MakeFrame(0X4AED70, 0X12C, 0, 0);
	MakeLocal(0X4AED70, 0X4AEEBF, "[bp-0X12C]", "buf");
	MakeLocal(0X4AED70, 0X4AEEBF, "[bp-0X28]", "sMessage");
	MakeFunction    (0X4AEEC0,0X4AEEE2);
	SetFunctionFlags(0X4AEEC0,0x4400);
	MakeFrame(0X4AEEC0, 0X4, 0, 0);
	MakeFunction    (0X4AEEE4,0X4AEEF1);
	SetFunctionFlags(0X4AEEE4,0x4400);
	MakeFunction    (0X4AEEF4,0X4AEF1F);
	SetFunctionFlags(0X4AEEF4,0x4400);
	MakeFrame(0X4AEEF4, 0X4, 0, 0);
	MakeFunction    (0X4AEF20,0X4AEF47);
	SetFunctionFlags(0X4AEF20,0x4400);
	MakeFrame(0X4AEF20, 0X4, 0, 0);
	MakeFunction    (0X4AEF48,0X4AF3E0);
	SetFunctionFlags(0X4AEF48,0x4400);
	SetFunctionCmt(0X4AEF48, "int __usercall stat_level_<eax>(int who<eax>, int stat<edx>);",1);
	MakeFrame(0X4AEF48, 0X1C, 0, 0);
	MakeFunction    (0X4AF3E0,0X4AF405);
	SetFunctionFlags(0X4AF3E0,0x4400);
	MakeFrame(0X4AF3E0, 0X4, 0, 0);
	MakeFunction    (0X4AF408,0X4AF473);
	SetFunctionFlags(0X4AF408,0x4400);
	SetFunctionCmt(0X4AF408, "int __usercall stat_get_base_direct_<eax>(int who<eax>, int stat<edx>);",1);
	MakeFrame(0X4AF408, 0XC, 0, 0);
	MakeFunction    (0X4AF474,0X4AF4BC);
	SetFunctionFlags(0X4AF474,0x4400);
	SetFunctionCmt(0X4AF474, "int __usercall stat_get_bonus_<eax>(int who<eax>, int stat<edx>);",1);
	MakeFrame(0X4AF474, 0X8, 0, 0);
	MakeFunction    (0X4AF4BC,0X4AF5D3);
	SetFunctionFlags(0X4AF4BC,0x4400);
	SetFunctionCmt(0X4AF4BC, "int __usercall stat_set_base_<eax>(int who<eax>, int stat<edx>, int num<ebx>);",1);
	MakeFrame(0X4AF4BC, 0X14, 0, 0);
	MakeFunction    (0X4AF5D4,0X4AF605);
	SetFunctionFlags(0X4AF5D4,0x4400);
	MakeFrame(0X4AF5D4, 0X4, 0, 0);
	MakeFunction    (0X4AF608,0X4AF639);
	SetFunctionFlags(0X4AF608,0x4400);
	MakeFrame(0X4AF608, 0X4, 0, 0);
	MakeFunction    (0X4AF63C,0X4AF6CB);
	SetFunctionFlags(0X4AF63C,0x4400);
	SetFunctionCmt(0X4AF63C, "int __usercall stat_set_bonus_<eax>(int who<eax>, STAT_ stat<edx>, int amount<ebx>);",1);
	MakeFrame(0X4AF63C, 0X10, 0, 0);
	MakeFunction    (0X4AF6CC,0X4AF6F9);
	SetFunctionFlags(0X4AF6CC,0x4400);
	MakeFrame(0X4AF6CC, 0X4, 0, 0);
	MakeFunction    (0X4AF6FC,0X4AF852);
	SetFunctionFlags(0X4AF6FC,0x4400);
	MakeFrame(0X4AF6FC, 0X28, 0, 0);
	MakeLocal(0X4AF6FC, 0X4AF852, "[bp-0X24]", "Luck");
	MakeLocal(0X4AF6FC, 0X4AF852, "[bp-0X20]", "Strength");
	MakeLocal(0X4AF6FC, 0X4AF852, "[bp-0X1C]", "Perception");
	MakeFunction    (0X4AF854,0X4AF896);
	SetFunctionFlags(0X4AF854,0x4400);
	MakeFunction    (0X4AF898,0X4AF8DA);
	SetFunctionFlags(0X4AF898,0x4400);
	SetFunctionCmt(0X4AF898, "int __usercall stat_description_<eax>(int stat<eax>);",1);
	MakeFunction    (0X4AF8DC,0X4AF8FA);
	SetFunctionFlags(0X4AF8DC,0x4400);
	MakeFunction    (0X4AF8FC,0X4AF910);
	SetFunctionFlags(0X4AF8FC,0x4400);
	SetFunctionCmt(0X4AF8FC, "int __usercall stat_pc_get_<eax>(int pc_stat<eax>);",1);
	MakeFunction    (0X4AF910,0X4AF97D);
	SetFunctionFlags(0X4AF910,0x4400);
	MakeFrame(0X4AF910, 0X4, 0, 0);
	MakeFunction    (0X4AF980,0X4AF9A0);
	SetFunctionFlags(0X4AF980,0x4400);
	MakeFrame(0X4AF980, 0X4, 0, 0);
	MakeFunction    (0X4AF9A0,0X4AF9F2);
	SetFunctionFlags(0X4AF9A0,0x4400);
	MakeFrame(0X4AF9A0, 0X4, 0, 0);
	MakeFunction    (0X4AF9F4,0X4AFA12);
	SetFunctionFlags(0X4AF9F4,0x4400);
	MakeFunction    (0X4AFA14,0X4AFA32);
	SetFunctionFlags(0X4AFA14,0x4400);
	MakeFunction    (0X4AFA34,0X4AFA76);
	SetFunctionFlags(0X4AFA34,0x4400);
	MakeFunction    (0X4AFA78,0X4AFAA8);
	SetFunctionFlags(0X4AFA78,0x4400);
	MakeFrame(0X4AFA78, 0X4, 0, 0);
	MakeFunction    (0X4AFAA8,0X4AFAB5);
	SetFunctionFlags(0X4AFAA8,0x4400);
	MakeFunction    (0X4AFAB8,0X4AFC37);
	SetFunctionFlags(0X4AFAB8,0x4400);
	SetFunctionCmt(0X4AFAB8, "int __usercall statPCAddExperienceCheckPMs_<eax>(int experience<eax>, int partycheck<edx>);",1);
	MakeFrame(0X4AFAB8, 0X24, 0, 0);
	MakeLocal(0X4AFAB8, 0X4AFC37, "[bp-0X18]", "msg");
	MakeFunction    (0X4AFC38,0X4AFD0C);
	SetFunctionFlags(0X4AFC38,0x4400);
	MakeFrame(0X4AFC38, 0X18, 0, 0);
	MakeFunction    (0X4AFD10,0X4AFD87);
	SetFunctionFlags(0X4AFD10,0x4400);
	SetFunctionCmt(0X4AFD10, "int __usercall strParseValue_<eax>(int *pStr<eax>, int *pValue<edx>);",1);
	MakeFrame(0X4AFD10, 0X14, 0, 0);
	MakeFunction    (0X4AFD88,0X4AFE07);
	SetFunctionFlags(0X4AFD88,0x4400);
	SetFunctionCmt(0X4AFD88, "int __usercall strParseStringN_<eax>(int *pStr<eax>, int *dstStr<edx>, int Size<ebx>);",1);
	MakeFrame(0X4AFD88, 0X18, 0, 0);
}

static Functions_3(void) {

	MakeFunction    (0X4AFE08,0X4AFEDA);
	SetFunctionFlags(0X4AFE08,0x4400);
	SetFunctionCmt(0X4AFE08, "signed int __usercall strParseStrFromList_<eax>(int *pStr<eax>, int pIndex<edx>, int maxCount<ecx>, int *strList<ebx>);",1);
	MakeFrame(0X4AFE08, 0X1C, 0, 0);
	MakeFunction    (0X4AFEDC,0X4AFF7A);
	SetFunctionFlags(0X4AFEDC,0x4400);
	SetFunctionCmt(0X4AFEDC, "int __usercall strParseStrFromFunc_<eax>(int *pStr<eax>, int pIndex<edx>, int *matchFunc<ebx>);",1);
	MakeFrame(0X4AFEDC, 0X18, 0, 0);
	MakeFunction    (0X4AFF7C,0X4B005B);
	SetFunctionFlags(0X4AFF7C,0x4400);
	SetFunctionCmt(0X4AFF7C, "signed int __usercall strParseStrSepVal_<eax>(int *ppStr<eax>, int *matchStr<edx>, int *sepStr<ecx>, int pVal<ebx>);",1);
	MakeFrame(0X4AFF7C, 0X24, 0, 0);
	MakeFunction    (0X4B005C,0X4B012B);
	SetFunctionFlags(0X4B005C,0x4400);
	SetFunctionCmt(0X4B005C, "signed int __usercall strParseStrAndSepVal_<eax>(int *ppStr<eax>, int *destStr<edx>, int *sepStr<ecx>, int pVal<ebx>);",1);
	MakeFrame(0X4B005C, 0X20, 0, 0);
	MakeFunction    (0X4B0130,0X4B021C);
	SetFunctionFlags(0X4B0130,0x4410);
	MakeFrame(0X4B0130, 0X18, 12, 0);
	MakeFunction    (0X4B021C,0X4B0280);
	SetFunctionFlags(0X4B021C,0x4400);
	MakeFrame(0X4B021C, 0X4, 0, 0);
	MakeFunction    (0X4B0280,0X4B02A3);
	SetFunctionFlags(0X4B0280,0x4400);
	MakeFrame(0X4B0280, 0X4, 0, 0);
	MakeFunction    (0X4B02A4,0X4B02AF);
	SetFunctionFlags(0X4B02A4,0x4400);
	MakeFunction    (0X4B02B0,0X4B02BB);
	SetFunctionFlags(0X4B02B0,0x4400);
	MakeFunction    (0X4B02BC,0X4B02C2);
	SetFunctionFlags(0X4B02BC,0x4400);
	MakeFunction    (0X4B02C4,0X4B0305);
	SetFunctionFlags(0X4B02C4,0x4400);
	SetType(0X4B02C4, "int __stdcall text_object_set_base_delay_(double);");
	MakeFrame(0X4B02C4, 0X10, 0, 0X8);
	MakeFunction    (0X4B0308,0X4B031B);
	SetFunctionFlags(0X4B0308,0x4400);
	MakeFrame(0X4B0308, 0X4, 0, 0);
	MakeFunction    (0X4B031C,0X4B0356);
	SetFunctionFlags(0X4B031C,0x4400);
	SetType(0X4B031C, "int __stdcall text_object_set_line_delay_(double);");
	MakeFrame(0X4B031C, 0XC, 0, 0X8);
	MakeFunction    (0X4B0358,0X4B036B);
	SetFunctionFlags(0X4B0358,0x4400);
	MakeFrame(0X4B0358, 0X4, 0, 0);
	MakeFunction    (0X4B036C,0X4B06E7);
	SetFunctionFlags(0X4B036C,0x4400);
	MakeFrame(0X4B036C, 0XB8, 0, 0X8);
	MakeLocal(0X4B036C, 0X4B06E7, "[bp-0X34]", "fontnum");
	MakeLocal(0X4B036C, 0X4B06E7, "[bp-0X18]", "a2");
	MakeFunction    (0X4B06E8,0X4B07EE);
	SetFunctionFlags(0X4B06E8,0x4400);
	MakeFrame(0X4B06E8, 0X2C, 0, 0);
	MakeFunction    (0X4B07F0,0X4B07F6);
	SetFunctionFlags(0X4B07F0,0x4400);
	MakeFunction    (0X4B07F8,0X4B0953);
	SetFunctionFlags(0X4B07F8,0x4400);
	MakeFrame(0X4B07F8, 0X40, 0, 0);
	MakeFunction    (0X4B0954,0X4B0BFD);
	SetFunctionFlags(0X4B0954,0x4400);
	MakeFrame(0X4B0954, 0X20, 0, 0);
	MakeFunction    (0X4B0C00,0X4B0C35);
	SetFunctionFlags(0X4B0C00,0x4400);
	MakeFrame(0X4B0C00, 0X4, 0, 0);
	MakeFunction    (0X4B0C40,0X4B11E4);
	SetFunctionFlags(0X4B0C40,0x4400);
	MakeFrame(0X4B0C40, 0X10, 0, 0X18);
	MakeFunction    (0X4B11E4,0X4B129D);
	SetFunctionFlags(0X4B11E4,0x4400);
	MakeFunction    (0X4B12A0,0X4B12A6);
	SetFunctionFlags(0X4B12A0,0x4400);
	MakeFunction    (0X4B12A8,0X4B12B3);
	SetFunctionFlags(0X4B12A8,0x4400);
	MakeFunction    (0X4B12B4,0X4B12BF);
	SetFunctionFlags(0X4B12B4,0x4400);
	MakeFunction    (0X4B12C0,0X4B12D8);
	SetFunctionFlags(0X4B12C0,0x4400);
	MakeFunction    (0X4B12D8,0X4B12F5);
	SetFunctionFlags(0X4B12D8,0x4400);
	MakeFunction    (0X4B12F8,0X4B1552);
	SetFunctionFlags(0X4B12F8,0x4400);
	MakeFrame(0X4B12F8, 0X30, 0, 0);
	MakeFunction    (0X4B1554,0X4B15E5);
	SetFunctionFlags(0X4B1554,0x4400);
	MakeFrame(0X4B1554, 0X24, 0, 0);
	MakeFunction    (0X4B15E8,0X4B1632);
	SetFunctionFlags(0X4B15E8,0x4400);
	MakeFrame(0X4B15E8, 0X4, 0, 0);
	MakeFunction    (0X4B1634,0X4B166A);
	SetFunctionFlags(0X4B1634,0x4400);
	MakeFrame(0X4B1634, 0X4, 0, 0);
	MakeFunction    (0X4B166C,0X4B1672);
	SetFunctionFlags(0X4B166C,0x4400);
	MakeFunction    (0X4B1674,0X4B1742);
	SetFunctionFlags(0X4B1674,0x400);
	MakeFrame(0X4B1674, 0XC, 0, 0);
	MakeFunction    (0X4B1754,0X4B1859);
	SetFunctionFlags(0X4B1754,0x4400);
	MakeFrame(0X4B1754, 0X10, 0, 0);
	MakeFunction    (0X4B185C,0X4B1994);
	SetFunctionFlags(0X4B185C,0x4410);
	SetFunctionCmt(0X4B185C, "int __usercall tile_dist_<eax>(signed int who_tile<eax>, int target_tile<edx>);",1);
	MakeFrame(0X4B185C, 0X1C, 20, 0);
	MakeLocal(0X4B185C, 0X4B1994, "[bp-0X8]", "target_tile_");
	MakeFunction    (0X4B1994,0X4B1A00);
	SetFunctionFlags(0X4B1994,0x4410);
	MakeFrame(0X4B1994, 0X10, 16, 0);
	MakeFunction    (0X4B1A00,0X4B1A6C);
	SetFunctionFlags(0X4B1A00,0x4410);
	MakeFrame(0X4B1A00, 0X10, 16, 0);
	MakeFunction    (0X4B1A6C,0X4B1ABC);
	SetFunctionFlags(0X4B1A6C,0x4400);
	MakeFrame(0X4B1A6C, 0X10, 0, 0);
	MakeFunction    (0X4B1ABC,0X4B1B81);
	SetFunctionFlags(0X4B1ABC,0x4410);
	MakeFrame(0X4B1ABC, 0X14, 16, 0);
	MakeFunction    (0X4B1B84,0X4B1D1D);
	SetFunctionFlags(0X4B1B84,0x4400);
	MakeFrame(0X4B1B84, 0X3C, 0, 0);
	MakeFunction    (0X4B1D20,0X4B1D7F);
	SetFunctionFlags(0X4B1D20,0x4400);
	MakeFrame(0X4B1D20, 0X4, 0, 0);
	MakeFunction    (0X4B1D80,0X4B1D8B);
	SetFunctionFlags(0X4B1D80,0x4400);
	MakeFunction    (0X4B1D8C,0X4B1D97);
	SetFunctionFlags(0X4B1D8C,0x4400);
	MakeFunction    (0X4B1D98,0X4B1D9E);
	SetFunctionFlags(0X4B1D98,0x4400);
	MakeFunction    (0X4B1DA0,0X4B1DAB);
	SetFunctionFlags(0X4B1DA0,0x4400);
	MakeFunction    (0X4B1DAC,0X4B1DB7);
	SetFunctionFlags(0X4B1DAC,0x4400);
	MakeFunction    (0X4B1DB8,0X4B1DBE);
	SetFunctionFlags(0X4B1DB8,0x4400);
	MakeFunction    (0X4B1DC0,0X4B1E5F);
	SetFunctionFlags(0X4B1DC0,0x4400);
	MakeFrame(0X4B1DC0, 0XC, 0, 0);
	MakeFunction    (0X4B1E60,0X4B1F04);
	SetFunctionFlags(0X4B1E60,0x4400);
	MakeFrame(0X4B1E60, 0XC, 0, 0);
	MakeFunction    (0X4B1F04,0X4B1F4B);
	SetFunctionFlags(0X4B1F04,0x400);
	MakeFrame(0X4B1F04, 0XC, 0, 0);
	MakeFunction    (0X4B1F4C,0X4B1F93);
	SetFunctionFlags(0X4B1F4C,0x4400);
	MakeFrame(0X4B1F4C, 0XC, 0, 0);
	MakeFunction    (0X4B1F94,0X4B203B);
	SetFunctionFlags(0X4B1F94,0x4400);
	MakeFrame(0X4B1F94, 0XC, 0, 0X4);
	MakeFunction    (0X4B203C,0X4B20E6);
	SetFunctionFlags(0X4B203C,0x4400);
	MakeFrame(0X4B203C, 0XC, 0, 0X4);
	MakeFunction    (0X4B20E8,0X4B22CE);
	SetFunctionFlags(0X4B20E8,0x4400);
	MakeFrame(0X4B20E8, 0X44, 0, 0);
	MakeFunction    (0X4B22D0,0X4B23D3);
	SetFunctionFlags(0X4B22D0,0x4400);
	MakeFrame(0X4B22D0, 0X24, 0, 0);
	MakeFunction    (0X4B23D4,0X4B24DF);
	SetFunctionFlags(0X4B23D4,0x4400);
	MakeFrame(0X4B23D4, 0X24, 0, 0);
	MakeNameEx(0X4B23DC, "roof_fill_off_", SN_LOCAL);
	MakeFunction    (0X4B24E0,0X4B2941);
	SetFunctionFlags(0X4B24E0,0x4400);
	MakeFrame(0X4B24E0, 0XC0, 0, 0X4);
	MakeLocal(0X4B24E0, 0X4B2941, "[bp-0X50]", "buf");
	MakeLocal(0X4B24E0, 0X4B2941, "[bp-0X4C]", "lock");
	MakeLocal(0X4B24E0, 0X4B2941, "[bp-0X34]", "art_ptr");
	MakeFunction    (0X4B2944,0X4B2B0D);
	SetFunctionFlags(0X4B2944,0x4400);
	MakeFrame(0X4B2944, 0X44, 0, 0);
	MakeFunction    (0X4B2B10,0X4B2C76);
	SetFunctionFlags(0X4B2B10,0x4400);
	MakeFrame(0X4B2B10, 0X3C, 0, 0);
	MakeLocal(0X4B2B10, 0X4B2C76, "[bp-0X30]", "buf");
	MakeFunction    (0X4B2C78,0X4B2E5E);
	SetFunctionFlags(0X4B2C78,0x4400);
	MakeFrame(0X4B2C78, 0X58, 0, 0);
	MakeFunction    (0X4B2E60,0X4B2E75);
	SetFunctionFlags(0X4B2E60,0x4400);
	MakeFunction    (0X4B2E78,0X4B2E83);
	SetFunctionFlags(0X4B2E78,0x4400);
	MakeFunction    (0X4B2E84,0X4B2E8F);
	SetFunctionFlags(0X4B2E84,0x4400);
	MakeFunction    (0X4B2E90,0X4B2E96);
	SetFunctionFlags(0X4B2E90,0x4400);
	MakeFunction    (0X4B2E98,0X4B2EED);
	SetFunctionFlags(0X4B2E98,0x4400);
	MakeFrame(0X4B2E98, 0X14, 0, 0);
	MakeFunction    (0X4B2EF0,0X4B2F4B);
	SetFunctionFlags(0X4B2EF0,0x4400);
	MakeFrame(0X4B2EF0, 0X20, 0, 0);
	MakeFunction    (0X4B2F4C,0X4B30C1);
	SetFunctionFlags(0X4B2F4C,0x4400);
	MakeFrame(0X4B2F4C, 0X28, 0, 0);
	MakeFunction    (0X4B30C4,0X4B372A);
	SetFunctionFlags(0X4B30C4,0x4400);
	MakeFrame(0X4B30C4, 0X6C, 0, 0);
	MakeLocal(0X4B30C4, 0X4B372A, "[bp-0X40]", "buf");
	MakeLocal(0X4B30C4, 0X4B372A, "[bp-0X3C]", "art_ptr");
	MakeFunction    (0X4B372C,0X4B3923);
	SetFunctionFlags(0X4B372C,0x4400);
	MakeFrame(0X4B372C, 0X40, 0, 0);
	MakeFunction    (0X4B3924,0X4B39E9);
	SetFunctionFlags(0X4B3924,0x4400);
	MakeFrame(0X4B3924, 0X33C, 0, 0);
	MakeFunction    (0X4B39F0,0X4B3ADC);
	SetFunctionFlags(0X4B39F0,0x4400);
	MakeFrame(0X4B39F0, 0X124, 0, 0);
	MakeLocal(0X4B39F0, 0X4B3ADC, "[bp-0X124]", "buf");
	MakeLocal(0X4B39F0, 0X4B3ADC, "[bp-0X20]", "msgfile");
	MakeFunction    (0X4B3ADC,0X4B3AF7);
	SetFunctionFlags(0X4B3ADC,0x4400);
	MakeFunction    (0X4B3AF8,0X4B3B05);
	SetFunctionFlags(0X4B3AF8,0x4400);
	MakeFunction    (0X4B3B08,0X4B3B28);
	SetFunctionFlags(0X4B3B08,0x4400);
	MakeFrame(0X4B3B08, 0X4, 0, 0);
	MakeFunction    (0X4B3B28,0X4B3B48);
	SetFunctionFlags(0X4B3B28,0x4400);
	MakeFrame(0X4B3B28, 0X4, 0, 0);
	MakeFunction    (0X4B3B48,0X4B3B54);
	SetFunctionFlags(0X4B3B48,0x4400);
	SetFunctionCmt(0X4B3B48, "int __usercall trait_set_<eax>(int trait1<eax>, int trait2<edx>);",1);
	MakeFunction    (0X4B3B54,0X4B3B66);
	SetFunctionFlags(0X4B3B54,0x4400);
	MakeFrame(0X4B3B54, 0X4, 0, 0);
	MakeFunction    (0X4B3B68,0X4B3B86);
	SetFunctionFlags(0X4B3B68,0x4400);
	MakeFunction    (0X4B3B88,0X4B3BA6);
	SetFunctionFlags(0X4B3B88,0x4400);
	MakeFunction    (0X4B3BA8,0X4B3BC6);
	SetFunctionFlags(0X4B3BA8,0x4400);
	MakeFunction    (0X4B3BC8,0X4B3BF7);
	SetFunctionFlags(0X4B3BC8,0x4400);
	SetFunctionCmt(0X4B3BC8, "int __usercall trait_level_<eax>(int trait<eax>);",1);
	MakeFrame(0X4B3BC8, 0X4, 0, 0);
	MakeFunction    (0X4B3C7C,0X4B40FA);
	SetFunctionFlags(0X4B3C7C,0x4400);
	SetFunctionCmt(0X4B3C7C, "int __usercall trait_adjust_stat_<eax>(int stat<eax>);",1);
	MakeFrame(0X4B3C7C, 0X18, 0, 0);
	MakeFunction    (0X4B40FC,0X4B4186);
	SetFunctionFlags(0X4B40FC,0x4400);
	SetFunctionCmt(0X4B40FC, "int __usercall trait_adjust_skill_<eax>(int skill<eax>);",1);
	MakeFrame(0X4B40FC, 0X4, 0, 0);
	MakeFunction    (0X4B4190,0X4B4191);
	SetFunctionFlags(0X4B4190,0x4400);
	MakeFunction    (0X4B4194,0X4B41D8);
	SetFunctionFlags(0X4B4194,0x4400);
	SetFunctionCmt(0X4B4194, "signed int __usercall trap_data_fill_<eax>(int *location<eax>);",1);
	MakeFrame(0X4B4194, 0X4, 0, 0);
	MakeFunction    (0X4B41D8,0X4B4244);
	SetFunctionFlags(0X4B41D8,0x4400);
	MakeFrame(0X4B41D8, 0X1C, 0, 0);
	MakeFunction    (0X4B4244,0X4B42AA);
	SetFunctionFlags(0X4B4244,0x4400);
	MakeFrame(0X4B4244, 0X1C, 0, 0);
	MakeFunction    (0X4B42AC,0X4B43A4);
	SetFunctionFlags(0X4B42AC,0x4400);
	MakeFrame(0X4B42AC, 0X30, 0, 0);
	MakeFunction    (0X4B43A4,0X4B4430);
	SetFunctionFlags(0X4B43A4,0x401);
	MakeFrame(0X4B43A4, 0X4, 0, 0);
	MakeFunction    (0X4B4430,0X4B44EF);
	SetFunctionFlags(0X4B4430,0x401);
	MakeFrame(0X4B4430, 0X8, 0, 0);
	MakeFunction    (0X4B44F0,0X4B4568);
	SetFunctionFlags(0X4B44F0,0x401);
	MakeFrame(0X4B44F0, 0X4, 0, 0);
	MakeFunction    (0X4B4568,0X4B457C);
	SetFunctionFlags(0X4B4568,0x4400);
	MakeFrame(0X4B4568, 0X4, 0, 0);
	MakeFunction    (0X4B4580,0X4B4599);
	SetFunctionFlags(0X4B4580,0x4400);
	MakeFunction    (0X4B45A0,0X4B45C5);
	SetFunctionFlags(0X4B45A0,0x4400);
	MakeFunction    (0X4B45C8,0X4B45F5);
	SetFunctionFlags(0X4B45C8,0x4400);
	MakeFrame(0X4B45C8, 0XC, 0, 0);
	MakeFunction    (0X4B45F8,0X4B4785);
	SetFunctionFlags(0X4B45F8,0x4400);
	MakeFrame(0X4B45F8, 0X30, 0, 0);
	MakeLocal(0X4B45F8, 0X4B4785, "[bp-0X30]", "a1");
	MakeLocal(0X4B45F8, 0X4B4785, "[bp-0X2C]", "a2");
	MakeLocal(0X4B45F8, 0X4B4785, "[bp-0X20]", "fontnum");
	MakeFunction    (0X4B4788,0X4B4C24);
	SetFunctionFlags(0X4B4788,0x4400);
	MakeFrame(0X4B4788, 0X30, 0, 0);
	MakeLocal(0X4B4788, 0X4B4C24, "[bp-0X20]", "fontnum");
	MakeFunction    (0X4B4C24,0X4B4D51);
	SetFunctionFlags(0X4B4C24,0x4400);
	MakeFrame(0X4B4C24, 0X18, 0, 0);
	MakeFunction    (0X4B4D54,0X4B4E8F);
	SetFunctionFlags(0X4B4D54,0x4400);
	MakeFrame(0X4B4D54, 0X10, 0, 0X4);
	MakeFunction    (0X4B4E90,0X4B5154);
	SetFunctionFlags(0X4B4E90,0x4400);
	MakeFrame(0X4B4E90, 0X20, 0, 0);
	MakeFunction    (0X4B5154,0X4B51D2);
	SetFunctionFlags(0X4B5154,0x4400);
	MakeFrame(0X4B5154, 0X4, 0, 0);
	MakeFunction    (0X4B51D4,0X4B53A8);
	SetFunctionFlags(0X4B51D4,0x4400);
	MakeFrame(0X4B51D4, 0X20, 0, 0);
	MakeFunction    (0X4B53A8,0X4B53D0);
	SetFunctionFlags(0X4B53A8,0x4400);
	MakeFrame(0X4B53A8, 0X4, 0, 0);
	MakeFunction    (0X4B53D0,0X4B541B);
	SetFunctionFlags(0X4B53D0,0x4400);
	MakeFrame(0X4B53D0, 0X4, 0, 0);
	MakeFunction    (0X4B541C,0X4B54C6);
	SetFunctionFlags(0X4B541C,0x4400);
	MakeFrame(0X4B541C, 0X4, 0, 0);
	MakeFunction    (0X4B54C8,0X4B5506);
	SetFunctionFlags(0X4B54C8,0x4400);
	MakeFunction    (0X4B5508,0X4B5634);
	SetFunctionFlags(0X4B5508,0x4400);
	MakeFrame(0X4B5508, 0X18, 0, 0X10);
	MakeLocal(0X4B5508, 0X4B5634, "[bp+0X4]", "fontnum");
	MakeFunction    (0X4B5634,0X4B5714);
	SetFunctionFlags(0X4B5634,0x4400);
	MakeFrame(0X4B5634, 0X18, 0, 0);
	MakeFunction    (0X4B5714,0X4B57E1);
	SetFunctionFlags(0X4B5714,0x4400);
	MakeFrame(0X4B5714, 0X14, 0, 0);
	MakeFunction    (0X4B57E4,0X4B5861);
	SetFunctionFlags(0X4B57E4,0x4400);
	MakeFrame(0X4B57E4, 0X1C, 0, 0);
	MakeLocal(0X4B57E4, 0X4B5861, "[bp-0X1C]", "a1");
	MakeFunction    (0X4B5864,0X4B58A0);
	SetFunctionFlags(0X4B5864,0x4400);
	MakeFunction    (0X4B58A0,0X4B58E8);
	SetFunctionFlags(0X4B58A0,0x4400);
	MakeFrame(0X4B58A0, 0X4, 0, 0);
	MakeFunction    (0X4B58E8,0X4B5995);
	SetFunctionFlags(0X4B58E8,0x4400);
	MakeFrame(0X4B58E8, 0XC, 0, 0X4);
	MakeFunction    (0X4B5998,0X4B5A02);
	SetFunctionFlags(0X4B5998,0x4400);
	MakeFrame(0X4B5998, 0X4, 0, 0);
	MakeFunction    (0X4B5A04,0X4B5A29);
	SetFunctionFlags(0X4B5A04,0x400);
	MakeFrame(0X4B5A04, 0X4, 0, 0);
	MakeFunction    (0X4B5A2C,0X4B5A63);
	SetFunctionFlags(0X4B5A2C,0x4400);
	MakeFrame(0X4B5A2C, 0X8, 0, 0);
	MakeFunction    (0X4B5A64,0X4B5BE6);
	SetFunctionFlags(0X4B5A64,0x4410);
	MakeFrame(0X4B5A64, 0X60, 24, 0);
	MakeLocal(0X4B5A64, 0X4B5BE6, "[bp-0X58]", "buf");
	MakeFunction    (0X4B5BE8,0X4B5C24);
	SetFunctionFlags(0X4B5BE8,0x4400);
	MakeFrame(0X4B5BE8, 0X4, 0, 0);
	MakeFunction    (0X4B5C24,0X4B5C4C);
	SetFunctionFlags(0X4B5C24,0x4400);
	MakeFrame(0X4B5C24, 0X4, 0, 0);
	MakeFunction    (0X4B5C4C,0X4B5D0A);
	SetFunctionFlags(0X4B5C4C,0x4400);
	MakeFrame(0X4B5C4C, 0X10, 0, 0X10);
	MakeFunction    (0X4B5D0C,0X4B5D51);
	SetFunctionFlags(0X4B5D0C,0x4400);
	MakeFrame(0X4B5D0C, 0X4, 0, 0);
	MakeFunction    (0X4B5D54,0X4B5D77);
	SetFunctionFlags(0X4B5D54,0x400);
	MakeFrame(0X4B5D54, 0X4, 0, 0);
	MakeFunction    (0X4B5D78,0X4B5DE2);
	SetFunctionFlags(0X4B5D78,0x400);
	MakeFrame(0X4B5D78, 0X4, 0, 0);
	MakeFunction    (0X4B5DE4,0X4B5E19);
	SetFunctionFlags(0X4B5DE4,0x4400);
	MakeFunction    (0X4B5E1C,0X4B5E7C);
	SetFunctionFlags(0X4B5E1C,0x4400);
	MakeFrame(0X4B5E1C, 0X4, 0, 0);
	MakeFunction    (0X4B5E7C,0X4B5F59);
	SetFunctionFlags(0X4B5E7C,0x4400);
	MakeFrame(0X4B5E7C, 0X28, 0, 0);
	MakeLocal(0X4B5E7C, 0X4B5F59, "[bp-0X28]", "a1");
	MakeFunction    (0X4B5F5C,0X4B5F7F);
	SetFunctionFlags(0X4B5F5C,0x4400);
	MakeFrame(0X4B5F5C, 0, 0, 0X4);
	MakeFunction    (0X4B5F80,0X4B5FD2);
	SetFunctionFlags(0X4B5F80,0x4400);
	MakeFrame(0X4B5F80, 0X4, 0, 0X10);
	MakeFunction    (0X4B5FD4,0X4B601E);
	SetFunctionFlags(0X4B5FD4,0x4400);
	MakeFrame(0X4B5FD4, 0XC, 0, 0XC);
	MakeFunction    (0X4B6020,0X4B60CC);
	SetFunctionFlags(0X4B6020,0x4400);
	MakeFrame(0X4B6020, 0X1C, 0, 0X10);
	MakeFunction    (0X4B60CC,0X4B60FE);
	SetFunctionFlags(0X4B60CC,0x4400);
	MakeFrame(0X4B60CC, 0, 0, 0X8);
	MakeFunction    (0X4B6100,0X4B611E);
	SetFunctionFlags(0X4B6100,0x4400);
	MakeFrame(0X4B6100, 0, 0, 0X8);
	MakeFunction    (0X4B6120,0X4B6126);
	SetFunctionFlags(0X4B6120,0x4400);
	MakeFunction    (0X4B6128,0X4B6138);
	SetFunctionFlags(0X4B6128,0x4400);
	MakeFunction    (0X4B6138,0X4B615F);
	SetFunctionFlags(0X4B6138,0x4400);
	MakeFunction    (0X4B6160,0X4B6166);
	SetFunctionFlags(0X4B6160,0x4400);
	MakeFunction    (0X4B6168,0X4B6173);
	SetFunctionFlags(0X4B6168,0x4400);
	MakeFunction    (0X4B6174,0X4B6196);
	SetFunctionFlags(0X4B6174,0x4400);
	MakeFunction    (0X4B6198,0X4B61BA);
	SetFunctionFlags(0X4B6198,0x4400);
	MakeFunction    (0X4B61BC,0X4B6207);
	SetFunctionFlags(0X4B61BC,0x4400);
	SetType(0X4B61BC, "int __stdcall windowSetTextColor_(float, float, float);");
	MakeFrame(0X4B61BC, 0, 0, 0XC);
	MakeFunction    (0X4B6208,0X4B6253);
	SetFunctionFlags(0X4B6208,0x4400);
	SetType(0X4B6208, "int __stdcall windowSetHighlightColor_(float, float, float);");
	MakeFrame(0X4B6208, 0, 0, 0XC);
	MakeFunction    (0X4B6254,0X4B62E1);
	SetFunctionFlags(0X4B6254,0x4400);
	MakeFrame(0X4B6254, 0X14, 0, 0);
	MakeFunction    (0X4B62E4,0X4B6855);
	SetFunctionFlags(0X4B62E4,0x4400);
	MakeFrame(0X4B62E4, 0X30, 0, 0);
	MakeFunction    (0X4B6858,0X4B69BC);
	SetFunctionFlags(0X4B6858,0x4400);
	MakeFrame(0X4B6858, 0X1C, 0, 0);
	MakeFunction    (0X4B69BC,0X4B6A52);
	SetFunctionFlags(0X4B69BC,0x4400);
	MakeFrame(0X4B69BC, 0X1C, 0, 0);
	MakeLocal(0X4B69BC, 0X4B6A52, "[bp-0X18]", "width");
	MakeFunction    (0X4B6A54,0X4B6C45);
	SetFunctionFlags(0X4B6A54,0x4400);
	MakeFrame(0X4B6A54, 0X28, 0, 0);
	MakeLocal(0X4B6A54, 0X4B6C45, "[bp-0X24]", "width");
	MakeFunction    (0X4B6C48,0X4B6CE5);
	SetFunctionFlags(0X4B6C48,0x4400);
	MakeFrame(0X4B6C48, 0X4, 0, 0);
	MakeFunction    (0X4B6CE8,0X4B6D68);
	SetFunctionFlags(0X4B6CE8,0x4400);
	MakeFrame(0X4B6CE8, 0X14, 0, 0);
	MakeFunction    (0X4B6D68,0X4B6DE8);
	SetFunctionFlags(0X4B6D68,0x4400);
	MakeFrame(0X4B6D68, 0X14, 0, 0);
	MakeFunction    (0X4B6DE8,0X4B6ED0);
	SetFunctionFlags(0X4B6DE8,0x4400);
	MakeFrame(0X4B6DE8, 0X4, 0, 0);
	MakeFunction    (0X4B6ED0,0X4B6F60);
	SetFunctionFlags(0X4B6ED0,0x4400);
	MakeFrame(0X4B6ED0, 0X4, 0, 0);
	MakeFunction    (0X4B6F60,0X4B7027);
	SetFunctionFlags(0X4B6F60,0x4400);
	MakeFrame(0X4B6F60, 0X1C, 0, 0);
	MakeFunction    (0X4B7028,0X4B7032);
	SetFunctionFlags(0X4B7028,0x4400);
	MakeFunction    (0X4B7034,0X4B703B);
	SetFunctionFlags(0X4B7034,0x4400);
	MakeFunction    (0X4B703C,0X4B7046);
	SetFunctionFlags(0X4B703C,0x4400);
	MakeFunction    (0X4B7048,0X4B710B);
	SetFunctionFlags(0X4B7048,0x4400);
	MakeFrame(0X4B7048, 0X1C, 0, 0);
	MakeFunction    (0X4B710C,0X4B7116);
	SetFunctionFlags(0X4B710C,0x4400);
	MakeFunction    (0X4B7118,0X4B75F1);
	SetFunctionFlags(0X4B7118,0x4400);
	MakeFrame(0X4B7118, 0X34, 0, 0X4);
	MakeFunction    (0X4B75F4,0X4B760D);
	SetFunctionFlags(0X4B75F4,0x4400);
	MakeFrame(0X4B75F4, 0X4, 0, 0);
	MakeFunction    (0X4B7610,0X4B7645);
	SetFunctionFlags(0X4B7610,0x4400);
	MakeFunction    (0X4B7648,0X4B767D);
	SetFunctionFlags(0X4B7648,0x4400);
	MakeFunction    (0X4B7680,0X4B76B5);
	SetFunctionFlags(0X4B7680,0x4400);
	MakeFunction    (0X4B76B8,0X4B76F5);
	SetFunctionFlags(0X4B76B8,0x4400);
	MakeFrame(0X4B76B8, 0X10, 0, 0);
	MakeLocal(0X4B76B8, 0X4B76F5, "[bp-0X10]", "a1");
	MakeLocal(0X4B76B8, 0X4B76F5, "[bp-0XC]", "a2");
	MakeFunction    (0X4B76F8,0X4B7733);
	SetFunctionFlags(0X4B76F8,0x4400);
	MakeFrame(0X4B76F8, 0X10, 0, 0X4);
	MakeLocal(0X4B76F8, 0X4B7733, "[bp-0X10]", "a1");
	MakeLocal(0X4B76F8, 0X4B7733, "[bp-0XC]", "a2");
	MakeFunction    (0X4B7734,0X4B7752);
	SetFunctionFlags(0X4B7734,0x4400);
	MakeFunction    (0X4B7754,0X4B7772);
	SetFunctionFlags(0X4B7754,0x4400);
	MakeFunction    (0X4B7774,0X4B77A2);
	SetFunctionFlags(0X4B7774,0x4400);
	MakeFrame(0X4B7774, 0X14, 0, 0);
	MakeFunction    (0X4B77A4,0X4B77D3);
	SetFunctionFlags(0X4B77A4,0x4400);
	MakeFrame(0X4B77A4, 0X10, 0, 0);
	MakeFunction    (0X4B77D4,0X4B7825);
	SetFunctionFlags(0X4B77D4,0x4400);
	MakeFrame(0X4B77D4, 0X18, 0, 0);
	MakeFunction    (0X4B7828,0X4B7851);
	SetFunctionFlags(0X4B7828,0x4400);
	MakeFrame(0X4B7828, 0X4, 0, 0);
	MakeFunction    (0X4B7854,0X4B785A);
	SetFunctionFlags(0X4B7854,0x4400);
	MakeFunction    (0X4B785C,0X4B787A);
	SetFunctionFlags(0X4B785C,0x4400);
	MakeFunction    (0X4B787C,0X4B78A2);
	SetFunctionFlags(0X4B787C,0x4400);
	MakeFunction    (0X4B78A4,0X4B7AC2);
	SetFunctionFlags(0X4B78A4,0x4400);
	MakeFrame(0X4B78A4, 0X24, 0, 0);
	MakeFunction    (0X4B7AC4,0X4B7E79);
	SetFunctionFlags(0X4B7AC4,0x4400);
	MakeFrame(0X4B7AC4, 0X44, 0, 0X4);
	MakeLocal(0X4B7AC4, 0X4B7E79, "[bp-0X3C]", "a10");
	MakeLocal(0X4B7AC4, 0X4B7E79, "[bp-0X38]", "a11");
	MakeLocal(0X4B7AC4, 0X4B7E79, "[bp-0X34]", "a13");
	MakeLocal(0X4B7AC4, 0X4B7E79, "[bp-0X10]", "a3");
	MakeLocal(0X4B7AC4, 0X4B7E79, "[bp+0X4]", "a2");
	MakeFunction    (0X4B7E7C,0X4B7F3A);
	SetFunctionFlags(0X4B7E7C,0x4400);
	MakeFrame(0X4B7E7C, 0X1C, 0, 0X4);
	MakeFunction    (0X4B7F3C,0X4B80A3);
	SetFunctionFlags(0X4B7F3C,0x4400);
	MakeFrame(0X4B7F3C, 0X20, 0, 0XC);
	MakeLocal(0X4B7F3C, 0X4B80A3, "[bp-0X1C]", "y");
	MakeLocal(0X4B7F3C, 0X4B80A3, "[bp-0X18]", "a1");
	MakeLocal(0X4B7F3C, 0X4B80A3, "[bp-0X14]", "a3");
	MakeLocal(0X4B7F3C, 0X4B80A3, "[bp+0X4]", "a2");
	MakeLocal(0X4B7F3C, 0X4B80A3, "[bp+0X8]", "a4");
	MakeFunction    (0X4B80A4,0X4B814B);
	SetFunctionFlags(0X4B80A4,0x4400);
	MakeFrame(0X4B80A4, 0X18, 0, 0);
	MakeFunction    (0X4B814C,0X4B81C2);
	SetFunctionFlags(0X4B814C,0x4400);
	MakeFrame(0X4B814C, 0X8, 0, 0);
	MakeFunction    (0X4B81C4,0X4B821C);
	SetFunctionFlags(0X4B81C4,0x4400);
	MakeFrame(0X4B81C4, 0X4, 0, 0);
	MakeFunction    (0X4B821C,0X4B829F);
	SetFunctionFlags(0X4B821C,0x4400);
	MakeFrame(0X4B821C, 0X4, 0, 0);
	MakeFunction    (0X4B82A0,0X4B82DC);
	SetFunctionFlags(0X4B82A0,0x4400);
	MakeFrame(0X4B82A0, 0X4, 0, 0);
	MakeFunction    (0X4B82DC,0X4B8308);
	SetFunctionFlags(0X4B82DC,0x4400);
	MakeFunction    (0X4B8308,0X4B8330);
	SetFunctionFlags(0X4B8308,0x4400);
	MakeFunction    (0X4B8330,0X4B83D2);
	SetFunctionFlags(0X4B8330,0x4400);
	MakeFrame(0X4B8330, 0X1C, 0, 0);
	MakeFunction    (0X4B83D4,0X4B8414);
	SetFunctionFlags(0X4B83D4,0x4400);
	MakeFrame(0X4B83D4, 0X4, 0, 0);
	MakeFunction    (0X4B8414,0X4B8637);
	SetFunctionFlags(0X4B8414,0x4400);
	MakeFrame(0X4B8414, 0X2C, 0, 0X14);
	MakeLocal(0X4B8414, 0X4B8637, "[bp-0X1C]", "from");
	MakeLocal(0X4B8414, 0X4B8637, "[bp-0X10]", "height");
	MakeFunction    (0X4B8638,0X4B8809);
	SetFunctionFlags(0X4B8638,0x4400);
	MakeFrame(0X4B8638, 0X24, 0, 0);
	MakeFunction    (0X4B880C,0X4B8851);
	SetFunctionFlags(0X4B880C,0x4400);
	MakeFrame(0X4B880C, 0X14, 0, 0);
	MakeFunction    (0X4B8854,0X4B88FC);
	SetFunctionFlags(0X4B8854,0x4400);
	MakeFrame(0X4B8854, 0X20, 0, 0X14);
	MakeFunction    (0X4B88FC,0X4B8920);
	SetFunctionFlags(0X4B88FC,0x4400);
	MakeFrame(0X4B88FC, 0XC, 0, 0X10);
	MakeFunction    (0X4B8920,0X4B89B0);
	SetFunctionFlags(0X4B8920,0x4400);
	MakeFrame(0X4B8920, 0X14, 0, 0);
	MakeFunction    (0X4B89B0,0X4B8A12);
	SetFunctionFlags(0X4B89B0,0x4400);
	MakeFrame(0X4B89B0, 0X10, 0, 0X8);
	MakeFunction    (0X4B8A14,0X4B8A5E);
	SetFunctionFlags(0X4B8A14,0x4400);
	MakeFrame(0X4B8A14, 0XC, 0, 0XC);
	MakeFunction    (0X4B8A60,0X4B8ADC);
	SetFunctionFlags(0X4B8A60,0x4400);
	MakeFrame(0X4B8A60, 0X10, 0, 0X4);
	MakeFunction    (0X4B8ADC,0X4B8B0F);
	SetFunctionFlags(0X4B8ADC,0x4400);
	MakeFrame(0X4B8ADC, 0XC, 0, 0X8);
	MakeLocal(0X4B8ADC, 0X4B8B0F, "[bp+0X8]", "fontnum");
	MakeFunction    (0X4B8B10,0X4B8C65);
	SetFunctionFlags(0X4B8B10,0x4400);
	MakeFrame(0X4B8B10, 0X1C, 0, 0);
	MakeFunction    (0X4B8C68,0X4B8CA7);
	SetFunctionFlags(0X4B8C68,0x4400);
	MakeFrame(0X4B8C68, 0X18, 0, 0);
	MakeFunction    (0X4B8CA8,0X4B8CE7);
	SetFunctionFlags(0X4B8CA8,0x4400);
	MakeFrame(0X4B8CA8, 0X18, 0, 0);
	MakeFunction    (0X4B8CE8,0X4B8E0B);
	SetFunctionFlags(0X4B8CE8,0x4400);
	MakeFrame(0X4B8CE8, 0X320, 0, 0);
	MakeFunction    (0X4B8E0C,0X4B8E50);
	SetFunctionFlags(0X4B8E0C,0x4400);
	MakeFrame(0X4B8E0C, 0X18, 0, 0);
	MakeFunction    (0X4B8E50,0X4B8EA0);
	SetFunctionFlags(0X4B8E50,0x4400);
	MakeFrame(0X4B8E50, 0X14, 0, 0X4);
	MakeFunction    (0X4B8EA0,0X4B8EF0);
	SetFunctionFlags(0X4B8EA0,0x4400);
	MakeFrame(0X4B8EA0, 0X14, 0, 0X4);
	MakeFunction    (0X4B8EF0,0X4B8F64);
	SetFunctionFlags(0X4B8EF0,0x4400);
	MakeFrame(0X4B8EF0, 0XC, 0, 0XC);
	MakeLocal(0X4B8EF0, 0X4B8F64, "[bp+0X8]", "width");
	MakeLocal(0X4B8EF0, 0X4B8F64, "[bp+0XC]", "height");
	MakeFunction    (0X4B8F64,0X4B8FD8);
	SetFunctionFlags(0X4B8F64,0x4400);
	MakeFrame(0X4B8F64, 0XC, 0, 0XC);
	MakeFunction    (0X4B8FD8,0X4B9048);
	SetFunctionFlags(0X4B8FD8,0x4400);
	MakeFrame(0X4B8FD8, 0XC, 0, 0XC);
	MakeFunction    (0X4B9048,0X4B904E);
	SetFunctionFlags(0X4B9048,0x4400);
	MakeFunction    (0X4B9050,0X4B9056);
	SetFunctionFlags(0X4B9050,0x4400);
	MakeFunction    (0X4B9058,0X4B9160);
	SetFunctionFlags(0X4B9058,0x400);
	MakeFrame(0X4B9058, 0X18, 0, 0);
	MakeFunction    (0X4B9190,0X4B9451);
	SetFunctionFlags(0X4B9190,0x4400);
	MakeFrame(0X4B9190, 0X118, 0, 0);
	MakeLocal(0X4B9190, 0X4B9451, "[bp-0X118]", "buf");
	MakeFunction    (0X4B9454,0X4B947C);
	SetFunctionFlags(0X4B9454,0x4400);
	MakeFunction    (0X4B947C,0X4B94CF);
	SetFunctionFlags(0X4B947C,0x4400);
	MakeFrame(0X4B947C, 0X4, 0, 0);
	MakeFunction    (0X4B9548,0X4B97F6);
	SetFunctionFlags(0X4B9548,0x4400);
	MakeFrame(0X4B9548, 0X18, 0, 0);
	MakeFunction    (0X4B97F8,0X4B98C2);
	SetFunctionFlags(0X4B97F8,0x4400);
	MakeFrame(0X4B97F8, 0X14, 0, 0);
	MakeFunction    (0X4B98C4,0X4B9926);
	SetFunctionFlags(0X4B98C4,0x4400);
	MakeFrame(0X4B98C4, 0X4, 0, 0);
	MakeFunction    (0X4B9928,0X4B99B4);
	SetFunctionFlags(0X4B9928,0x4400);
	MakeFrame(0X4B9928, 0X4, 0, 0);
	MakeFunction    (0X4B99B4,0X4B99C6);
	SetFunctionFlags(0X4B99B4,0x4400);
	MakeFunction    (0X4B99C8,0X4B9DCF);
	SetFunctionFlags(0X4B99C8,0x4400);
	MakeFrame(0X4B99C8, 0X28, 0, 0X8);
	MakeLocal(0X4B99C8, 0X4B9DCF, "[bp-0X28]", "a7");
	MakeLocal(0X4B99C8, 0X4B9DCF, "[bp-0X24]", "dst");
	MakeLocal(0X4B99C8, 0X4B9DCF, "[bp-0X20]", "a6");
	MakeLocal(0X4B99C8, 0X4B9DCF, "[bp-0X18]", "a11");
	MakeLocal(0X4B99C8, 0X4B9DCF, "[bp-0X14]", "a13");
	MakeLocal(0X4B99C8, 0X4B9DCF, "[bp-0X10]", "a12");
	MakeLocal(0X4B99C8, 0X4B9DCF, "[bp+0X4]", "a1");
	MakeLocal(0X4B99C8, 0X4B9DCF, "[bp+0X8]", "a9");
	MakeFunction    (0X4B9DD0,0X4B9F3D);
	SetFunctionFlags(0X4B9DD0,0x4400);
	MakeFrame(0X4B9DD0, 0X1C, 0, 0);
	MakeFunction    (0X4B9F40,0X4B9FC7);
	SetFunctionFlags(0X4B9F40,0x4400);
	MakeFrame(0X4B9F40, 0X14, 0, 0);
	MakeFunction    (0X4B9FC8,0X4BA11B);
	SetFunctionFlags(0X4B9FC8,0x4400);
	MakeFrame(0X4B9FC8, 0X14, 0, 0XC);
	MakeLocal(0X4B9FC8, 0X4BA11B, "[bp+0XC]", "a2");
	MakeFunction    (0X4BA11C,0X4BA1B3);
	SetFunctionFlags(0X4BA11C,0x4400);
	MakeFrame(0X4BA11C, 0X14, 0, 0X8);
	MakeFunction    (0X4BA1B4,0X4BA237);
	SetFunctionFlags(0X4BA1B4,0x4400);
	MakeFrame(0X4BA1B4, 0X14, 0, 0);
	MakeFunction    (0X4BA238,0X4BA2B2);
	SetFunctionFlags(0X4BA238,0x4400);
	MakeFrame(0X4BA238, 0X14, 0, 0);
	MakeFunction    (0X4BA2B4,0X4BA34B);
	SetFunctionFlags(0X4BA2B4,0x4400);
	MakeFrame(0X4BA2B4, 0X14, 0, 0);
	MakeFunction    (0X4BA34C,0X4BA361);
	SetFunctionFlags(0X4BA34C,0x4400);
	MakeFrame(0X4BA34C, 0X4, 0, 0);
	MakeFunction    (0X4BA364,0X4BA692);
	SetFunctionFlags(0X4BA364,0x4400);
	MakeFrame(0X4BA364, 0X30, 0, 0X8);
	MakeLocal(0X4BA364, 0X4BA692, "[bp-0X18]", "y_start");
	MakeLocal(0X4BA364, 0X4BA692, "[bp-0X10]", "a2");
	MakeFunction    (0X4BA694,0X4BA738);
	SetFunctionFlags(0X4BA694,0x4400);
	SetType(0X4BA694, "int __stdcall windowFill_(float, float, float);");
	MakeFrame(0X4BA694, 0X18, 0, 0XC);
	MakeFunction    (0X4BA738,0X4BA841);
	SetFunctionFlags(0X4BA738,0x4400);
	SetType(0X4BA738, "int __stdcall windowFillRect_(float, float, float);");
	MakeFrame(0X4BA738, 0X18, 0, 0XC);
	MakeFunction    (0X4BA844,0X4BA8A4);
	SetFunctionFlags(0X4BA844,0x4400);
	MakeFrame(0X4BA844, 0X4, 0, 0);
	MakeFunction    (0X4BA8A4,0X4BA914);
	SetFunctionFlags(0X4BA8A4,0x4400);
	MakeFrame(0X4BA8A4, 0X4, 0, 0);
	MakeFunction    (0X4BA914,0X4BA986);
	SetFunctionFlags(0X4BA914,0x4400);
	MakeFrame(0X4BA914, 0X4, 0, 0);
	MakeFunction    (0X4BA988,0X4BA9FB);
	SetFunctionFlags(0X4BA988,0x4400);
	MakeFrame(0X4BA988, 0X4, 0, 0);
	MakeFunction    (0X4BA9FC,0X4BAB67);
	SetFunctionFlags(0X4BA9FC,0x4400);
	MakeFrame(0X4BA9FC, 0X18, 0, 0);
	MakeFunction    (0X4BAB68,0X4BAC56);
	SetFunctionFlags(0X4BAB68,0x4400);
	MakeFrame(0X4BAB68, 0X14, 0, 0);
	MakeFunction    (0X4BAC58,0X4BACA0);
	SetFunctionFlags(0X4BAC58,0x4400);
	MakeFrame(0X4BAC58, 0X10, 0, 0X4);
	MakeFunction    (0X4BACA0,0X4BAD2D);
	SetFunctionFlags(0X4BACA0,0x4400);
	MakeFrame(0X4BACA0, 0X10, 0, 0);
	MakeFunction    (0X4BAD30,0X4BADBD);
	SetFunctionFlags(0X4BAD30,0x4400);
	MakeFrame(0X4BAD30, 0X10, 0, 0);
	MakeFunction    (0X4BADC0,0X4BAE89);
	SetFunctionFlags(0X4BADC0,0x4400);
	MakeFrame(0X4BADC0, 0X10, 0, 0X8);
	MakeFunction    (0X4BAE8C,0X4BAF2A);
	SetFunctionFlags(0X4BAE8C,0x4400);
	MakeFrame(0X4BAE8C, 0X10, 0, 0);
	MakeFunction    (0X4BAF2C,0X4BAFA6);
	SetFunctionFlags(0X4BAF2C,0x4400);
	MakeFrame(0X4BAF2C, 0X14, 0, 0);
	MakeFunction    (0X4BAFA8,0X4BB0A5);
	SetFunctionFlags(0X4BAFA8,0x4400);
	MakeFrame(0X4BAFA8, 0X18, 0, 0);
	MakeFunction    (0X4BB0A8,0X4BB21D);
	SetFunctionFlags(0X4BB0A8,0x4400);
	MakeFrame(0X4BB0A8, 0X4, 0, 0);
	MakeFunction    (0X4BB220,0X4BB234);
	SetFunctionFlags(0X4BB220,0x400);
	MakeFunction    (0X4BB234,0X4BB239);
	SetFunctionFlags(0X4BB234,0x4480);
	MakeFunction    (0X4BB23C,0X4BB24C);
	SetFunctionFlags(0X4BB23C,0x4400);
	MakeFunction    (0X4BB24C,0X4BB27F);
	SetFunctionFlags(0X4BB24C,0x4400);
	MakeFrame(0X4BB24C, 0X4, 0, 0);
	MakeFunction    (0X4BB280,0X4BB2C1);
	SetFunctionFlags(0X4BB280,0x4400);
	MakeFrame(0X4BB280, 0X8, 0, 0X4);
	MakeFunction    (0X4BB2C4,0X4BB2C9);
	SetFunctionFlags(0X4BB2C4,0x4480);
	MakeFunction    (0X4BB2CC,0X4BB3A7);
	SetFunctionFlags(0X4BB2CC,0x4400);
	MakeFrame(0X4BB2CC, 0X20, 0, 0X8);
	MakeLocal(0X4BB2CC, 0X4BB3A7, "[bp-0X20]", "y_start");
	MakeLocal(0X4BB2CC, 0X4BB3A7, "[bp-0X14]", "width");
	MakeLocal(0X4BB2CC, 0X4BB3A7, "[bp-0X10]", "height");
	MakeLocal(0X4BB2CC, 0X4BB3A7, "[bp+0X4]", "where");
	MakeFunction    (0X4BB3A8,0X4BB5CF);
	SetFunctionFlags(0X4BB3A8,0x4400);
	MakeFrame(0X4BB3A8, 0X38, 0, 0X10);
	MakeLocal(0X4BB3A8, 0X4BB5CF, "[bp+0X4]", "from");
	MakeLocal(0X4BB3A8, 0X4BB5CF, "[bp+0X8]", "width");
	MakeLocal(0X4BB3A8, 0X4BB5CF, "[bp+0X10]", "where");
	MakeFunction    (0X4BB5D0,0X4BB7D7);
	SetFunctionFlags(0X4BB5D0,0x4400);
	MakeFrame(0X4BB5D0, 0X34, 0, 0X8);
	MakeFunction    (0X4BB7D8,0X4BB9E4);
	SetFunctionFlags(0X4BB7D8,0x400);
	MakeFrame(0X4BB7D8, 0X38, 0, 0);
	MakeFunction    (0X4BB9E4,0X4BBFC2);
	SetFunctionFlags(0X4BB9E4,0x4400);
	MakeFrame(0X4BB9E4, 0X60, 0, 0XC);
	MakeFunction    (0X4BBFC4,0X4BC5DD);
	SetFunctionFlags(0X4BBFC4,0x4400);
	MakeFrame(0X4BBFC4, 0XA8, 0, 0X8);
	MakeLocal(0X4BBFC4, 0X4BC5DD, "[bp-0X34]", "from");
	MakeLocal(0X4BBFC4, 0X4BC5DD, "[bp-0X30]", "width");
	MakeLocal(0X4BBFC4, 0X4BC5DD, "[bp-0X24]", "where");
	MakeLocal(0X4BBFC4, 0X4BC5DD, "[bp-0X14]", "y_end");
	MakeFunction    (0X4BC5E0,0X4BC5F0);
	SetFunctionFlags(0X4BC5E0,0x4400);
	MakeFunction    (0X4BC5F0,0X4BC600);
	SetFunctionFlags(0X4BC5F0,0x4400);
	MakeFunction    (0X4BC600,0X4BC60B);
	SetFunctionFlags(0X4BC600,0x4400);
	MakeFunction    (0X4BC60C,0X4BC668);
	SetFunctionFlags(0X4BC60C,0x4400);
	MakeFrame(0X4BC60C, 0XC, 0, 0XC);
	MakeFunction    (0X4BC668,0X4BC66D);
	SetFunctionFlags(0X4BC668,0x4480);
	MakeFrame(0X4BC668, 0X18, 0, 0);
	MakeFunction    (0X4BC670,0X4BC675);
	SetFunctionFlags(0X4BC670,0x4480);
	MakeFrame(0X4BC670, 0X4, 0, 0);
	MakeFunction    (0X4BC678,0X4BC67D);
	SetFunctionFlags(0X4BC678,0x4480);
	MakeFunction    (0X4BC680,0X4BC695);
	SetFunctionFlags(0X4BC680,0x4400);
	MakeFrame(0X4BC680, 0X4, 0, 0X4);
	MakeFunction    (0X4BC698,0X4BC69D);
	SetFunctionFlags(0X4BC698,0x4480);
	MakeFrame(0X4BC698, 0X20, 0, 0);
	MakeFunction    (0X4BC6A0,0X4BC6E4);
	SetFunctionFlags(0X4BC6A0,0x4400);
	MakeFrame(0X4BC6A0, 0X4, 0, 0);
	MakeFunction    (0X4BC6E4,0X4BC6E9);
	SetFunctionFlags(0X4BC6E4,0x4480);
	MakeFunction    (0X4BC6F0,0X4BC85B);
	SetFunctionFlags(0X4BC6F0,0x400);
	MakeFrame(0X4BC6F0, 0X18, 0, 0);
	MakeFunction    (0X4BC890,0X4BC89C);
	SetFunctionFlags(0X4BC890,0x4400);
	MakeFunction    (0X4BC89C,0X4BC981);
	SetFunctionFlags(0X4BC89C,0x4400);
	MakeFrame(0X4BC89C, 0X10C, 0, 0);
	MakeLocal(0X4BC89C, 0X4BC981, "[bp-0X10C]", "buf");
	MakeFunction    (0X4BC984,0X4BCBFA);
	SetFunctionFlags(0X4BC984,0x4400);
	MakeFrame(0X4BC984, 0X18, 0, 0);
	MakeFunction    (0X4BCBFC,0X4BCDFF);
	SetFunctionFlags(0X4BCBFC,0x4400);
	MakeFrame(0X4BCBFC, 0X18, 0, 0);
	MakeFunction    (0X4BCE00,0X4BCEF8);
	SetFunctionFlags(0X4BCE00,0x4400);
	MakeFrame(0X4BCE00, 0X18, 0, 0);
	MakeFunction    (0X4BCEF8,0X4BCF26);
	SetFunctionFlags(0X4BCEF8,0x4400);
	MakeFunction    (0X4BCF28,0X4BD289);
	SetFunctionFlags(0X4BCF28,0x4400);
	MakeFrame(0X4BCF28, 0X30, 0, 0);
	MakeFunction    (0X4BD28C,0X4BD677);
	SetFunctionFlags(0X4BD28C,0x4400);
	MakeFrame(0X4BD28C, 0X38, 0, 0);
	MakeFunction    (0X4BD678,0X4BD6B1);
	SetFunctionFlags(0X4BD678,0x4400);
	MakeFrame(0X4BD678, 0X4, 0, 0);
	MakeFunction    (0X4BD6B4,0X4BD6ED);
	SetFunctionFlags(0X4BD6B4,0x4400);
	MakeFrame(0X4BD6B4, 0X4, 0, 0);
	MakeFunction    (0X4BD6F0,0X4BD9ED);
	SetFunctionFlags(0X4BD6F0,0x4400);
	MakeFrame(0X4BD6F0, 0X84, 0, 0);
	MakeLocal(0X4BD6F0, 0X4BD9ED, "[bp-0X5C]", "buf");
	MakeLocal(0X4BD6F0, 0X4BD9ED, "[bp-0X20]", "index");
	MakeLocal(0X4BD6F0, 0X4BD9ED, "[bp-0X1C]", "str");
	MakeFunction    (0X4BD9F0,0X4BDB61);
	SetFunctionFlags(0X4BD9F0,0x4400);
	MakeFrame(0X4BD9F0, 0X48, 0, 0);
	MakeLocal(0X4BD9F0, 0X4BDB61, "[bp-0X48]", "buf");
	MakeLocal(0X4BD9F0, 0X4BDB61, "[bp-0X20]", "pStr");
	MakeFunction    (0X4BDB64,0X4BDCA6);
	SetFunctionFlags(0X4BDB64,0x4400);
	MakeFrame(0X4BDB64, 0X24, 0, 0);
	MakeLocal(0X4BDB64, 0X4BDCA6, "[bp-0X20]", "pVal");
	MakeLocal(0X4BDB64, 0X4BDCA6, "[bp-0X1C]", "pIndex");
	MakeFunction    (0X4BDCA8,0X4BDE91);
	SetFunctionFlags(0X4BDCA8,0x4400);
	MakeFrame(0X4BDCA8, 0X20, 0, 0);
	MakeFunction    (0X4BDE94,0X4BDED8);
	SetFunctionFlags(0X4BDE94,0x4400);
	SetFunctionCmt(0X4BDE94, "int __usercall wmParseFindSubEncTypeMatch_<eax>(int *str<eax>, int pIndex<edx>);",1);
	MakeFrame(0X4BDE94, 0X4, 0, 0);
	MakeFunction    (0X4BDED8,0X4BDF31);
	SetFunctionFlags(0X4BDED8,0x4400);
	MakeFrame(0X4BDED8, 0X14, 0, 0);
	MakeFunction    (0X4BDF34,0X4BE13E);
	SetFunctionFlags(0X4BDF34,0x4400);
	MakeFrame(0X4BDF34, 0XBC, 0, 0);
	MakeLocal(0X4BDF34, 0X4BE13E, "[bp-0XBC]", "buf");
	MakeLocal(0X4BDF34, 0X4BE13E, "[bp-0X18]", "pStr");
	MakeFunction    (0X4BE140,0X4BE29E);
	SetFunctionFlags(0X4BE140,0x4400);
	MakeFrame(0X4BE140, 0X1C, 0, 0);
	MakeFunction    (0X4BE2A0,0X4BE2C2);
	SetFunctionFlags(0X4BE2A0,0x4400);
	SetFunctionCmt(0X4BE2A0, "int __usercall wmEncBaseTypeSlotInit_<eax>(int pEncBase<eax>);",1);
	MakeFunction    (0X4BE2C4,0X4BE329);
	SetFunctionFlags(0X4BE2C4,0x4400);
	SetFunctionCmt(0X4BE2C4, "void __usercall wmEncBaseSubTypeSlotInit_(int pEncBaseSub<eax>);",1);
	MakeFunction    (0X4BE32C,0X4BE34A);
	SetFunctionFlags(0X4BE32C,0x4400);
	SetFunctionCmt(0X4BE32C, "int __usercall wmEncounterSubEncSlotInit_<eax>(int pSubEnc<eax>);",1);
	MakeFunction    (0X4BE34C,0X4BE3B5);
	SetFunctionFlags(0X4BE34C,0x4400);
	SetFunctionCmt(0X4BE34C, "int __usercall wmEncounterTypeSlotInit_<eax>(int pEnc<eax>);",1);
	MakeFrame(0X4BE34C, 0X4, 0, 0);
	MakeFunction    (0X4BE3B8,0X4BE3D3);
	SetFunctionFlags(0X4BE3B8,0x4400);
	SetFunctionCmt(0X4BE3B8, "int __usercall wmEncounterTableSlotInit_<eax>(int pEncInfo<eax>);",1);
	MakeFunction    (0X4BE3D4,0X4BE3FD);
	SetFunctionFlags(0X4BE3D4,0x4400);
	SetFunctionCmt(0X4BE3D4, "int __usercall wmTileSlotInit_<eax>(int pTileInfo<eax>);",1);
	MakeFunction    (0X4BE400,0X4BE414);
	SetFunctionFlags(0X4BE400,0x4400);
	MakeFunction    (0X4BE414,0X4BE596);
	SetFunctionFlags(0X4BE414,0x4400);
	MakeFrame(0X4BE414, 0X28, 0, 0);
	MakeFunction    (0X4BE598,0X4BE61C);
	SetFunctionFlags(0X4BE598,0x4400);
	MakeFrame(0X4BE598, 0X68, 0, 0);
	MakeLocal(0X4BE598, 0X4BE61C, "[bp-0X40]", "buf");
	MakeLocal(0X4BE598, 0X4BE61C, "[bp-0X18]", "pStr");
	MakeFunction    (0X4BE61C,0X4BE6D1);
	SetFunctionFlags(0X4BE61C,0x4400);
	SetFunctionCmt(0X4BE61C, "int __usercall wmParseSubTileInfo_<eax>(int pTileInfo<eax>, int a2<edx>, int *str<ecx>, int a4<ebx>);",1);
	MakeFrame(0X4BE61C, 0X10, 0, 0);
	MakeFunction    (0X4BE6D4,0X4BE73B);
	SetFunctionFlags(0X4BE6D4,0x4400);
	SetType(0X4BE6D4, "int wmParseFindEncounterTypeMatch_;");
	MakeFrame(0X4BE6D4, 0X14, 0, 0);
	MakeFunction    (0X4BE73C,0X4BE7A3);
	SetFunctionFlags(0X4BE73C,0x4400);
	SetType(0X4BE73C, "int wmParseFindTerrainTypeMatch_;");
	MakeFrame(0X4BE73C, 0X14, 0, 0);
	MakeFunction    (0X4BE7A4,0X4BE886);
	SetFunctionFlags(0X4BE7A4,0x4400);
	SetFunctionCmt(0X4BE7A4, "signed int __usercall wmParseEncounterItemType_<eax>(int *ppStr<eax>, int pItemType<edx>, int *sepStr<ecx>, int pNumItems<ebx>);",1);
	MakeFrame(0X4BE7A4, 0X28, 0, 0);
	MakeFunction    (0X4BE888,0X4BE986);
	SetFunctionFlags(0X4BE888,0x4400);
	MakeFrame(0X4BE888, 0X4, 0, 0);
	MakeFunction    (0X4BE988,0X4BEA22);
	SetFunctionFlags(0X4BE988,0x4400);
	MakeFrame(0X4BE988, 0X14, 0, 0);
	MakeFunction    (0X4BEA24,0X4BEEBC);
	SetFunctionFlags(0X4BEA24,0x4400);
	SetFunctionCmt(0X4BEA24, "int __userpurge wmParseSubConditional_<eax>(int *ppStr<eax>, int *sepStr<edx>, int pEvalVal<ecx>, int pTypeVal<ebx>, int pValue1Val, int pValue2Val);",1);
	MakeFrame(0X4BEA24, 0X2C, 0, 0X8);
	MakeLocal(0X4BEA24, 0X4BEEBC, "[bp-0X28]", "ppStr");
	MakeLocal(0X4BEA24, 0X4BEEBC, "[bp+0X4]", "pValue1Val");
	MakeLocal(0X4BEA24, 0X4BEEBC, "[bp+0X8]", "pValue2Val");
	MakeFunction    (0X4BEEBC,0X4BEF19);
	SetFunctionFlags(0X4BEEBC,0x4400);
	SetFunctionCmt(0X4BEEBC, "signed int __usercall wmParseConditionalEval_<eax>(int *ppStr<eax>, int pEvalVal<edx>);",1);
	MakeFrame(0X4BEEBC, 0X4, 0, 0);
	MakeFunction    (0X4BEF1C,0X4BEF68);
	SetFunctionFlags(0X4BEF1C,0x4400);
	SetFunctionCmt(0X4BEF1C, "int __usercall wmAreaSlotInit_<eax>(int pAreaInfo<eax>);",1);
	MakeFunction    (0X4BEF68,0X4BF3E0);
	SetFunctionFlags(0X4BEF68,0x4400);
	MakeFrame(0X4BEF68, 0X9C, 0, 0);
	MakeLocal(0X4BEF68, 0X4BF3E0, "[bp-0X74]", "buf");
	MakeLocal(0X4BEF68, 0X4BF3E0, "[bp-0X4C]", "cfg_file");
	MakeLocal(0X4BEF68, 0X4BF3E0, "[bp-0X24]", "index");
	MakeLocal(0X4BEF68, 0X4BF3E0, "[bp-0X20]", "pStr");
	MakeFunction    (0X4BF3E0,0X4BF447);
	SetFunctionFlags(0X4BF3E0,0x4400);
	SetType(0X4BF3E0, "int wmParseFindMapIdxMatch_;");
	MakeFrame(0X4BF3E0, 0X14, 0, 0);
	MakeFunction    (0X4BF448,0X4BF47B);
	SetFunctionFlags(0X4BF448,0x4400);
	SetFunctionCmt(0X4BF448, "int __usercall wmEntranceSlotInit_<eax>(int pEntInfo<eax>);",1);
	MakeFunction    (0X4BF47C,0X4BF4BA);
	SetFunctionFlags(0X4BF47C,0x4400);
	SetFunctionCmt(0X4BF47C, "int __usercall wmMapSlotInit_<eax>(int pMapInfo<eax>);",1);
	MakeFunction    (0X4BF4BC,0X4BF953);
	SetFunctionFlags(0X4BF4BC,0x4400);
	MakeFrame(0X4BF4BC, 0XA0, 0, 0);
	MakeLocal(0X4BF4BC, 0X4BF953, "[bp-0X50]", "buf");
	MakeLocal(0X4BF4BC, 0X4BF953, "[bp-0X28]", "pIndex");
	MakeLocal(0X4BF4BC, 0X4BF953, "[bp-0X24]", "pStr");
	MakeFunction    (0X4BF954,0X4BF96B);
	SetFunctionFlags(0X4BF954,0x4400);
	MakeFunction    (0X4BF96C,0X4BF972);
	SetFunctionFlags(0X4BF96C,0x4400);
	MakeFunction    (0X4BF974,0X4BF9BB);
	SetFunctionFlags(0X4BF974,0x4400);
	MakeFrame(0X4BF974, 0X4, 0, 0);
	MakeFunction    (0X4BF9BC,0X4BFA42);
	SetFunctionFlags(0X4BF9BC,0x4400);
	MakeFrame(0X4BF9BC, 0X18, 0, 0);
	MakeFunction    (0X4BFA44,0X4BFA63);
	SetFunctionFlags(0X4BFA44,0x4400);
	MakeFunction    (0X4BFA64,0X4BFA8D);
	SetFunctionFlags(0X4BFA64,0x4400);
	MakeFunction    (0X4BFA90,0X4BFAB9);
	SetFunctionFlags(0X4BFA90,0x4400);
	MakeFunction    (0X4BFABC,0X4BFAFB);
	SetFunctionFlags(0X4BFABC,0x4400);
	MakeFrame(0X4BFABC, 0X1C, 0, 0);
	MakeFunction    (0X4BFAFC,0X4BFB06);
	SetFunctionFlags(0X4BFAFC,0x4400);
	MakeFunction    (0X4BFB08,0X4BFB61);
	SetFunctionFlags(0X4BFB08,0x4400);
	MakeFrame(0X4BFB08, 0XC, 0, 0);
	MakeFunction    (0X4BFB64,0X4BFBE5);
	SetFunctionFlags(0X4BFB64,0x4400);
	MakeFrame(0X4BFB64, 0X14, 0, 0);
	MakeFunction    (0X4BFBE8,0X4BFC7C);
	SetFunctionFlags(0X4BFBE8,0x4400);
	MakeFrame(0X4BFBE8, 0X14, 0, 0);
	MakeFunction    (0X4BFC7C,0X4BFD4D);
	SetFunctionFlags(0X4BFC7C,0x4400);
	MakeFrame(0X4BFC7C, 0X20, 0, 0);
	MakeFunction    (0X4BFD50,0X4BFE0C);
	SetFunctionFlags(0X4BFD50,0x4400);
	MakeFrame(0X4BFD50, 0X1C, 0, 0);
	MakeFunction    (0X4BFE0C,0X4C0569);
	SetFunctionFlags(0X4BFE0C,0x4400);
	MakeFrame(0X4BFE0C, 0X38, 0, 0);
	MakeLocal(0X4BFE0C, 0X4C0569, "[bp-0X30]", "width");
	MakeFunction    (0X4C056C,0X4C05C4);
	SetFunctionFlags(0X4C056C,0x4400);
	MakeFunction    (0X4C05C4,0X4C0624);
	SetFunctionFlags(0X4C05C4,0x4400);
	MakeFrame(0X4C05C4, 0X4, 0, 0);
	MakeFunction    (0X4C0624,0X4C0634);
	SetFunctionFlags(0X4C0624,0x4400);
	MakeFunction    (0X4C0634,0X4C0BE3);
	SetFunctionFlags(0X4C0634,0x4400);
	MakeFrame(0X4C0634, 0XD8, 0, 0);
	MakeLocal(0X4C0634, 0X4C0BE3, "[bp-0XD8]", "buf");
	MakeLocal(0X4C0634, 0X4C0BE3, "[bp-0X60]", "data");
	MakeLocal(0X4C0634, 0X4C0BE3, "[bp-0X50]", "sMessage");
	MakeFunction    (0X4C0BE4,0X4C0BFE);
	SetFunctionFlags(0X4C0BE4,0x4400);
	MakeFrame(0X4C0BE4, 0X4, 0, 0);
	MakeFunction    (0X4C0C00,0X4C0CA8);
	SetFunctionFlags(0X4C0C00,0x4400);
	SetFunctionCmt(0X4C0C00, "int __usercall wmFindCurSubTileFromPos_<eax>(int posX<eax>, int posY<edx>, int ppSubTile<ebx>);",1);
	MakeFrame(0X4C0C00, 0X10, 0, 0);
	MakeFunction    (0X4C0CA8,0X4C0CF4);
	SetFunctionFlags(0X4C0CA8,0x4400);
	SetFunctionCmt(0X4C0CA8, "int __usercall wmFindCurTileFromPos_<eax>(int posX<eax>, int posY<edx>, int ppTileInfo<ebx>);",1);
	MakeFunction    (0X4C0CF4,0X4C0F93);
	SetFunctionFlags(0X4C0CF4,0x4400);
	MakeFrame(0X4C0CF4, 0XD0, 0, 0);
	MakeLocal(0X4C0CF4, 0X4C0F93, "[bp-0X2C]", "buf");
	MakeLocal(0X4C0CF4, 0X4C0F93, "[bp-0X24]", "max");
	MakeFunction    (0X4C0FA4,0X4C11FA);
	SetFunctionFlags(0X4C0FA4,0x4400);
	MakeFrame(0X4C0FA4, 0X80, 0, 0);
	MakeLocal(0X4C0FA4, 0X4C11FA, "[bp-0X30]", "data");
	MakeFunction    (0X4C11FC,0X4C1543);
	SetFunctionFlags(0X4C11FC,0x4400);
	MakeFrame(0X4C11FC, 0X3C, 0, 0);
	MakeLocal(0X4C11FC, 0X4C1543, "[bp-0X38]", "tile");
	MakeLocal(0X4C11FC, 0X4C1543, "[bp-0X34]", "item");
	MakeLocal(0X4C11FC, 0X4C1543, "[bp-0X30]", "ObjectPtr");
	MakeFunction    (0X4C155C,0X4C16D6);
	SetFunctionFlags(0X4C155C,0x4400);
	MakeFrame(0X4C155C, 0X14, 0, 0);
	MakeFunction    (0X4C16F0,0X4C1A61);
	SetFunctionFlags(0X4C16F0,0x4400);
	MakeFrame(0X4C16F0, 0X18, 0, 0);
	MakeFunction    (0X4C1A64,0X4C1AAC);
	SetFunctionFlags(0X4C1A64,0x4400);
	MakeFrame(0X4C1A64, 0X4, 0, 0);
	MakeFunction    (0X4C1AC8,0X4C1BF7);
	SetFunctionFlags(0X4C1AC8,0x4400);
	MakeFrame(0X4C1AC8, 0X24, 0, 0);
	MakeFunction    (0X4C1C0C,0X4C1C4E);
	SetFunctionFlags(0X4C1C0C,0x4400);
	MakeFunction    (0X4C1C50,0X4C1CE6);
	SetFunctionFlags(0X4C1C50,0x4400);
	MakeFrame(0X4C1C50, 0X4, 0, 0);
	MakeFunction    (0X4C1CE8,0X4C1D9B);
	SetFunctionFlags(0X4C1CE8,0x4400);
	MakeFrame(0X4C1CE8, 0X114, 0, 0);
	MakeLocal(0X4C1CE8, 0X4C1D9B, "[bp-0X114]", "buf");
	MakeFunction    (0X4C1D9C,0X4C1E53);
	SetFunctionFlags(0X4C1D9C,0x4400);
	MakeFrame(0X4C1D9C, 0X4, 0, 0);
	MakeFunction    (0X4C1E54,0X4C1F8F);
	SetFunctionFlags(0X4C1E54,0x4400);
	MakeFrame(0X4C1E54, 0X14, 0, 0);
	MakeFunction    (0X4C1F90,0X4C2199);
	SetFunctionFlags(0X4C1F90,0x4400);
	MakeFrame(0X4C1F90, 0X18, 0, 0);
	MakeFunction    (0X4C219C,0X4C226F);
	SetFunctionFlags(0X4C219C,0x4400);
	MakeFrame(0X4C219C, 0X18, 0, 0);
	MakeFunction    (0X4C2270,0X4C228E);
	SetFunctionFlags(0X4C2270,0x4400);
	MakeFunction    (0X4C2290,0X4C2321);
	SetFunctionFlags(0X4C2290,0x4400);
	MakeFrame(0X4C2290, 0X14, 0, 0);
	MakeFunction    (0X4C2324,0X4C2E42);
	SetFunctionFlags(0X4C2324,0x4400);
	MakeFrame(0X4C2324, 0X3C, 0, 0);
	MakeLocal(0X4C2324, 0X4C2E42, "[bp-0X38]", "a1");
	MakeLocal(0X4C2324, 0X4C2E42, "[bp-0X34]", "a12");
	MakeLocal(0X4C2324, 0X4C2E42, "[bp-0X30]", "index");
	MakeLocal(0X4C2324, 0X4C2E42, "[bp-0X28]", "Index");
	MakeFunction    (0X4C2E44,0X4C31E5);
	SetFunctionFlags(0X4C2E44,0x4400);
	MakeFrame(0X4C2E44, 0X18, 0, 0);
	MakeFunction    (0X4C31E8,0X4C31FE);
	SetFunctionFlags(0X4C31E8,0x4400);
	MakeFunction    (0X4C3200,0X4C32EC);
	SetFunctionFlags(0X4C3200,0x4400);
	MakeFrame(0X4C3200, 0X10, 0, 0X8);
	MakeFunction    (0X4C32EC,0X4C340C);
	SetFunctionFlags(0X4C32EC,0x4400);
	MakeFrame(0X4C32EC, 0X1C, 0, 0);
	MakeLocal(0X4C32EC, 0X4C340C, "[bp-0X18]", "width");
	MakeFunction    (0X4C340C,0X4C341D);
	SetFunctionFlags(0X4C340C,0x4400);
	MakeFrame(0X4C340C, 0X4, 0, 0X4);
	MakeFunction    (0X4C3420,0X4C3431);
	SetFunctionFlags(0X4C3420,0x4400);
	MakeFrame(0X4C3420, 0X4, 0, 0X4);
	MakeFunction    (0X4C3434,0X4C354F);
	SetFunctionFlags(0X4C3434,0x4400);
	MakeFrame(0X4C3434, 0XC, 0, 0X8);
	MakeFunction    (0X4C3550,0X4C3581);
	SetFunctionFlags(0X4C3550,0x4400);
	SetFunctionCmt(0X4C3550, "int __usercall wmMarkSubTileRadiusVisited_<eax>(int posX<eax>, int posY<edx>);",1);
	MakeFrame(0X4C3550, 0X4, 0, 0);
	MakeFunction    (0X4C35A8,0X4C373F);
	SetFunctionFlags(0X4C35A8,0x4400);
	SetFunctionCmt(0X4C35A8, "int __usercall wmSubTileMarkRadiusVisited_<eax>(int posX<eax>, int posY<edx>, int Radius<ebx>);",1);
	MakeFrame(0X4C35A8, 0X1C, 0, 0);
	MakeFunction    (0X4C3740,0X4C37EA);
	SetFunctionFlags(0X4C3740,0x4400);
	SetFunctionCmt(0X4C3740, "int __usercall wmSubTileGetVisitedState_<eax>(int posX<eax>, int posY<edx>, int State<ebx>);",1);
	MakeFrame(0X4C3740, 0X10, 0, 0);
	MakeFunction    (0X4C37EC,0X4C382E);
	SetFunctionFlags(0X4C37EC,0x4400);
	SetFunctionCmt(0X4C37EC, "signed int __usercall wmTileGrabArt_<eax>(int tileIndex<eax>);",1);
	MakeFrame(0X4C37EC, 0X4, 0, 0);
	MakeFunction    (0X4C3830,0X4C3C99);
	SetFunctionFlags(0X4C3830,0x4400);
	MakeFrame(0X4C3830, 0X94, 0, 0);
	MakeFunction    (0X4C3C9C,0X4C3F00);
	SetFunctionFlags(0X4C3C9C,0x4400);
	MakeFrame(0X4C3C9C, 0X40, 0, 0);
	MakeLocal(0X4C3C9C, 0X4C3F00, "[bp-0X40]", "a1");
	MakeLocal(0X4C3C9C, 0X4C3F00, "[bp-0X3C]", "a2");
	MakeLocal(0X4C3C9C, 0X4C3F00, "[bp-0X30]", "a3");
	MakeLocal(0X4C3C9C, 0X4C3F00, "[bp-0X2C]", "DayBuf");
	MakeLocal(0X4C3C9C, 0X4C3F00, "[bp-0X28]", "MonthBuf");
	MakeLocal(0X4C3C9C, 0X4C3F00, "[bp-0X20]", "where");
	MakeLocal(0X4C3C9C, 0X4C3F00, "[bp-0X1C]", "height");
	MakeFunction    (0X4C3F00,0X4C3FA7);
	SetFunctionFlags(0X4C3F00,0x4400);
	MakeFrame(0X4C3F00, 0X18, 0, 0);
	MakeFunction    (0X4C3FA8,0X4C40A5);
	SetFunctionFlags(0X4C3FA8,0x4400);
	MakeFrame(0X4C3FA8, 0X58, 0, 0X4);
	MakeLocal(0X4C3FA8, 0X4C40A5, "[bp-0X30]", "sMessage");
	MakeFunction    (0X4C40A8,0X4C40E1);
	SetFunctionFlags(0X4C40A8,0x400);
	MakeFrame(0X4C40A8, 0X8, 0, 0);
	MakeFunction    (0X4C40E4,0X4C41EA);
	SetFunctionFlags(0X4C40E4,0x4400);
	MakeFrame(0X4C40E4, 0X10, 0, 0X8);
	MakeFunction    (0X4C41EC,0X4C448F);
	SetFunctionFlags(0X4C41EC,0x4400);
	MakeFrame(0X4C41EC, 0X20, 0, 0);
	MakeFunction    (0X4C4490,0X4C44D5);
	SetFunctionFlags(0X4C4490,0x4400);
	MakeFrame(0X4C4490, 0X4, 0, 0);
	MakeFunction    (0X4C44D8,0X4C450A);
	SetFunctionFlags(0X4C44D8,0x4400);
	MakeFrame(0X4C44D8, 0X4, 0, 0);
	MakeFunction    (0X4C450C,0X4C453B);
	SetFunctionFlags(0X4C450C,0x4400);
	MakeFrame(0X4C450C, 0X4, 0, 0);
	MakeFunction    (0X4C453C,0X4C457B);
	SetFunctionFlags(0X4C453C,0x4400);
	MakeFunction    (0X4C457C,0X4C45BA);
	SetFunctionFlags(0X4C457C,0x4400);
	MakeFrame(0X4C457C, 0X4, 0, 0);
	MakeFunction    (0X4C45BC,0X4C4623);
	SetFunctionFlags(0X4C45BC,0x4400);
	MakeFrame(0X4C45BC, 0X14, 0, 0);
	MakeFunction    (0X4C4624,0X4C4631);
	SetFunctionFlags(0X4C4624,0x4400);
	MakeFunction    (0X4C4634,0X4C46CC);
	SetFunctionFlags(0X4C4634,0x4400);
	MakeFrame(0X4C4634, 0X14, 0, 0);
	MakeFunction    (0X4C46CC,0X4C4710);
	SetFunctionFlags(0X4C46CC,0x4400);
	MakeFunction    (0X4C4710,0X4C47A3);
	SetFunctionFlags(0X4C4710,0x4400);
	MakeFunction    (0X4C47A4,0X4C47C0);
	SetFunctionFlags(0X4C47A4,0x4400);
	MakeFrame(0X4C47A4, 0X4, 0, 0);
	MakeFunction    (0X4C47C0,0X4C47D8);
	SetFunctionFlags(0X4C47C0,0x4400);
	MakeFunction    (0X4C47D8,0X4C4850);
	SetFunctionFlags(0X4C47D8,0x4400);
	MakeFrame(0X4C47D8, 0X1C, 0, 0);
	MakeFunction    (0X4C4850,0X4C485A);
	SetFunctionFlags(0X4C4850,0x4400);
	MakeFunction    (0X4C485C,0X4C4A6A);
	SetFunctionFlags(0X4C485C,0x4400);
	MakeFrame(0X4C485C, 0X18, 0, 0);
	MakeFunction    (0X4C4A6C,0X4C4BCD);
	SetFunctionFlags(0X4C4A6C,0x4400);
	MakeFrame(0X4C4A6C, 0X1C, 0, 0);
	MakeFunction    (0X4C4BD0,0X4C4CFF);
	SetFunctionFlags(0X4C4BD0,0x4400);
	MakeFrame(0X4C4BD0, 0X28, 0, 0);
	MakeFunction    (0X4C4D00,0X4C4DA3);
	SetFunctionFlags(0X4C4D00,0x4400);
	MakeFrame(0X4C4D00, 0X10, 0, 0);
	MakeFunction    (0X4C4DA4,0X4C4E33);
	SetFunctionFlags(0X4C4DA4,0x4400);
	MakeFrame(0X4C4DA4, 0X4, 0, 0);
	MakeFunction    (0X4C4E34,0X4C4E71);
	SetFunctionFlags(0X4C4E34,0x4400);
	MakeFrame(0X4C4E34, 0X4, 0, 0);
	MakeFunction    (0X4C4E74,0X4C4E7A);
	SetFunctionFlags(0X4C4E74,0x4400);
	SetFunctionCmt(0X4C4E74, "int __usercall wmCarGasAmount_<eax>();",1);
	MakeFunction    (0X4C4E7C,0X4C4E8C);
	SetFunctionFlags(0X4C4E7C,0x4400);
	MakeFunction    (0X4C4E8C,0X4C4E92);
	SetFunctionFlags(0X4C4E8C,0x4400);
	MakeFunction    (0X4C4E94,0X4C4F28);
	SetFunctionFlags(0X4C4E94,0x4400);
	MakeFrame(0X4C4E94, 0X34, 0, 0);
	MakeLocal(0X4C4E94, 0X4C4F28, "[bp-0X24]", "sMessage");
	MakeFunction    (0X4C4F28,0X4C4F5C);
	SetFunctionFlags(0X4C4F28,0x4400);
	MakeFunction    (0X4C4F5C,0X4C5003);
	SetFunctionFlags(0X4C4F5C,0x4400);
	MakeFrame(0X4C4F5C, 0X18, 0, 0);
	MakeFunction    (0X4C5004,0X4C50F2);
	SetFunctionFlags(0X4C5004,0x4400);
	MakeFrame(0X4C5004, 0X4, 0, 0);
	MakeFunction    (0X4C50F4,0X4C5243);
	SetFunctionFlags(0X4C50F4,0x4400);
	MakeFrame(0X4C50F4, 0X18, 0, 0);
	MakeFunction    (0X4C5244,0X4C52B0);
	SetFunctionFlags(0X4C5244,0x400);
	MakeFrame(0X4C5244, 0X4, 0, 0);
	MakeFunction    (0X4C52B0,0X4C55D3);
	SetFunctionFlags(0X4C52B0,0x4400);
	MakeFrame(0X4C52B0, 0X30, 0, 0);
	MakeLocal(0X4C52B0, 0X4C55D3, "[bp-0X2C]", "width");
	MakeLocal(0X4C52B0, 0X4C55D3, "[bp-0X20]", "art_ptr");
	MakeLocal(0X4C52B0, 0X4C55D3, "[bp-0X1C]", "height");
	MakeFunction    (0X4C55D4,0X4C56C6);
	SetFunctionFlags(0X4C55D4,0x4400);
	SetFunctionCmt(0X4C55D4, "signed int __usercall wmMakeTabsLabelList_<eax>(int pList<eax>, int pCount<edx>);",1);
	MakeFrame(0X4C55D4, 0X1C, 0, 0);
	MakeFunction    (0X4C56C8,0X4C570E);
	SetFunctionFlags(0X4C56C8,0x4400);
	MakeFrame(0X4C56C8, 0X4, 0, 0);
	MakeFunction    (0X4C5710,0X4C5732);
	SetFunctionFlags(0X4C5710,0x4400);
	MakeFrame(0X4C5710, 0X4, 0, 0);
	MakeFunction    (0X4C5734,0X4C57BA);
	SetFunctionFlags(0X4C5734,0x4400);
	MakeFrame(0X4C5734, 0X24, 0, 0);
	MakeLocal(0X4C5734, 0X4C57BA, "[bp-0X24]", "a1");
	MakeLocal(0X4C5734, 0X4C57BA, "[bp-0X20]", "a2");
	MakeFunction    (0X4C57BC,0X4C5803);
	SetFunctionFlags(0X4C57BC,0x4400);
	MakeFrame(0X4C57BC, 0X4, 0, 0);
	MakeFunction    (0X4C5804,0X4C58BF);
	SetFunctionFlags(0X4C5804,0x4400);
	MakeFrame(0X4C5804, 0X20, 0, 0);
	MakeFunction    (0X4C58C0,0X4C5925);
	SetFunctionFlags(0X4C58C0,0x4400);
	MakeFrame(0X4C58C0, 0X4, 0, 0);
	MakeFunction    (0X4C5928,0X4C59A4);
	SetFunctionFlags(0X4C5928,0x4400);
	MakeFrame(0X4C5928, 0X4, 0, 0);
	MakeFunction    (0X4C59A4,0X4C5A1B);
	SetFunctionFlags(0X4C59A4,0x4400);
	MakeFrame(0X4C59A4, 0X18, 0, 0);
	MakeFunction    (0X4C5A1C,0X4C5A7C);
	SetFunctionFlags(0X4C5A1C,0x4400);
	MakeFrame(0X4C5A1C, 0X4, 0, 0);
	MakeFunction    (0X4C5A80,0X4C5ACD);
	SetFunctionFlags(0X4C5A80,0x4400);
	MakeFunction    (0X4C5AD0,0X4C5AD7);
	SetFunctionFlags(0X4C5AD0,0x4400);
	SetFunctionCmt(0X4C5AD0, "int __usercall mem_malloc_<eax>(int size<eax>);",1);
	MakeFunction    (0X4C5AD8,0X4C5B50);
	SetFunctionFlags(0X4C5AD8,0x400);
	MakeFrame(0X4C5AD8, 0X18, 0, 0);
	MakeFunction    (0X4C5B50,0X4C5B57);
	SetFunctionFlags(0X4C5B50,0x4400);
	MakeFunction    (0X4C5B58,0X4C5C24);
	SetFunctionFlags(0X4C5B58,0x400);
	MakeFrame(0X4C5B58, 0X14, 0, 0);
	MakeFunction    (0X4C5C24,0X4C5C2B);
	SetFunctionFlags(0X4C5C24,0x4400);
	MakeFunction    (0X4C5C2C,0X4C5C5C);
	SetFunctionFlags(0X4C5C2C,0x400);
	MakeFrame(0X4C5C2C, 0X4, 0, 0);
	MakeFunction    (0X4C5C5C,0X4C5CA7);
	SetFunctionFlags(0X4C5C5C,0x400);
	MakeFrame(0X4C5C5C, 0X4, 0, 0);
	MakeFunction    (0X4C5CA8,0X4C5CC3);
	SetFunctionFlags(0X4C5CA8,0x400);
	MakeFrame(0X4C5CA8, 0, 0, 0);
	MakeFunction    (0X4C5CC4,0X4C5CE1);
	SetFunctionFlags(0X4C5CC4,0x400);
	MakeFrame(0X4C5CC4, 0X4, 0, 0);
	MakeFunction    (0X4C5CE4,0X4C5D29);
	SetFunctionFlags(0X4C5CE4,0x400);
	MakeFrame(0X4C5CE4, 0X4, 0, 0);
	MakeFunction    (0X4C5D30,0X4C5D57);
	SetFunctionFlags(0X4C5D30,0x4400);
	MakeFunction    (0X4C5D58,0X4C5D5E);
	SetFunctionFlags(0X4C5D58,0x400);
	MakeFrame(0X4C5D58, 0, 0, 0);
	MakeFunction    (0X4C5D60,0X4C5D67);
	SetFunctionFlags(0X4C5D60,0x400);
	MakeFunction    (0X4C5D68,0X4C5DD3);
	SetFunctionFlags(0X4C5D68,0x4400);
	MakeFrame(0X4C5D68, 0X4, 0, 0);
	MakeFunction    (0X4C5DD4,0X4C5EB2);
	SetFunctionFlags(0X4C5DD4,0x400);
	MakeFrame(0X4C5DD4, 0X14, 0, 0);
	MakeFunction    (0X4C5EB4,0X4C5EC5);
	SetFunctionFlags(0X4C5EB4,0x4400);
	MakeFunction    (0X4C5EC8,0X4C5ECD);
	SetFunctionFlags(0X4C5EC8,0x4480);
	MakeFunction    (0X4C5ED0,0X4C5F15);
	SetFunctionFlags(0X4C5ED0,0x4400);
	MakeFrame(0X4C5ED0, 0X10, 0, 0);
	MakeFunction    (0X4C5F18,0X4C5F24);
	SetFunctionFlags(0X4C5F18,0x400);
	MakeFrame(0X4C5F18, 0X4, 0, 0);
	MakeFunction    (0X4C5F24,0X4C5F6E);
	SetFunctionFlags(0X4C5F24,0x4400);
	MakeFrame(0X4C5F24, 0X4, 0, 0);
	MakeFunction    (0X4C5F70,0X4C5FE3);
	SetFunctionFlags(0X4C5F70,0x4400);
	MakeFrame(0X4C5F70, 0X10, 0, 0);
	MakeFunction    (0X4C5FE4,0X4C5FE9);
	SetFunctionFlags(0X4C5FE4,0x480);
	MakeFrame(0X4C5FE4, 0, 0, 0);
	MakeFunction    (0X4C5FEC,0X4C5FF1);
	SetFunctionFlags(0X4C5FEC,0x4480);
	MakeFunction    (0X4C5FF4,0X4C5FF9);
	SetFunctionFlags(0X4C5FF4,0x480);
	MakeFrame(0X4C5FF4, 0, 0, 0);
	MakeFunction    (0X4C5FFC,0X4C60B6);
	SetFunctionFlags(0X4C5FFC,0x4400);
	MakeFrame(0X4C5FFC, 0X14, 0, 0);
	MakeFunction    (0X4C60B8,0X4C60BD);
	SetFunctionFlags(0X4C60B8,0x4480);
	MakeFunction    (0X4C60C0,0X4C60C5);
	SetFunctionFlags(0X4C60C0,0x4480);
	MakeFunction    (0X4C60C8,0X4C60CD);
	SetFunctionFlags(0X4C60C8,0x4480);
	MakeFunction    (0X4C60D0,0X4C60D5);
	SetFunctionFlags(0X4C60D0,0x480);
	MakeFrame(0X4C60D0, 0, 0, 0);
	MakeFunction    (0X4C60D8,0X4C60DD);
	SetFunctionFlags(0X4C60D8,0x480);
	MakeFrame(0X4C60D8, 0, 0, 0);
	MakeFunction    (0X4C60E0,0X4C60F3);
	SetFunctionFlags(0X4C60E0,0x4400);
	MakeFrame(0X4C60E0, 0X4, 0, 0);
	MakeFunction    (0X4C60F4,0X4C614C);
	SetFunctionFlags(0X4C60F4,0x400);
	MakeFrame(0X4C60F4, 0XC, 0, 0);
	MakeFunction    (0X4C614C,0X4C61AA);
	SetFunctionFlags(0X4C614C,0x4400);
	MakeFrame(0X4C614C, 0X10, 0, 0);
	MakeFunction    (0X4C61AC,0X4C61C8);
	SetFunctionFlags(0X4C61AC,0x4400);
	MakeFrame(0X4C61AC, 0X4, 0, 0);
	MakeFunction    (0X4C61C8,0X4C6212);
	SetFunctionFlags(0X4C61C8,0x400);
	MakeFrame(0X4C61C8, 0X4, 0, 0);
	MakeFunction    (0X4C6214,0X4C6244);
	SetFunctionFlags(0X4C6214,0x4400);
	MakeFrame(0X4C6214, 0X4, 0, 0);
	MakeFunction    (0X4C6244,0X4C62C2);
	SetFunctionFlags(0X4C6244,0x400);
	MakeFrame(0X4C6244, 0X10, 0, 0);
	MakeFunction    (0X4C62C4,0X4C62FA);
	SetFunctionFlags(0X4C62C4,0x4400);
	MakeFrame(0X4C62C4, 0X4, 0, 0X4);
	MakeFunction    (0X4C62FC,0X4C632E);
	SetFunctionFlags(0X4C62FC,0x4400);
	MakeFrame(0X4C62FC, 0XC, 0, 0);
	MakeFunction    (0X4C6330,0X4C63BA);
	SetFunctionFlags(0X4C6330,0x400);
	MakeFrame(0X4C6330, 0X18, 0, 0);
	MakeFunction    (0X4C63BC,0X4C6435);
	SetFunctionFlags(0X4C63BC,0x4400);
	MakeFunction    (0X4C6438,0X4C6463);
	SetFunctionFlags(0X4C6438,0x400);
	MakeFrame(0X4C6438, 0, 0, 0);
	MakeFunction    (0X4C6464,0X4C648F);
	SetFunctionFlags(0X4C6464,0x4400);
	MakeFunction    (0X4C6490,0X4C64F6);
	SetFunctionFlags(0X4C6490,0x400);
	MakeFrame(0X4C6490, 0, 0, 0);
	MakeFunction    (0X4C64F8,0X4C6550);
	SetFunctionFlags(0X4C64F8,0x4400);
	MakeFrame(0X4C64F8, 0X10, 0, 0);
	MakeFunction    (0X4C6550,0X4C65EE);
	SetFunctionFlags(0X4C6550,0x4400);
	MakeFrame(0X4C6550, 0X14, 0, 0);
	MakeFunction    (0X4C65F0,0X4C6627);
	SetFunctionFlags(0X4C65F0,0x400);
	MakeFrame(0X4C65F0, 0X10, 0, 0);
	MakeFunction    (0X4C6628,0X4C6868);
	SetFunctionFlags(0X4C6628,0x4400);
	MakeFrame(0X4C6628, 0X334, 0, 0);
	MakeFunction    (0X4C6868,0X4C68B9);
	SetFunctionFlags(0X4C6868,0x4400);
	MakeFrame(0X4C6868, 0X4, 0, 0);
	MakeFunction    (0X4C68BC,0X4C68C1);
	SetFunctionFlags(0X4C68BC,0x4480);
	MakeFunction    (0X4C68C4,0X4C68E5);
	SetFunctionFlags(0X4C68C4,0x400);
	MakeFrame(0X4C68C4, 0, 0, 0);
	MakeFunction    (0X4C68E8,0X4C68F1);
	SetFunctionFlags(0X4C68E8,0x4400);
	MakeFunction    (0X4C6900,0X4C6923);
	SetFunctionFlags(0X4C6900,0x400);
	MakeFrame(0X4C6900, 0, 0, 0);
	MakeFunction    (0X4C6924,0X4C6AAC);
	SetFunctionFlags(0X4C6924,0x400);
	MakeFrame(0X4C6924, 0X4C, 0, 0);
	MakeFunction    (0X4C6AAC,0X4C6BB7);
	SetFunctionFlags(0X4C6AAC,0x400);
	MakeFrame(0X4C6AAC, 0X64, 0, 0);
	MakeFunction    (0X4C6BB8,0X4C6C03);
	SetFunctionFlags(0X4C6BB8,0x4400);
	MakeFrame(0X4C6BB8, 0X4, 0, 0);
	MakeFunction    (0X4C6C04,0X4C6C15);
	SetFunctionFlags(0X4C6C04,0x400);
	MakeFrame(0X4C6C04, 0, 0, 0);
	MakeFunction    (0X4C6C18,0X4C6C68);
	SetFunctionFlags(0X4C6C18,0x400);
	MakeFrame(0X4C6C18, 0X10, 0, 0);
	MakeFunction    (0X4C6C68,0X4C6CCA);
	SetFunctionFlags(0X4C6C68,0x4400);
	MakeFrame(0X4C6C68, 0X10, 0, 0);
	MakeFunction    (0X4C6CD0,0X4C6CDA);
	SetFunctionFlags(0X4C6CD0,0x400);
	MakeFrame(0X4C6CD0, 0, 0, 0);
	MakeFunction    (0X4C6CDC,0X4C6D15);
	SetFunctionFlags(0X4C6CDC,0x400);
	MakeFrame(0X4C6CDC, 0X4, 0, 0);
	MakeFunction    (0X4C6D18,0X4C6D5B);
	SetFunctionFlags(0X4C6D18,0x4400);
	MakeFrame(0X4C6D18, 0X4, 0, 0);
	MakeFunction    (0X4C6D5C,0X4C6D90);
	SetFunctionFlags(0X4C6D5C,0x400);
	MakeFrame(0X4C6D5C, 0X4, 0, 0);
	MakeFunction    (0X4C6D90,0X4C6F17);
	SetFunctionFlags(0X4C6D90,0x400);
	MakeFrame(0X4C6D90, 0X18, 0, 0);
	MakeFunction    (0X4C6F18,0X4C6F48);
	SetFunctionFlags(0X4C6F18,0x400);
	MakeFrame(0X4C6F18, 0, 0, 0);
	MakeFunction    (0X4C6F48,0X4C6F94);
	SetFunctionFlags(0X4C6F48,0x4400);
	MakeFrame(0X4C6F48, 0XC, 0, 0);
	MakeFunction    (0X4C6F94,0X4C6FAA);
	SetFunctionFlags(0X4C6F94,0x400);
	MakeFrame(0X4C6F94, 0, 0, 0);
	MakeFunction    (0X4C6FAC,0X4C7002);
	SetFunctionFlags(0X4C6FAC,0x4400);
	MakeFrame(0X4C6FAC, 0X4, 0, 0);
	MakeFunction    (0X4C7004,0X4C7028);
	SetFunctionFlags(0X4C7004,0x4400);
	MakeFunction    (0X4C7028,0X4C7067);
	SetFunctionFlags(0X4C7028,0x400);
	MakeFrame(0X4C7028, 0X4, 0, 0);
	MakeFunction    (0X4C7068,0X4C7080);
	SetFunctionFlags(0X4C7068,0x4400);
	MakeFunction    (0X4C709C,0X4C71AA);
	SetFunctionFlags(0X4C709C,0x4400);
	MakeFrame(0X4C709C, 0X4, 0, 0);
	MakeFunction    (0X4C71AC,0X4C71E5);
	SetFunctionFlags(0X4C71AC,0x400);
	MakeFrame(0X4C71AC, 0X4, 0, 0);
	MakeFunction    (0X4C71E8,0X4C71FC);
	SetFunctionFlags(0X4C71E8,0x4400);
	MakeFunction    (0X4C7200,0X4C7216);
	SetFunctionFlags(0X4C7200,0x400);
	MakeFrame(0X4C7200, 0, 0, 0);
	MakeFunction    (0X4C7218,0X4C722E);
	SetFunctionFlags(0X4C7218,0x400);
	MakeFrame(0X4C7218, 0, 0, 0);
	MakeFunction    (0X4C7230,0X4C7246);
	SetFunctionFlags(0X4C7230,0x400);
	MakeFrame(0X4C7230, 0, 0, 0);
	MakeFunction    (0X4C7248,0X4C725A);
	SetFunctionFlags(0X4C7248,0x400);
	MakeFrame(0X4C7248, 0, 0, 0);
	MakeFunction    (0X4C725C,0X4C7261);
	SetFunctionFlags(0X4C725C,0x480);
	MakeFrame(0X4C725C, 0, 0, 0);
	MakeFunction    (0X4C7264,0X4C7269);
	SetFunctionFlags(0X4C7264,0x480);
	MakeFrame(0X4C7264, 0, 0, 0);
	MakeFunction    (0X4C726C,0X4C7271);
	SetFunctionFlags(0X4C726C,0x480);
	MakeFrame(0X4C726C, 0, 0, 0);
	MakeFunction    (0X4C7274,0X4C727A);
	SetFunctionFlags(0X4C7274,0x400);
	MakeFrame(0X4C7274, 0, 0, 0);
	MakeFunction    (0X4C727C,0X4C7295);
	SetFunctionFlags(0X4C727C,0x400);
	MakeFrame(0X4C727C, 0X4, 0, 0);
	MakeFunction    (0X4C7298,0X4C72B1);
	SetFunctionFlags(0X4C7298,0x400);
	MakeFrame(0X4C7298, 0X4, 0, 0);
	MakeFunction    (0X4C72B4,0X4C72C9);
	SetFunctionFlags(0X4C72B4,0x400);
	MakeFrame(0X4C72B4, 0, 0, 0);
	MakeFunction    (0X4C72CC,0X4C72D5);
	SetFunctionFlags(0X4C72CC,0x400);
	MakeFrame(0X4C72CC, 0, 0, 0);
	MakeFunction    (0X4C72D5,0X4C7320);
	SetFunctionFlags(0X4C72D5,0x400);
	MakeFrame(0X4C72D5, 0X4, 0, 0);
	MakeFunction    (0X4C7320,0X4C73D1);
	SetFunctionFlags(0X4C7320,0x4400);
	MakeFrame(0X4C7320, 0X31E, 0, 0);
	MakeFunction    (0X4C73D4,0X4C73DA);
	SetFunctionFlags(0X4C73D4,0x4400);
	MakeFunction    (0X4C73DC,0X4C741E);
	SetFunctionFlags(0X4C73DC,0x400);
	MakeFrame(0X4C73DC, 0X308, 0, 0);
	MakeFunction    (0X4C7420,0X4C7426);
	SetFunctionFlags(0X4C7420,0x4400);
	MakeFunction    (0X4C7428,0X4C74CF);
	SetFunctionFlags(0X4C7428,0x4400);
	MakeFrame(0X4C7428, 0X314, 0, 0);
	MakeFunction    (0X4C74D0,0X4C7529);
	SetFunctionFlags(0X4C74D0,0x400);
	MakeFrame(0X4C74D0, 0X4, 0, 0);
	MakeFunction    (0X4C752C,0X4C7550);
	SetFunctionFlags(0X4C752C,0x400);
	MakeFrame(0X4C752C, 0X4, 0, 0);
	MakeFunction    (0X4C7550,0X4C7658);
	SetFunctionFlags(0X4C7550,0x400);
	MakeFrame(0X4C7550, 0X28, 0, 0);
	MakeFunction    (0X4C7658,0X4C769B);
	SetFunctionFlags(0X4C7658,0x4400);
	MakeFrame(0X4C7658, 0X4, 0, 0);
	MakeFunction    (0X4C769C,0X4C78CA);
	SetFunctionFlags(0X4C769C,0x410);
	MakeFrame(0X4C769C, 0X10, 24, 0);
	MakeFunction    (0X4C78CC,0X4C78E1);
	SetFunctionFlags(0X4C78CC,0x400);
	MakeFrame(0X4C78CC, 0, 0, 0);
	MakeFunction    (0X4C78E4,0X4C7AB1);
	SetFunctionFlags(0X4C78E4,0x4400);
	MakeFrame(0X4C78E4, 0X24, 0, 0);
	MakeFunction    (0X4C7AB4,0X4C7ABA);
	SetFunctionFlags(0X4C7AB4,0x4400);
	MakeFunction    (0X4C7ABC,0X4C7AF7);
	SetFunctionFlags(0X4C7ABC,0x400);
	MakeFrame(0X4C7ABC, 0X4, 0, 0);
	MakeFunction    (0X4C7AF8,0X4C7B1E);
	SetFunctionFlags(0X4C7AF8,0x400);
	MakeFrame(0X4C7AF8, 0X4, 0, 0);
	MakeFunction    (0X4C7B20,0X4C7B44);
	SetFunctionFlags(0X4C7B20,0x400);
	MakeFrame(0X4C7B20, 0X4, 0, 0);
	MakeFunction    (0X4C7B44,0X4C7D8D);
	SetFunctionFlags(0X4C7B44,0x400);
	MakeFrame(0X4C7B44, 0X58, 0, 0);
	MakeFunction    (0X4C7D90,0X4C7DBF);
	SetFunctionFlags(0X4C7D90,0x400);
	MakeFrame(0X4C7D90, 0X4, 0, 0);
	MakeFunction    (0X4C7DC0,0X4C7E1E);
	SetFunctionFlags(0X4C7DC0,0x4400);
	MakeFrame(0X4C7DC0, 0X4, 0, 0);
	MakeFunction    (0X4C7E20,0X4C7E56);
	SetFunctionFlags(0X4C7E20,0x4400);
	MakeFrame(0X4C7E20, 0X4, 0, 0);
	MakeFunction    (0X4C7E58,0X4C7E6A);
	SetFunctionFlags(0X4C7E58,0x400);
	MakeFrame(0X4C7E58, 0, 0, 0);
	MakeFunction    (0X4C7E6C,0X4C7F0C);
	SetFunctionFlags(0X4C7E6C,0x410);
	MakeFrame(0X4C7E6C, 0X10, 20, 0X8);
	MakeFunction    (0X4C7F0C,0X4C7F13);
	SetFunctionFlags(0X4C7F0C,0x400);
	MakeFrame(0X4C7F0C, 0, 0, 0);
	MakeFunction    (0X4C7F14,0X4C7F25);
	SetFunctionFlags(0X4C7F14,0x400);
	MakeFrame(0X4C7F14, 0, 0, 0);
	MakeFunction    (0X4C7F28,0X4C824A);
	SetFunctionFlags(0X4C7F28,0x400);
	MakeFrame(0X4C7F28, 0X30, 0, 0);
	MakeFunction    (0X4C824C,0X4C8268);
	SetFunctionFlags(0X4C824C,0x400);
	MakeFrame(0X4C824C, 0, 0, 0);
	MakeFunction    (0X4C8268,0X4C83E9);
	SetFunctionFlags(0X4C8268,0x4400);
	MakeFrame(0X4C8268, 0X18, 0, 0);
	MakeFunction    (0X4C83EC,0X4C8690);
	SetFunctionFlags(0X4C83EC,0x4400);
	MakeFrame(0X4C83EC, 0X18, 0, 0);
	MakeFunction    (0X4C8690,0X4C8804);
	SetFunctionFlags(0X4C8690,0x4400);
	MakeFrame(0X4C8690, 0X28, 0, 0);
	MakeFunction    (0X4C8804,0X4C8825);
	SetFunctionFlags(0X4C8804,0x400);
	MakeFrame(0X4C8804, 0X4, 0, 0);
	MakeFunction    (0X4C8828,0X4C88DF);
	SetFunctionFlags(0X4C8828,0x400);
	MakeFrame(0X4C8828, 0, 0, 0);
	MakeFunction    (0X4C88E0,0X4C89CA);
	SetFunctionFlags(0X4C88E0,0x400);
	MakeFrame(0X4C88E0, 0X4, 0, 0);
	MakeFunction    (0X4C89CC,0X4C8A18);
	SetFunctionFlags(0X4C89CC,0x400);
	MakeFrame(0X4C89CC, 0X4, 0, 0);
	MakeFunction    (0X4C8A18,0X4C8A64);
	SetFunctionFlags(0X4C8A18,0x400);
	MakeFrame(0X4C8A18, 0X4, 0, 0);
	MakeFunction    (0X4C8A64,0X4C8A6A);
	SetFunctionFlags(0X4C8A64,0x400);
	MakeFrame(0X4C8A64, 0, 0, 0);
	MakeFunction    (0X4C8A70,0X4C8B3F);
	SetFunctionFlags(0X4C8A70,0x4400);
	MakeFrame(0X4C8A70, 0X18, 0, 0);
	MakeFunction    (0X4C8B40,0X4C8B77);
	SetFunctionFlags(0X4C8B40,0x4400);
	MakeFunction    (0X4C8B78,0X4C8BC5);
	SetFunctionFlags(0X4C8B78,0x4400);
	MakeFunction    (0X4C8BC8,0X4C8BDA);
	SetFunctionFlags(0X4C8BC8,0x400);
	MakeFrame(0X4C8BC8, 0X4, 0, 0);
	MakeFunction    (0X4C8BDC,0X4C8C9B);
	SetFunctionFlags(0X4C8BDC,0x400);
	MakeFunction    (0X4C8C9C,0X4C8D02);
	SetFunctionFlags(0X4C8C9C,0x4400);
	MakeFrame(0X4C8C9C, 0X4, 0, 0);
	MakeFunction    (0X4C8D04,0X4C8D1C);
	SetFunctionFlags(0X4C8D04,0x4400);
	MakeFrame(0X4C8D04, 0X4, 0, 0);
	MakeFunction    (0X4C8D1C,0X4C8D71);
	SetFunctionFlags(0X4C8D1C,0x4400);
	MakeFrame(0X4C8D1C, 0X4, 0, 0);
	MakeFunction    (0X4C8D74,0X4C8DC3);
	SetFunctionFlags(0X4C8D74,0x4400);
	MakeFunction    (0X4C8DC4,0X4C8DE3);
	SetFunctionFlags(0X4C8DC4,0x4400);
	MakeFunction    (0X4C8DE4,0X4C8DEF);
	SetFunctionFlags(0X4C8DE4,0x4400);
	MakeFunction    (0X4C8DF0,0X4C8DFB);
	SetFunctionFlags(0X4C8DF0,0x4400);
	MakeFunction    (0X4C8DFC,0X4C8E35);
	SetFunctionFlags(0X4C8DFC,0x4400);
	MakeFunction    (0X4C8E38,0X4C8F32);
	SetFunctionFlags(0X4C8E38,0x4400);
	MakeFrame(0X4C8E38, 0X18, 0, 0);
	MakeFunction    (0X4C8F34,0X4C8F49);
	SetFunctionFlags(0X4C8F34,0x4400);
	MakeFunction    (0X4C8F4C,0X4C8FF0);
	SetFunctionFlags(0X4C8F4C,0x4400);
	MakeFrame(0X4C8F4C, 0X18, 0, 0);
	MakeFunction    (0X4C8FF0,0X4C9046);
	SetFunctionFlags(0X4C8FF0,0x4400);
	MakeFrame(0X4C8FF0, 0X10, 0, 0);
	MakeLocal(0X4C8FF0, 0X4C9046, "[bp+0X8]", "where");
	MakeLocal(0X4C8FF0, 0X4C9046, "[bp+0X18]", "width");
	MakeLocal(0X4C8FF0, 0X4C9046, "[bp+0X1C]", "height");
	MakeFunction    (0X4C9048,0X4C9357);
	SetFunctionFlags(0X4C9048,0x400);
	MakeFrame(0X4C9048, 0X48, 0, 0);
	MakeLocal(0X4C9048, 0X4C9357, "[bp-0X48]", "buf");
	MakeFunction    (0X4C9358,0X4C936D);
	SetFunctionFlags(0X4C9358,0x4400);
	MakeFunction    (0X4C9370,0X4C937C);
	SetFunctionFlags(0X4C9370,0x4400);
	MakeFunction    (0X4C937C,0X4C93B6);
	SetFunctionFlags(0X4C937C,0x400);
	MakeFrame(0X4C937C, 0X4, 0, 0);
	MakeFunction    (0X4C93B8,0X4C93E0);
	SetFunctionFlags(0X4C93B8,0x400);
	MakeFrame(0X4C93B8, 0X4, 0, 0);
	MakeFunction    (0X4C93E0,0X4C93FF);
	SetFunctionFlags(0X4C93E0,0x4400);
	MakeFrame(0X4C93E0, 0X4, 0, 0);
	MakeFunction    (0X4C9400,0X4C940D);
	SetFunctionFlags(0X4C9400,0x4400);
	MakeFunction    (0X4C9410,0X4C9416);
	SetFunctionFlags(0X4C9410,0x4400);
	MakeFunction    (0X4C9418,0X4C941E);
	SetFunctionFlags(0X4C9418,0x400);
	MakeFrame(0X4C9418, 0, 0, 0);
	MakeFunction    (0X4C9420,0X4C9426);
	SetFunctionFlags(0X4C9420,0x400);
	MakeFrame(0X4C9420, 0, 0, 0);
	MakeFunction    (0X4C9428,0X4C942E);
	SetFunctionFlags(0X4C9428,0x400);
	MakeFrame(0X4C9428, 0, 0, 0);
	MakeFunction    (0X4C9430,0X4C9436);
	SetFunctionFlags(0X4C9430,0x400);
	MakeFrame(0X4C9430, 0, 0, 0);
	MakeFunction    (0X4C9438,0X4C943E);
	SetFunctionFlags(0X4C9438,0x400);
	MakeFrame(0X4C9438, 0, 0, 0);
	MakeFunction    (0X4C9440,0X4C9446);
	SetFunctionFlags(0X4C9440,0x400);
	MakeFrame(0X4C9440, 0, 0, 0);
	MakeFunction    (0X4C9448,0X4C944E);
	SetFunctionFlags(0X4C9448,0x400);
	MakeFrame(0X4C9448, 0, 0, 0);
	MakeFunction    (0X4C9450,0X4C9456);
	SetFunctionFlags(0X4C9450,0x400);
	MakeFrame(0X4C9450, 0, 0, 0);
	MakeFunction    (0X4C9458,0X4C9490);
	SetFunctionFlags(0X4C9458,0x400);
	MakeFrame(0X4C9458, 0, 0, 0);
	MakeFunction    (0X4C9490,0X4C9BB2);
	SetFunctionFlags(0X4C9490,0x400);
	MakeFrame(0X4C9490, 0X4, 0, 0);
	MakeFunction    (0X4C9BB4,0X4C9BCE);
	SetFunctionFlags(0X4C9BB4,0x400);
	MakeFrame(0X4C9BB4, 0, 0, 0);
	MakeFunction    (0X4C9C20,0X4C9C23);
	SetFunctionFlags(0X4C9C20,0x4400);
	MakeFunction    (0X4C9C28,0X4C9C4B);
	SetFunctionFlags(0X4C9C28,0x4400);
	MakeFrame(0X4C9C28, 0X4, 0, 0);
	MakeFunction    (0X4C9C4C,0X4C9CF0);
	SetFunctionFlags(0X4C9C4C,0x4400);
	SetType(0X4C9C4C, "LRESULT __stdcall GNW95_keyboard_hook_(int nCode, WPARAM wParam, LPARAM lParam);");
	MakeFrame(0X4C9C4C, 0X8, 0, 0XC);
	MakeLocal(0X4C9C4C, 0X4C9CF0, "[bp+0X4]", "nCode");
	MakeLocal(0X4C9C4C, 0X4C9CF0, "[bp+0X8]", "wParam");
	MakeLocal(0X4C9C4C, 0X4C9CF0, "[bp+0XC]", "lParam");
	MakeFunction    (0X4C9CF0,0X4C9DEF);
	SetFunctionFlags(0X4C9CF0,0x4400);
	MakeFrame(0X4C9CF0, 0X34, 0, 0);
	MakeLocal(0X4C9CF0, 0X4C9DEF, "[bp-0X34]", "Msg");
	MakeFunction    (0X4C9DF0,0X4C9E12);
	SetFunctionFlags(0X4C9DF0,0x4400);
	MakeFunction    (0X4C9E14,0X4C9EE9);
	SetFunctionFlags(0X4C9E14,0x4400);
	MakeFrame(0X4C9E14, 0X4, 0, 0);
	MakeFunction    (0X4C9EEC,0X4C9F31);
	SetFunctionFlags(0X4C9EEC,0x4400);
	MakeFunction    (0X4C9F40,0X4C9FD8);
	SetFunctionFlags(0X4C9F40,0x400);
	MakeFrame(0X4C9F40, 0X4, 0, 0);
	MakeFunction    (0X4C9FD8,0X4CA01B);
	SetFunctionFlags(0X4C9FD8,0x4400);
	MakeFrame(0X4C9FD8, 0X4, 0, 0);
	MakeFunction    (0X4CA01C,0X4CA063);
	SetFunctionFlags(0X4CA01C,0x4400);
	MakeFunction    (0X4CA064,0X4CA0A9);
	SetFunctionFlags(0X4CA064,0x400);
	MakeFrame(0X4CA064, 0X4, 0, 0XC);
	MakeFunction    (0X4CA0AC,0X4CA20A);
	SetFunctionFlags(0X4CA0AC,0x4400);
	MakeFrame(0X4CA0AC, 0X24, 0, 0XC);
	MakeFunction    (0X4CA20C,0X4CA269);
	SetFunctionFlags(0X4CA20C,0x400);
	MakeFrame(0X4CA20C, 0X4, 0, 0X10);
	MakeFunction    (0X4CA26C,0X4CA2CF);
	SetFunctionFlags(0X4CA26C,0x400);
	MakeFrame(0X4CA26C, 0XC, 0, 0X14);
	MakeFunction    (0X4CA2D0,0X4CA34A);
	SetFunctionFlags(0X4CA2D0,0x4400);
	MakeFrame(0X4CA2D0, 0X18, 0, 0);
	MakeFunction    (0X4CA34C,0X4CA533);
	SetFunctionFlags(0X4CA34C,0x4400);
	MakeFrame(0X4CA34C, 0X20, 0, 0);
	MakeFunction    (0X4CA534,0X4CA599);
	SetFunctionFlags(0X4CA534,0x4400);
	MakeFrame(0X4CA534, 0X1C, 0, 0);
	MakeFunction    (0X4CA59C,0X4CA697);
	SetFunctionFlags(0X4CA59C,0x4410);
	MakeFrame(0X4CA59C, 0X14, 12, 0);
	MakeFunction    (0X4CA698,0X4CA8C6);
	SetFunctionFlags(0X4CA698,0x4400);
	MakeFrame(0X4CA698, 0X1C, 0, 0);
	MakeFunction    (0X4CA8C8,0X4CA934);
	SetFunctionFlags(0X4CA8C8,0x400);
	MakeFrame(0X4CA8C8, 0XC, 0, 0);
	MakeFunction    (0X4CA934,0X4CA99F);
	SetFunctionFlags(0X4CA934,0x4400);
	SetFunctionCmt(0X4CA934, "int __usercall mouse_click_in_<eax>(int x_start<eax>, int y_start<edx>, int x_end<ebx>, int y_end<ecx>);",1);
	MakeFrame(0X4CA934, 0X8, 0, 0);
	MakeFunction    (0X4CA9A0,0X4CA9DC);
	SetFunctionFlags(0X4CA9A0,0x4400);
	MakeFrame(0X4CA9A0, 0X4, 0, 0);
	MakeFunction    (0X4CA9DC,0X4CAA03);
	SetFunctionFlags(0X4CA9DC,0x4400);
	SetFunctionCmt(0X4CA9DC, "int __usercall mouse_get_position_<eax>(int *width<eax>, int *height<edx>);",1);
	MakeFrame(0X4CA9DC, 0X4, 0, 0);
	MakeFunction    (0X4CAA04,0X4CAA36);
	SetFunctionFlags(0X4CAA04,0x400);
	MakeFrame(0X4CAA04, 0X4, 0, 0);
	MakeFunction    (0X4CAA38,0X4CAA9D);
	SetFunctionFlags(0X4CAA38,0x4400);
	MakeFrame(0X4CAA38, 0X10, 0, 0);
	MakeFunction    (0X4CAAA0,0X4CAAA6);
	SetFunctionFlags(0X4CAAA0,0x4400);
	MakeFunction    (0X4CAAA8,0X4CAAAE);
	SetFunctionFlags(0X4CAAA8,0x4400);
	MakeFunction    (0X4CAAB0,0X4CAAC2);
	SetFunctionFlags(0X4CAAB0,0x400);
	MakeFrame(0X4CAAB0, 0X4, 0, 0);
	MakeFunction    (0X4CAAC4,0X4CAB54);
	SetFunctionFlags(0X4CAAC4,0x400);
	MakeFrame(0X4CAAC4, 0X24, 0, 0);
	MakeFunction    (0X4CAB54,0X4CAB5A);
	SetFunctionFlags(0X4CAB54,0x400);
	MakeFrame(0X4CAB54, 0, 0, 0);
	MakeFunction    (0X4CAB5C,0X4CAC1A);
	SetFunctionFlags(0X4CAB5C,0x400);
	MakeFrame(0X4CAB5C, 0X24, 0, 0);
	MakeFunction    (0X4CAC1C,0X4CAC27);
	SetFunctionFlags(0X4CAC1C,0x400);
	MakeFrame(0X4CAC1C, 0, 0, 0);
	MakeFunction    (0X4CAC28,0X4CAC33);
	SetFunctionFlags(0X4CAC28,0x400);
	MakeFrame(0X4CAC28, 0, 0, 0);
	MakeFunction    (0X4CAC34,0X4CAC3A);
	SetFunctionFlags(0X4CAC34,0x400);
	MakeFrame(0X4CAC34, 0, 0, 0);
	MakeFunction    (0X4CAC3C,0X4CAC6B);
	SetFunctionFlags(0X4CAC3C,0x400);
	SetType(0X4CAC3C, "int __stdcall mouse_set_sensitivity_(double);");
	MakeFrame(0X4CAC3C, 0, 0, 0X8);
	MakeFunction    (0X4CAC6C,0X4CAC73);
	SetFunctionFlags(0X4CAC6C,0x400);
	MakeFrame(0X4CAC6C, 0, 0, 0);
	MakeFunction    (0X4CAC74,0X4CACB1);
	SetFunctionFlags(0X4CAC74,0x400);
	MakeFrame(0X4CAC74, 0X4, 0, 0);
	MakeFunction    (0X4CACB4,0X4CACC8);
	SetFunctionFlags(0X4CACB4,0x400);
	MakeFrame(0X4CACB4, 0X4, 0, 0);
	MakeFunction    (0X4CACD0,0X4CAD06);
	SetFunctionFlags(0X4CACD0,0x400);
	MakeFrame(0X4CACD0, 0X4, 0, 0);
	MakeFunction    (0X4CAD08,0X4CAD21);
	SetFunctionFlags(0X4CAD08,0x400);
	MakeFrame(0X4CAD08, 0X4, 0, 0);
	MakeFunction    (0X4CAD24,0X4CAD3D);
	SetFunctionFlags(0X4CAD24,0x400);
	MakeFrame(0X4CAD24, 0X4, 0, 0);
	MakeFunction    (0X4CAD40,0X4CAD59);
	SetFunctionFlags(0X4CAD40,0x400);
	MakeFrame(0X4CAD40, 0X4, 0, 0);
	MakeFunction    (0X4CAD5C,0X4CAD62);
	SetFunctionFlags(0X4CAD5C,0x400);
	MakeFrame(0X4CAD5C, 0, 0, 0);
	MakeFunction    (0X4CAD64,0X4CAD76);
	SetFunctionFlags(0X4CAD64,0x400);
	MakeFrame(0X4CAD64, 0, 0, 0);
	MakeFunction    (0X4CAD78,0X4CAD91);
	SetFunctionFlags(0X4CAD78,0x400);
	MakeFrame(0X4CAD78, 0X4, 0, 0);
	MakeFunction    (0X4CAD94,0X4CADA6);
	SetFunctionFlags(0X4CAD94,0x400);
	MakeFrame(0X4CAD94, 0, 0, 0);
	MakeFunction    (0X4CADA8,0X4CADBA);
	SetFunctionFlags(0X4CADA8,0x400);
	MakeFrame(0X4CADA8, 0, 0, 0);
	MakeFunction    (0X4CADBC,0X4CADCE);
	SetFunctionFlags(0X4CADBC,0x400);
	MakeFrame(0X4CADBC, 0, 0, 0);
	MakeFunction    (0X4CADD0,0X4CADE2);
	SetFunctionFlags(0X4CADD0,0x400);
	MakeFrame(0X4CADD0, 0, 0, 0);
	MakeFunction    (0X4CADE4,0X4CADF9);
	SetFunctionFlags(0X4CADE4,0x400);
	MakeFrame(0X4CADE4, 0, 0, 0);
	MakeFunction    (0X4CADFC,0X4CAE0C);
	SetFunctionFlags(0X4CADFC,0x4400);
	MakeFunction    (0X4CAE0C,0X4CAE12);
	SetFunctionFlags(0X4CAE0C,0x400);
	MakeFrame(0X4CAE0C, 0, 0, 0);
	MakeFunction    (0X4CAE14,0X4CAE1A);
	SetFunctionFlags(0X4CAE14,0x400);
	MakeFrame(0X4CAE14, 0, 0, 0);
	MakeFunction    (0X4CAE1C,0X4CAECB);
	SetFunctionFlags(0X4CAE1C,0x4400);
	MakeFrame(0X4CAE1C, 0X10, 0, 0);
	MakeFunction    (0X4CAECC,0X4CAED9);
	SetFunctionFlags(0X4CAECC,0x4400);
	MakeFrame(0X4CAECC, 0X4, 0, 0);
	MakeFunction    (0X4CAEDC,0X4CAF4E);
	SetFunctionFlags(0X4CAEDC,0x4400);
	MakeFrame(0X4CAEDC, 0X4, 0, 0);
	MakeFunction    (0X4CAF50,0X4CAF99);
	SetFunctionFlags(0X4CAF50,0x400);
	MakeFrame(0X4CAF50, 0X4, 0, 0);
	MakeFunction    (0X4CAF9C,0X4CB1AF);
	SetFunctionFlags(0X4CAF9C,0x4400);
	MakeFrame(0X4CAF9C, 0X4D8, 0, 0);
	MakeFunction    (0X4CB1B0,0X4CB215);
	SetFunctionFlags(0X4CB1B0,0x4400);
	MakeFrame(0X4CB1B0, 0X14, 0, 0);
	MakeFunction    (0X4CB218,0X4CB30D);
	SetFunctionFlags(0X4CB218,0x400);
	MakeFrame(0X4CB218, 0X10, 0, 0);
	MakeFunction    (0X4CB310,0X4CB44E);
	SetFunctionFlags(0X4CB310,0x400);
	MakeFrame(0X4CB310, 0X416, 0, 0);
	MakeFunction    (0X4CB450,0X4CB567);
	SetFunctionFlags(0X4CB450,0x400);
	MakeFrame(0X4CB450, 0X24, 0, 0);
	MakeFunction    (0X4CB568,0X4CB68B);
	SetFunctionFlags(0X4CB568,0x4400);
	MakeFrame(0X4CB568, 0X41A, 0, 0);
	MakeFunction    (0X4CB68C,0X4CB84F);
	SetFunctionFlags(0X4CB68C,0x4400);
	MakeFrame(0X4CB68C, 0X43C, 0, 0);
	MakeFunction    (0X4CB850,0X4CB91A);
	SetFunctionFlags(0X4CB850,0x4400);
	MakeFrame(0X4CB850, 0X80, 0, 0);
	MakeLocal(0X4CB850, 0X4CB91A, "[bp-0X6C]", "y_end");
	MakeLocal(0X4CB850, 0X4CB91A, "[bp+0X8]", "where");
	MakeLocal(0X4CB850, 0X4CB91A, "[bp+0X18]", "width");
	MakeLocal(0X4CB850, 0X4CB91A, "[bp+0X1C]", "height");
	MakeFunction    (0X4CB91C,0X4CB93A);
	SetFunctionFlags(0X4CB91C,0x400);
	MakeFrame(0X4CB91C, 0, 0, 0);
	MakeFunction    (0X4CB93C,0X4CBA42);
	SetFunctionFlags(0X4CB93C,0x4400);
	MakeFrame(0X4CB93C, 0X80, 0, 0);
	MakeFunction    (0X4CBA44,0X4CBA82);
	SetFunctionFlags(0X4CBA44,0x4400);
	MakeFrame(0X4CBA44, 0X28, 0, 0);
	MakeFunction    (0X4CBA84,0X4CBAAF);
	SetFunctionFlags(0X4CBA84,0x400);
	MakeFrame(0X4CBA84, 0X4, 0, 0);
	MakeFunction    (0X4CBAB0,0X4CBBC8);
	SetFunctionFlags(0X4CBAB0,0x4400);
	MakeFrame(0X4CBAB0, 0X84, 0, 0);
	MakeFunction    (0X4CBBC8,0X4CBC86);
	SetFunctionFlags(0X4CBBC8,0x4400);
	MakeFrame(0X4CBBC8, 0X90, 0, 0);
	MakeFunction    (0X4CBC90,0X4CBCFE);
	SetFunctionFlags(0X4CBC90,0x4400);
	MakeFunction    (0X4CBD00,0X4CBD14);
	SetFunctionFlags(0X4CBD00,0x4400);
	MakeFunction    (0X4CBD14,0X4CBDA8);
	SetFunctionFlags(0X4CBD14,0x400);
	MakeFrame(0X4CBD14, 0, 0, 0);
	MakeFunction    (0X4CBDA8,0X4CBDE7);
	SetFunctionFlags(0X4CBDA8,0x4400);
	MakeFunction    (0X4CBDE8,0X4CBDFD);
	SetFunctionFlags(0X4CBDE8,0x4400);
	MakeFunction    (0X4CBE00,0X4CBE0B);
	SetFunctionFlags(0X4CBE00,0x400);
	MakeFrame(0X4CBE00, 0, 0, 0);
	MakeFunction    (0X4CBE0C,0X4CBE17);
	SetFunctionFlags(0X4CBE0C,0x400);
	MakeFrame(0X4CBE0C, 0, 0, 0);
	MakeFunction    (0X4CBE18,0X4CBE1E);
	SetFunctionFlags(0X4CBE18,0x4400);
	MakeFunction    (0X4CBE20,0X4CBE2B);
	SetFunctionFlags(0X4CBE20,0x400);
	MakeFrame(0X4CBE20, 0, 0, 0);
	MakeFunction    (0X4CBE2C,0X4CBE37);
	SetFunctionFlags(0X4CBE2C,0x400);
	MakeFrame(0X4CBE2C, 0, 0, 0);
	MakeFunction    (0X4CBE38,0X4CBE3E);
	SetFunctionFlags(0X4CBE38,0x400);
	MakeFrame(0X4CBE38, 0, 0, 0);
	MakeFunction    (0X4CBE40,0X4CBE4B);
	SetFunctionFlags(0X4CBE40,0x400);
	MakeFrame(0X4CBE40, 0, 0, 0);
	MakeFunction    (0X4CBE4C,0X4CBE57);
	SetFunctionFlags(0X4CBE4C,0x400);
	MakeFrame(0X4CBE4C, 0, 0, 0);
	MakeFunction    (0X4CBE58,0X4CBE5E);
	SetFunctionFlags(0X4CBE58,0x400);
	MakeFrame(0X4CBE58, 0, 0, 0);
	MakeFunction    (0X4CBE74,0X4CBEEA);
	SetFunctionFlags(0X4CBE74,0x4400);
	MakeFunction    (0X4CBEEC,0X4CBEF2);
	SetFunctionFlags(0X4CBEEC,0x400);
	MakeFrame(0X4CBEEC, 0, 0, 0);
	MakeFunction    (0X4CBEF4,0X4CBF4E);
	SetFunctionFlags(0X4CBEF4,0x400);
	MakeFrame(0X4CBEF4, 0X4, 0, 0);
	MakeFunction    (0X4CBF50,0X4CBF5A);
	SetFunctionFlags(0X4CBF50,0x400);
	MakeFrame(0X4CBF50, 0, 0, 0);
	MakeFunction    (0X4CBF5C,0X4CBF67);
	SetFunctionFlags(0X4CBF5C,0x400);
	MakeFrame(0X4CBF5C, 0, 0, 0);
	MakeFunction    (0X4CBF68,0X4CC2EE);
	SetFunctionFlags(0X4CBF68,0x4400);
	MakeFrame(0X4CBF68, 0X4, 0, 0);
	MakeFunction    (0X4CC2F0,0X4CC5BB);
	SetFunctionFlags(0X4CC2F0,0x4400);
	MakeFrame(0X4CC2F0, 0X10, 0, 0);
	MakeFunction    (0X4CC5BC,0X4CC94B);
	SetFunctionFlags(0X4CC5BC,0x4400);
	MakeFrame(0X4CC5BC, 0X2C, 0, 0);
	MakeFunction    (0X4CC94C,0X4CCE11);
	SetFunctionFlags(0X4CC94C,0x4400);
	MakeFrame(0X4CC94C, 0X2C, 0, 0);
	MakeFunction    (0X4CCE14,0X4CD0DF);
	SetFunctionFlags(0X4CCE14,0x4400);
	MakeFrame(0X4CCE14, 0X10, 0, 0);
	MakeFunction    (0X4CD0E0,0X4CDA4B);
	SetFunctionFlags(0X4CD0E0,0x4400);
	MakeFrame(0X4CD0E0, 0X44, 0, 0);
	MakeFunction    (0X4CDA4C,0X4CDC08);
	SetFunctionFlags(0X4CDA4C,0x4400);
	MakeFrame(0X4CDA4C, 0X10, 0, 0);
	MakeFunction    (0X4CDC08,0X4D0400);
	SetFunctionFlags(0X4CDC08,0x4400);
	MakeFrame(0X4CDC08, 0X4, 0, 0);
	MakeFunction    (0X4D0400,0X4D0C54);
	SetFunctionFlags(0X4D0400,0x4400);
	MakeFrame(0X4D0400, 0X4, 0, 0);
	MakeFunction    (0X4D0C54,0X4D1755);
	SetFunctionFlags(0X4D0C54,0x4400);
	MakeFunction    (0X4D1758,0X4D1E22);
	SetFunctionFlags(0X4D1758,0x4400);
	MakeFrame(0X4D1758, 0X4, 0, 0);
	MakeFunction    (0X4D1E24,0X4D24F7);
	SetFunctionFlags(0X4D1E24,0x4400);
	MakeFrame(0X4D1E24, 0X4, 0, 0);
	MakeFunction    (0X4D24F8,0X4D253F);
	SetFunctionFlags(0X4D24F8,0x4400);
	MakeFunction    (0X4D2540,0X4D2559);
	SetFunctionFlags(0X4D2540,0x400);
	MakeFrame(0X4D2540, 0, 0, 0);
	MakeFunction    (0X4D255C,0X4D2575);
	SetFunctionFlags(0X4D255C,0x400);
	MakeFrame(0X4D255C, 0, 0, 0);
	MakeFunction    (0X4D2578,0X4D2591);
	SetFunctionFlags(0X4D2578,0x400);
	MakeFrame(0X4D2578, 0, 0, 0);
	MakeFunction    (0X4D2594,0X4D25D4);
	SetFunctionFlags(0X4D2594,0x400);
	MakeFrame(0X4D2594, 0X4, 0, 0);
	MakeFunction    (0X4D25D4,0X4D2614);
	SetFunctionFlags(0X4D25D4,0x400);
	MakeFrame(0X4D25D4, 0X4, 0, 0);
	MakeFunction    (0X4D2614,0X4D2679);
	SetFunctionFlags(0X4D2614,0x4400);
	MakeFrame(0X4D2614, 0X4, 0, 0);
	MakeFunction    (0X4D2680,0X4D27EB);
	SetFunctionFlags(0X4D2680,0x4400);
	MakeFrame(0X4D2680, 0X4, 0, 0);
	MakeFunction    (0X4D27EC,0X4D28F4);
	SetFunctionFlags(0X4D27EC,0x400);
	MakeFrame(0X4D27EC, 0, 0, 0);
	MakeFunction    (0X4D28F4,0X4D2917);
	SetFunctionFlags(0X4D28F4,0x4400);
	MakeFunction    (0X4D2918,0X4D291E);
	SetFunctionFlags(0X4D2918,0x4400);
	MakeFunction    (0X4D2930,0X4D2C61);
	SetFunctionFlags(0X4D2930,0x4400);
	MakeFrame(0X4D2930, 0X18, 0, 0);
	MakeFunction    (0X4D2C64,0X4D2C95);
	SetFunctionFlags(0X4D2C64,0x400);
	MakeFrame(0X4D2C64, 0, 0, 0);
	MakeFunction    (0X4D2C98,0X4D2CD0);
	SetFunctionFlags(0X4D2C98,0x400);
	MakeFrame(0X4D2C98, 0, 0, 0);
	MakeFunction    (0X4D2CD0,0X4D2CED);
	SetFunctionFlags(0X4D2CD0,0x4400);
	MakeFrame(0X4D2CD0, 0X4, 0, 0);
	MakeFunction    (0X4D2CF0,0X4D2D72);
	SetFunctionFlags(0X4D2CF0,0x4400);
	MakeFrame(0X4D2CF0, 0X4, 0, 0);
	MakeFunction    (0X4D2D74,0X4D2DEE);
	SetFunctionFlags(0X4D2D74,0x4400);
	MakeFrame(0X4D2D74, 0X4, 0, 0);
	MakeFunction    (0X4D2E00,0X4D2ED3);
	SetFunctionFlags(0X4D2E00,0x4400);
	MakeFrame(0X4D2E00, 0X4, 0, 0);
	MakeFunction    (0X4D2EE4,0X4D2FB4);
	SetFunctionFlags(0X4D2EE4,0x4400);
	MakeFrame(0X4D2EE4, 0X4, 0, 0);
	MakeFunction    (0X4D2FC0,0X4D31A1);
	SetFunctionFlags(0X4D2FC0,0x400);
	MakeFrame(0X4D2FC0, 0X2C, 0, 0XC);
	MakeFunction    (0X4D31A4,0X4D322A);
	SetFunctionFlags(0X4D31A4,0x400);
	MakeFrame(0X4D31A4, 0X10, 0, 0XC);
	MakeFunction    (0X4D322C,0X4D32B2);
	SetFunctionFlags(0X4D322C,0x400);
	MakeFrame(0X4D322C, 0X10, 0, 0X10);
	MakeFunction    (0X4D32B4,0X4D33EF);
	SetFunctionFlags(0X4D32B4,0x400);
	MakeFrame(0X4D32B4, 0X1C, 0, 0X8);
	MakeFunction    (0X4D33F0,0X4D355F);
	SetFunctionFlags(0X4D33F0,0x400);
	MakeFrame(0X4D33F0, 0X50, 0, 0X10);
	MakeFunction    (0X4D3560,0X4D36D3);
	SetFunctionFlags(0X4D3560,0x400);
	MakeFrame(0X4D3560, 0X50, 0, 0X10);
	MakeFunction    (0X4D36D4,0X4D3703);
	SetFunctionFlags(0X4D36D4,0x4400);
	SetType(0X4D36D4, "int __cdecl buf_to_buf_(int from, int width, int height, int to_width, int to, int from_width);");
	MakeFrame(0X4D36D4, 0X28, 0, 0);
	MakeLocal(0X4D36D4, 0X4D3703, "[bp+0X4]", "from");
	MakeLocal(0X4D36D4, 0X4D3703, "[bp+0X8]", "width");
	MakeLocal(0X4D36D4, 0X4D3703, "[bp+0XC]", "height");
	MakeLocal(0X4D36D4, 0X4D3703, "[bp+0X10]", "where");
	MakeLocal(0X4D36D4, 0X4D3703, "[bp+0X14]", "y_start");
	MakeLocal(0X4D36D4, 0X4D3703, "[bp+0X18]", "y_end");
	MakeFunction    (0X4D3704,0X4D3733);
	SetFunctionFlags(0X4D3704,0x4400);
	MakeFrame(0X4D3704, 0X28, 0, 0);
	MakeFunction    (0X4D3734,0X4D37A5);
	SetFunctionFlags(0X4D3734,0x400);
	MakeFrame(0X4D3734, 0X1C, 0, 0X10);
	MakeFunction    (0X4D37A8,0X4D381D);
	SetFunctionFlags(0X4D37A8,0x400);
	MakeFrame(0X4D37A8, 0X1C, 0, 0X10);
	MakeFunction    (0X4D3820,0X4D387B);
	SetFunctionFlags(0X4D3820,0x400);
	MakeFrame(0X4D3820, 0X18, 0, 0X8);
	MakeFunction    (0X4D387C,0X4D38DD);
	SetFunctionFlags(0X4D387C,0x4400);
	MakeFrame(0X4D387C, 0X18, 0, 0X4);
	MakeFunction    (0X4D38E0,0X4D3A45);
	SetFunctionFlags(0X4D38E0,0x400);
	MakeFrame(0X4D38E0, 0X34, 0, 0XC);
	MakeFunction    (0X4D3A48,0X4D3A8C);
	SetFunctionFlags(0X4D3A48,0x400);
	MakeFrame(0X4D3A48, 0XC, 0, 0);
	MakeFunction    (0X4D3A8C,0X4D3ADE);
	SetFunctionFlags(0X4D3A8C,0x400);
	MakeFrame(0X4D3A8C, 0X10, 0, 0X8);
	MakeFunction    (0X4D3AE0,0X4D3BAA);
	SetFunctionFlags(0X4D3AE0,0x400);
	MakeFrame(0X4D3AE0, 0X20, 0, 0X4);
	MakeFunction    (0X4D3BB0,0X4D3BDE);
	SetFunctionFlags(0X4D3BB0,0x4400);
	MakeFunction    (0X4D3BE0,0X4D3C30);
	SetFunctionFlags(0X4D3BE0,0x4400);
	MakeFrame(0X4D3BE0, 0X14, 0, 0);
	MakeFunction    (0X4D3C30,0X4D3C75);
	SetFunctionFlags(0X4D3C30,0x4400);
	MakeFunction    (0X4D3C78,0X4D3D9A);
	SetFunctionFlags(0X4D3C78,0x4400);
	MakeFrame(0X4D3C78, 0X24, 0, 0);
	MakeFunction    (0X4D3D9C,0X4D3D9F);
	SetFunctionFlags(0X4D3D9C,0x4400);
	MakeFunction    (0X4D3DA0,0X4D3DC8);
	SetFunctionFlags(0X4D3DA0,0x4400);
	MakeFunction    (0X4D3DC8,0X4D3E8F);
	SetFunctionFlags(0X4D3DC8,0x4400);
	MakeFrame(0X4D3DC8, 0X20, 0, 0);
	MakeFunction    (0X4D3E90,0X4D3F96);
	SetFunctionFlags(0X4D3E90,0x4400);
	MakeFrame(0X4D3E90, 0X18, 0, 0);
	MakeFunction    (0X4D3F98,0X4D4067);
	SetFunctionFlags(0X4D3F98,0x4400);
	MakeFrame(0X4D3F98, 0X18, 0, 0);
	MakeFunction    (0X4D4068,0X4D4156);
	SetFunctionFlags(0X4D4068,0x4400);
	MakeFrame(0X4D4068, 0X18, 0, 0);
	MakeFunction    (0X4D4158,0X4D4251);
	SetFunctionFlags(0X4D4158,0x4400);
	MakeFrame(0X4D4158, 0X18, 0, 0);
	MakeFunction    (0X4D4254,0X4D4335);
	SetFunctionFlags(0X4D4254,0x4400);
	MakeFrame(0X4D4254, 0X18, 0, 0);
	MakeFunction    (0X4D4338,0X4D4434);
	SetFunctionFlags(0X4D4338,0x4400);
	MakeFrame(0X4D4338, 0X1C, 0, 0);
	MakeFunction    (0X4D4434,0X4D4581);
	SetFunctionFlags(0X4D4434,0x4400);
	MakeFrame(0X4D4434, 0X1C, 0, 0);
	MakeFunction    (0X4D4584,0X4D4695);
	SetFunctionFlags(0X4D4584,0x4400);
	MakeFrame(0X4D4584, 0X1C, 0, 0);
	MakeFunction    (0X4D4698,0X4D47A4);
	SetFunctionFlags(0X4D4698,0x4400);
	MakeFrame(0X4D4698, 0X18, 0, 0);
	MakeFunction    (0X4D47A4,0X4D4870);
	SetFunctionFlags(0X4D47A4,0x4400);
	MakeFrame(0X4D47A4, 0X18, 0, 0);
	MakeFunction    (0X4D4870,0X4D493B);
	SetFunctionFlags(0X4D4870,0x4400);
	MakeFrame(0X4D4870, 0X18, 0, 0);
	MakeFunction    (0X4D493C,0X4D4ADB);
	SetFunctionFlags(0X4D493C,0x4400);
	MakeFrame(0X4D493C, 0X1C, 0, 0);
	MakeFunction    (0X4D4ADC,0X4D4D1C);
	SetFunctionFlags(0X4D4ADC,0x4400);
	MakeFrame(0X4D4ADC, 0X30, 0, 0);
	MakeFunction    (0X4D4D1C,0X4D4E7F);
	SetFunctionFlags(0X4D4D1C,0x4400);
	MakeFrame(0X4D4D1C, 0X20, 0, 0);
	MakeFunction    (0X4D4E80,0X4D4F57);
	SetFunctionFlags(0X4D4E80,0x4400);
	MakeFrame(0X4D4E80, 0X24, 0, 0);
	MakeFunction    (0X4D4F58,0X4D4F9D);
	SetFunctionFlags(0X4D4F58,0x4400);
	MakeFrame(0X4D4F58, 0X4, 0, 0);
	MakeFunction    (0X4D4FA0,0X4D5046);
	SetFunctionFlags(0X4D4FA0,0x400);
	MakeFrame(0X4D4FA0, 0X14, 0, 0);
	MakeFunction    (0X4D5048,0X4D50A7);
	SetFunctionFlags(0X4D5048,0x400);
	MakeFrame(0X4D5048, 0XC, 0, 0);
	MakeFunction    (0X4D50A8,0X4D552F);
	SetFunctionFlags(0X4D50A8,0x400);
	MakeFrame(0X4D50A8, 0X10, 0, 0);
	MakeFunction    (0X4D555C,0X4D55CA);
	SetFunctionFlags(0X4D555C,0x400);
	MakeFrame(0X4D555C, 0X44, 0, 0);
	MakeFunction    (0X4D55CC,0X4D55FB);
	SetFunctionFlags(0X4D55CC,0x400);
	MakeFrame(0X4D55CC, 0, 0, 0);
	MakeFunction    (0X4D55FC,0X4D577E);
	SetFunctionFlags(0X4D55FC,0x400);
	MakeFrame(0X4D55FC, 0X28, 0, 0);
	MakeLocal(0X4D55FC, 0X4D577E, "[bp-0X28]", "buf");
	MakeFunction    (0X4D5780,0X4D57F2);
	SetFunctionFlags(0X4D5780,0x400);
	MakeFrame(0X4D5780, 0X4, 0, 0);
	MakeFunction    (0X4D57F4,0X4D58A9);
	SetFunctionFlags(0X4D57F4,0x400);
	MakeFrame(0X4D57F4, 0X18, 0, 0);
	MakeFunction    (0X4D58AC,0X4D58D4);
	SetFunctionFlags(0X4D58AC,0x4400);
	MakeFunction    (0X4D58D4,0X4D58DA);
	SetFunctionFlags(0X4D58D4,0x4400);
	MakeFunction    (0X4D58DC,0X4D595A);
	SetFunctionFlags(0X4D58DC,0x4400);
	SetFunctionCmt(0X4D58DC, "int __usercall text_font_<eax>(int fontnum<eax>);",1);
	MakeFrame(0X4D58DC, 0XC, 0, 0);
	MakeFunction    (0X4D595C,0X4D59AD);
	SetFunctionFlags(0X4D595C,0x4400);
	MakeFrame(0X4D595C, 0X4, 0, 0);
	MakeFunction    (0X4D59B0,0X4D5B54);
	SetFunctionFlags(0X4D59B0,0x4400);
	MakeFrame(0X4D59B0, 0X34, 0, 0X4);
	MakeFunction    (0X4D5B54,0X4D5B5D);
	SetFunctionFlags(0X4D5B54,0x4400);
	MakeFunction    (0X4D5B60,0X4D5BA4);
	SetFunctionFlags(0X4D5B60,0x4400);
	MakeFrame(0X4D5B60, 0X18, 0, 0);
	MakeFunction    (0X4D5BA4,0X4D5BB8);
	SetFunctionFlags(0X4D5BA4,0x4400);
	MakeFunction    (0X4D5BB8,0X4D5BD8);
	SetFunctionFlags(0X4D5BB8,0x4400);
	MakeFunction    (0X4D5BD8,0X4D5BE1);
	SetFunctionFlags(0X4D5BD8,0x4400);
	MakeFunction    (0X4D5BE4,0X4D5BF8);
	SetFunctionFlags(0X4D5BE4,0x4400);
	MakeFunction    (0X4D5BF8,0X4D5C2F);
	SetFunctionFlags(0X4D5BF8,0x4400);
	MakeFrame(0X4D5BF8, 0X14, 0, 0);
	MakeFunction    (0X4D5C30,0X4D5FB5);
	SetFunctionFlags(0X4D5C30,0x400);
	MakeFrame(0X4D5C30, 0X18, 0, 0);
	MakeLocal(0X4D5C30, 0X4D5FB5, "[bp-0X18]", "size");
	MakeFunction    (0X4D5FB8,0X4D6163);
	SetFunctionFlags(0X4D5FB8,0x400);
	MakeFrame(0X4D5FB8, 0X1C, 0, 0);
	MakeLocal(0X4D5FB8, 0X4D6163, "[bp-0X1C]", "size");
	MakeFunction    (0X4D6164,0X4D616A);
	SetFunctionFlags(0X4D6164,0x400);
	MakeFrame(0X4D6164, 0, 0, 0);
	MakeFunction    (0X4D616C,0X4D6236);
	SetFunctionFlags(0X4D616C,0x4400);
	MakeFrame(0X4D616C, 0X4, 0, 0);
	MakeFunction    (0X4D6238,0X4D6466);
	SetFunctionFlags(0X4D6238,0x4400);
	SetFunctionCmt(0X4D6238, "int __userpurge win_add_<eax>(int x<eax>, int y<edx>, int height<ecx>, int width<ebx>, int a5, int a6);",1);
	MakeFrame(0X4D6238, 0X14, 0, 0X8);
	MakeLocal(0X4D6238, 0X4D6466, "[bp-0X14]", "size");
	MakeLocal(0X4D6238, 0X4D6466, "[bp+0X4]", "a4");
	MakeLocal(0X4D6238, 0X4D6466, "[bp+0X8]", "a5");
	MakeFunction    (0X4D6468,0X4D650C);
	SetFunctionFlags(0X4D6468,0x4400);
	MakeFrame(0X4D6468, 0X4, 0, 0);
	MakeFunction    (0X4D650C,0X4D6556);
	SetFunctionFlags(0X4D650C,0x400);
	MakeFrame(0X4D650C, 0X4, 0, 0);
	MakeFunction    (0X4D6558,0X4D6567);
	SetFunctionFlags(0X4D6558,0x4400);
	MakeFunction    (0X4D6568,0X4D6695);
	SetFunctionFlags(0X4D6568,0x4400);
	MakeFrame(0X4D6568, 0X4, 0, 0);
	MakeFunction    (0X4D6698,0X4D6708);
	SetFunctionFlags(0X4D6698,0x400);
	MakeFrame(0X4D6698, 0X18, 0, 0);
	MakeFunction    (0X4D6708,0X4D6817);
	SetFunctionFlags(0X4D6708,0x400);
	MakeFrame(0X4D6708, 0X76, 0, 0);
	MakeFunction    (0X4D6818,0X4D6849);
	SetFunctionFlags(0X4D6818,0x400);
	MakeFrame(0X4D6818, 0X4, 0, 0);
	MakeFunction    (0X4D684C,0X4D69DA);
	SetFunctionFlags(0X4D684C,0x4400);
	MakeFrame(0X4D684C, 0X2C, 0, 0X8);
	MakeFunction    (0X4D69DC,0X4D6B24);
	SetFunctionFlags(0X4D69DC,0x400);
	MakeFrame(0X4D69DC, 0X34, 0, 0XC);
	MakeFunction    (0X4D6B24,0X4D6B87);
	SetFunctionFlags(0X4D6B24,0x4400);
	MakeFrame(0X4D6B24, 0XC, 0, 0X8);
	MakeFunction    (0X4D6B88,0X4D6C15);
	SetFunctionFlags(0X4D6B88,0x400);
	MakeFrame(0X4D6B88, 0X10, 0, 0X8);
	MakeFunction    (0X4D6C18,0X4D6CC7);
	SetFunctionFlags(0X4D6C18,0x400);
	MakeFrame(0X4D6C18, 0X14, 0, 0XC);
	MakeFunction    (0X4D6CC8,0X4D6DAB);
	SetFunctionFlags(0X4D6CC8,0x4400);
	MakeFrame(0X4D6CC8, 0X10, 0, 0X8);
	MakeFunction    (0X4D6DAC,0X4D6E62);
	SetFunctionFlags(0X4D6DAC,0x4400);
	MakeFrame(0X4D6DAC, 0X4, 0, 0);
	MakeFunction    (0X4D6E64,0X4D6E9F);
	SetFunctionFlags(0X4D6E64,0x4400);
	MakeFrame(0X4D6E64, 0X4, 0, 0);
	MakeFunction    (0X4D6EA0,0X4D6F5B);
	SetFunctionFlags(0X4D6EA0,0x4400);
	MakeFrame(0X4D6EA0, 0X20, 0, 0);
	MakeFunction    (0X4D6F5C,0X4D6F7D);
	SetFunctionFlags(0X4D6F5C,0x4400);
	SetFunctionCmt(0X4D6F5C, "int __usercall win_draw_<eax>(int WinRef<eax>);",1);
	MakeFrame(0X4D6F5C, 0X4, 0, 0);
	MakeFunction    (0X4D6F80,0X4D6FD6);
	SetFunctionFlags(0X4D6F80,0x4400);
	SetFunctionCmt(0X4D6F80, "int __usercall win_draw_rect_<eax>(int WinRef<eax>, int *WinRect<edx>);",1);
	MakeFrame(0X4D6F80, 0X20, 0, 0);
	MakeLocal(0X4D6F80, 0X4D6FD6, "[bp+0X4]", "a1");
	MakeLocal(0X4D6F80, 0X4D6FD6, "[bp+0X8]", "a2");
	MakeFunction    (0X4D6FD8,0X4D7599);
	SetFunctionFlags(0X4D6FD8,0x4400);
	MakeFrame(0X4D6FD8, 0X44, 0, 0);
	MakeLocal(0X4D6FD8, 0X4D7599, "[bp-0X20]", "y_end");
	MakeLocal(0X4D6FD8, 0X4D7599, "[bp-0X18]", "height");
	MakeLocal(0X4D6FD8, 0X4D7599, "[bp-0X14]", "from");
	MakeFunction    (0X4D759C,0X4D75AF);
	SetFunctionFlags(0X4D759C,0x4400);
	MakeFunction    (0X4D75B0,0X4D7659);
	SetFunctionFlags(0X4D75B0,0x4400);
	MakeFrame(0X4D75B0, 0X20, 0, 0);
	MakeFunction    (0X4D765C,0X4D77F6);
	SetFunctionFlags(0X4D765C,0x400);
	MakeFrame(0X4D765C, 0X34, 0, 0);
	MakeLocal(0X4D765C, 0X4D77F6, "[bp-0X24]", "a2");
	MakeLocal(0X4D765C, 0X4D77F6, "[bp-0X20]", "width");
	MakeFunction    (0X4D77F8,0X4D7811);
	SetFunctionFlags(0X4D77F8,0x4400);
	MakeFunction    (0X4D7814,0X4D7886);
	SetFunctionFlags(0X4D7814,0x4400);
	MakeFrame(0X4D7814, 0X14, 0, 0);
	MakeFunction    (0X4D7888,0X4D78AD);
	SetFunctionFlags(0X4D7888,0x4400);
	MakeFunction    (0X4D78B0,0X4D78C9);
	SetFunctionFlags(0X4D78B0,0x4400);
	SetFunctionCmt(0X4D78B0, "int __usercall win_get_buf_<eax>(int WinRef<eax>);",1);
	MakeFunction    (0X4D78CC,0X4D7916);
	SetFunctionFlags(0X4D78CC,0x4400);
	MakeFrame(0X4D78CC, 0X4, 0, 0);
	MakeFunction    (0X4D7918,0X4D7934);
	SetFunctionFlags(0X4D7918,0x4400);
	MakeFunction    (0X4D7934,0X4D7950);
	SetFunctionFlags(0X4D7934,0x4400);
	MakeFunction    (0X4D7950,0X4D797A);
	SetFunctionFlags(0X4D7950,0x4400);
	MakeFrame(0X4D7950, 0X8, 0, 0);
	MakeFunction    (0X4D797C,0X4D79DB);
	SetFunctionFlags(0X4D797C,0x4400);
	MakeFrame(0X4D797C, 0X10, 0, 0);
	MakeFunction    (0X4D79DC,0X4D7A34);
	SetFunctionFlags(0X4D79DC,0x400);
	MakeFrame(0X4D79DC, 0X4, 0, 0);
	MakeFunction    (0X4D7A34,0X4D7AC3);
	SetFunctionFlags(0X4D7A34,0x4400);
	MakeFrame(0X4D7A34, 0X1C, 0, 0);
	MakeFunction    (0X4D7AC4,0X4D80D5);
	SetFunctionFlags(0X4D7AC4,0x4400);
	MakeFrame(0X4D7AC4, 0X146, 0, 0);
	MakeFunction    (0X4D80D8,0X4D814B);
	SetFunctionFlags(0X4D80D8,0x4400);
	MakeFrame(0X4D80D8, 0X4, 0, 0);
	MakeFunction    (0X4D814C,0X4D8174);
	SetFunctionFlags(0X4D814C,0x400);
	MakeFrame(0X4D814C, 0, 0, 0);
	MakeFunction    (0X4D8174,0X4D81DF);
	SetFunctionFlags(0X4D8174,0x4400);
	MakeFrame(0X4D8174, 0X10, 0, 0);
	MakeFunction    (0X4D81E0,0X4D81E5);
	SetFunctionFlags(0X4D81E0,0x4480);
	MakeFunction    (0X4D81E8,0X4D81FD);
	SetFunctionFlags(0X4D81E8,0x4400);
	MakeFunction    (0X4D8200,0X4D825A);
	SetFunctionFlags(0X4D8200,0x4400);
	SetFunctionCmt(0X4D8200, "int __usercall GNWSystemError_<eax>(const char *msg<eax>);",1);
	MakeFrame(0X4D8200, 0X4, 0, 0);
	MakeFunction    (0X4D8260,0X4D8306);
	SetFunctionFlags(0X4D8260,0x4400);
	SetFunctionCmt(0X4D8260, "signed int __userpurge win_register_button_<eax>(int WinRef<eax>, int Ypos<ebx>, int Width<ecx>, int Xpos<edx>, int Height, int HovOn, int HovOff, int ButtDown, int ButtUp, int PicUp, int PicDown, int Unk, int ButType);",1);
	MakeFrame(0X4D8260, 0XC, 0, 0X24);
	MakeLocal(0X4D8260, 0X4D8306, "[bp+0X4]", "a1");
	MakeLocal(0X4D8260, 0X4D8306, "[bp+0X8]", "a2");
	MakeLocal(0X4D8260, 0X4D8306, "[bp+0XC]", "a3");
	MakeLocal(0X4D8260, 0X4D8306, "[bp+0X10]", "a4");
	MakeLocal(0X4D8260, 0X4D8306, "[bp+0X14]", "a5");
	MakeLocal(0X4D8260, 0X4D8306, "[bp+0X18]", "a6");
	MakeLocal(0X4D8260, 0X4D8306, "[bp+0X1C]", "a7");
	MakeLocal(0X4D8260, 0X4D8306, "[bp+0X20]", "a8");
	MakeLocal(0X4D8260, 0X4D8306, "[bp+0X24]", "a9");
	MakeFunction    (0X4D8308,0X4D8672);
	SetFunctionFlags(0X4D8308,0x4400);
	MakeFrame(0X4D8308, 0X4C, 0, 0X14);
	MakeLocal(0X4D8308, 0X4D8672, "[bp-0X44]", "size");
	MakeFunction    (0X4D8674,0X4D86A6);
	SetFunctionFlags(0X4D8674,0x400);
	MakeFrame(0X4D8674, 0X4, 0, 0);
	MakeFunction    (0X4D86A8,0X4D8757);
	SetFunctionFlags(0X4D86A8,0x400);
	MakeFrame(0X4D86A8, 0X10, 0, 0X4);
	MakeFunction    (0X4D8758,0X4D8797);
	SetFunctionFlags(0X4D8758,0x4400);
	MakeFrame(0X4D8758, 0X4, 0, 0X4);
	MakeFunction    (0X4D8798,0X4D87F8);
	SetFunctionFlags(0X4D8798,0x400);
	MakeFrame(0X4D8798, 0X8, 0, 0X4);
	MakeFunction    (0X4D87F8,0X4D8827);
	SetFunctionFlags(0X4D87F8,0x4400);
	MakeFunction    (0X4D8828,0X4D8854);
	SetFunctionFlags(0X4D8828,0x4400);
	MakeFrame(0X4D8828, 0X4, 0, 0);
	MakeFunction    (0X4D8854,0X4D89E3);
	SetFunctionFlags(0X4D8854,0x400);
	MakeFrame(0X4D8854, 0X14, 0, 0X24);
	MakeLocal(0X4D8854, 0X4D89E3, "[bp-0X14]", "size");
	MakeFunction    (0X4D89E4,0X4D8A10);
	SetFunctionFlags(0X4D89E4,0x4400);
	MakeFunction    (0X4D8A10,0X4D9212);
	SetFunctionFlags(0X4D8A10,0x400);
	MakeFrame(0X4D8A10, 0X38, 0, 0);
	MakeFunction    (0X4D9214,0X4D927A);
	SetFunctionFlags(0X4D9214,0x4400);
	MakeFrame(0X4D9214, 0X18, 0, 0);
	MakeLocal(0X4D9214, 0X4D927A, "[bp-0X14]", "width");
	MakeFunction    (0X4D927C,0X4D92B2);
	SetFunctionFlags(0X4D927C,0x400);
	MakeFrame(0X4D927C, 0X8, 0, 0);
	MakeFunction    (0X4D92B4,0X4D92BA);
	SetFunctionFlags(0X4D92B4,0x400);
	MakeFrame(0X4D92B4, 0, 0, 0);
	MakeFunction    (0X4D92BC,0X4D9373);
	SetFunctionFlags(0X4D92BC,0x400);
	MakeFrame(0X4D92BC, 0X1C, 0, 0);
	MakeFunction    (0X4D9374,0X4D942D);
	SetFunctionFlags(0X4D9374,0x4400);
	MakeFrame(0X4D9374, 0X18, 0, 0);
	MakeFunction    (0X4D9430,0X4D9457);
	SetFunctionFlags(0X4D9430,0x400);
	MakeFrame(0X4D9430, 0X8, 0, 0);
	MakeFunction    (0X4D9458,0X4D9474);
	SetFunctionFlags(0X4D9458,0x400);
	MakeFrame(0X4D9458, 0X4, 0, 0);
	MakeFunction    (0X4D9474,0X4D94CF);
	SetFunctionFlags(0X4D9474,0x4400);
	MakeFrame(0X4D9474, 0X10, 0, 0);
	MakeFunction    (0X4D94D0,0X4D9554);
	SetFunctionFlags(0X4D94D0,0x4400);
	MakeFrame(0X4D94D0, 0X14, 0, 0);
	MakeFunction    (0X4D9554,0X4D962A);
	SetFunctionFlags(0X4D9554,0x4400);
	MakeFrame(0X4D9554, 0X14, 0, 0);
	MakeFunction    (0X4D962C,0X4D96EC);
	SetFunctionFlags(0X4D962C,0x400);
	MakeFrame(0X4D962C, 0X14, 0, 0);
	MakeFunction    (0X4D96EC,0X4D9741);
	SetFunctionFlags(0X4D96EC,0x4400);
	MakeFrame(0X4D96EC, 0X4, 0, 0);
	MakeFunction    (0X4D9744,0X4D9806);
	SetFunctionFlags(0X4D9744,0x4400);
	MakeFrame(0X4D9744, 0X20, 0, 0);
	MakeFunction    (0X4D9808,0X4D9A57);
	SetFunctionFlags(0X4D9808,0x4400);
	MakeFrame(0X4D9808, 0X38, 0, 0X8);
	MakeFunction    (0X4D9A58,0X4D9A9F);
	SetFunctionFlags(0X4D9A58,0x4400);
	MakeFrame(0X4D9A58, 0X14, 0, 0);
	MakeFunction    (0X4D9AA0,0X4D9B64);
	SetFunctionFlags(0X4D9AA0,0x400);
	MakeFrame(0X4D9AA0, 0X1C, 0, 0);
	MakeFunction    (0X4D9B64,0X4D9B81);
	SetFunctionFlags(0X4D9B64,0x404);
	MakeFrame(0X4D9B64, 0X8, 0, 0);
	MakeFunction    (0X4D9B90,0X4D9B95);
	SetFunctionFlags(0X4D9B90,0x480);
	MakeFrame(0X4D9B90, 0, 0, 0);
	MakeFunction    (0X4D9B98,0X4D9B9D);
	SetFunctionFlags(0X4D9B98,0x480);
	MakeFrame(0X4D9B98, 0, 0, 0);
	MakeFunction    (0X4D9BA0,0X4D9BA5);
	SetFunctionFlags(0X4D9BA0,0x480);
	MakeFrame(0X4D9BA0, 0, 0, 0);
	MakeFunction    (0X4D9BA8,0X4D9C09);
	SetFunctionFlags(0X4D9BA8,0x4400);
	MakeFrame(0X4D9BA8, 0XC, 0, 0);
	MakeFunction    (0X4D9C0C,0X4D9C46);
	SetFunctionFlags(0X4D9C0C,0x400);
	MakeFrame(0X4D9C0C, 0X4, 0, 0);
	MakeFunction    (0X4D9C48,0X4D9CC2);
	SetFunctionFlags(0X4D9C48,0x4400);
	MakeFrame(0X4D9C48, 0X18, 0, 0);
	MakeFunction    (0X4D9CC4,0X4D9D5A);
	SetFunctionFlags(0X4D9CC4,0x400);
	MakeFrame(0X4D9CC4, 0X18, 0, 0);
	MakeFunction    (0X4D9D5C,0X4D9D85);
	SetFunctionFlags(0X4D9D5C,0x4400);
	MakeFrame(0X4D9D5C, 0X8, 0, 0);
	MakeFunction    (0X4D9D88,0X4D9EE5);
	SetFunctionFlags(0X4D9D88,0x4400);
	MakeFrame(0X4D9D88, 0X20, 0, 0);
	MakeFunction    (0X4D9EE8,0X4D9F82);
	SetFunctionFlags(0X4D9EE8,0x4400);
	MakeFrame(0X4D9EE8, 0X18, 0, 0);
	MakeFunction    (0X4D9F84,0X4D9FE2);
	SetFunctionFlags(0X4D9F84,0x400);
	MakeFrame(0X4D9F84, 0X14, 0, 0);
	MakeFunction    (0X4D9FE4,0X4DA08D);
	SetFunctionFlags(0X4D9FE4,0x400);
	MakeFrame(0X4D9FE4, 0X14, 0, 0);
	MakeFunction    (0X4DA090,0X4DA0F3);
	SetFunctionFlags(0X4DA090,0x400);
	MakeFrame(0X4DA090, 0X4, 0, 0);
	MakeFunction    (0X4DA0F4,0X4DA156);
	SetFunctionFlags(0X4DA0F4,0x400);
	MakeFrame(0X4DA0F4, 0XC, 0, 0);
	MakeFunction    (0X4DA158,0X4DA2EB);
	SetFunctionFlags(0X4DA158,0x400);
	MakeFrame(0X4DA158, 0X18, 0, 0);
	MakeFunction    (0X4DA2EC,0X4DA360);
	SetFunctionFlags(0X4DA2EC,0x400);
	MakeFrame(0X4DA2EC, 0X4, 0, 0);
	MakeFunction    (0X4DA360,0X4DA3A4);
	SetFunctionFlags(0X4DA360,0x400);
	MakeFrame(0X4DA360, 0X4, 0, 0);
	MakeFunction    (0X4DA3A4,0X4DA497);
	SetFunctionFlags(0X4DA3A4,0x400);
	MakeFrame(0X4DA3A4, 0X1C, 0, 0);
	MakeFunction    (0X4DA498,0X4DA4CD);
	SetFunctionFlags(0X4DA498,0x400);
	MakeFrame(0X4DA498, 0, 0, 0);
	MakeFunction    (0X4DA4CD,0X4DA6C0);
	SetFunctionFlags(0X4DA4CD,0x414);
	MakeFrame(0X4DA4CD, 0X3C, 4, 0);
	MakeFunction    (0X4DA6C0,0X4DA6DF);
	SetFunctionFlags(0X4DA6C0,0x400);
	MakeFrame(0X4DA6C0, 0XC, 0, 0XC);
	MakeFunction    (0X4DA70C,0X4DB478);
	SetFunctionFlags(0X4DA70C,0x4400);
	MakeFrame(0X4DA70C, 0XBC, 0, 0X10);
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0XA8]", "height");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X80]", "owner");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X74]", "a13");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X64]", "y");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X5C]", "parentwin");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X54]", "HovOn");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X50]", "a4");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X40]", "x");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X3C]", "a12");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X38]", "a10");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X24]", "a11");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp-0X18]", "width");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp+0X4]", "a1");
	MakeLocal(0X4DA70C, 0X4DB478, "[bp+0X8]", "a2");
	MakeFunction    (0X4DB478,0X4DB694);
	SetFunctionFlags(0X4DB478,0x4400);
	MakeFrame(0X4DB478, 0X24, 0, 0X4);
	MakeLocal(0X4DB478, 0X4DB694, "[bp-0X1C]", "x");
	MakeLocal(0X4DB478, 0X4DB694, "[bp+0X4]", "y");
	MakeFunction    (0X4DB694,0X4DB91D);
	SetFunctionFlags(0X4DB694,0x400);
	MakeFrame(0X4DB694, 0X30, 0, 0XC);
	MakeLocal(0X4DB694, 0X4DB91D, "[bp-0X20]", "WinRef");
	MakeLocal(0X4DB694, 0X4DB91D, "[bp-0X18]", "DisplayText");
	MakeLocal(0X4DB694, 0X4DB91D, "[bp-0X10]", "a2");
	MakeLocal(0X4DB694, 0X4DB91D, "[bp+0X4]", "y");
	MakeFunction    (0X4DB920,0X4DBA97);
	SetFunctionFlags(0X4DB920,0x400);
	MakeFrame(0X4DB920, 0X18, 0, 0);
	MakeLocal(0X4DB920, 0X4DBA97, "[bp-0X14]", "a2");
	MakeFunction    (0X4DBA98,0X4DBBC2);
	SetFunctionFlags(0X4DBA98,0x400);
	MakeFrame(0X4DBA98, 0X18, 0, 0);
	MakeLocal(0X4DBA98, 0X4DBBC2, "[bp-0X14]", "a2");
	MakeFunction    (0X4DBBC4,0X4DBC33);
	SetFunctionFlags(0X4DBBC4,0x400);
	MakeFrame(0X4DBBC4, 0X1C, 0, 0X4);
	MakeFunction    (0X4DBC34,0X4DBD04);
	SetFunctionFlags(0X4DBC34,0x400);
	MakeFrame(0X4DBC34, 0X18, 0, 0XC);
	MakeLocal(0X4DBC34, 0X4DBD04, "[bp-0X18]", "y");
	MakeLocal(0X4DBC34, 0X4DBD04, "[bp-0X10]", "a2");
	MakeLocal(0X4DBC34, 0X4DBD04, "[bp+0X8]", "a4");
	MakeFunction    (0X4DBD04,0X4DC30B);
	SetFunctionFlags(0X4DBD04,0x4400);
	MakeFrame(0X4DBD04, 0X50, 0, 0X10);
	MakeLocal(0X4DBD04, 0X4DC30B, "[bp-0X50]", "a1");
	MakeLocal(0X4DBD04, 0X4DC30B, "[bp-0X4C]", "a2");
	MakeLocal(0X4DBD04, 0X4DC30B, "[bp-0X48]", "width");
	MakeLocal(0X4DBD04, 0X4DC30B, "[bp-0X44]", "height");
	MakeLocal(0X4DBD04, 0X4DC30B, "[bp-0X1C]", "owner");
	MakeFunction    (0X4DC30C,0X4DC65A);
	SetFunctionFlags(0X4DC30C,0x4400);
	MakeFrame(0X4DC30C, 0X28, 0, 0);
	MakeFunction    (0X4DC65C,0X4DC672);
	SetFunctionFlags(0X4DC65C,0x400);
	MakeFrame(0X4DC65C, 0, 0, 0);
	MakeFunction    (0X4DC674,0X4DC767);
	SetFunctionFlags(0X4DC674,0x400);
	MakeFrame(0X4DC674, 0X18, 0, 0XC);
	MakeFunction    (0X4DC768,0X4DC8D0);
	SetFunctionFlags(0X4DC768,0x400);
	MakeFrame(0X4DC768, 0X20, 0, 0X10);
	MakeLocal(0X4DC768, 0X4DC8D0, "[bp-0X18]", "a4");
	MakeFunction    (0X4DC8D0,0X4DC92F);
	SetFunctionFlags(0X4DC8D0,0x400);
	MakeFrame(0X4DC8D0, 0X18, 0, 0);
	MakeFunction    (0X4DC930,0X4DC9F0);
	SetFunctionFlags(0X4DC930,0x4400);
	MakeFrame(0X4DC930, 0X28, 0, 0);
	MakeFunction    (0X4DC9F0,0X4DCA30);
	SetFunctionFlags(0X4DC9F0,0x4400);
	MakeFunction    (0X4DCA30,0X4DCA5B);
	SetFunctionFlags(0X4DCA30,0x4400);
	MakeFrame(0X4DCA30, 0X4, 0, 0);
	MakeFunction    (0X4DCA5C,0X4DCD66);
	SetFunctionFlags(0X4DCA5C,0x400);
	MakeFrame(0X4DCA5C, 0X44, 0, 0XC);
	MakeLocal(0X4DCA5C, 0X4DCD66, "[bp-0X18]", "ToSurface");
	MakeLocal(0X4DCA5C, 0X4DCD66, "[bp-0X10]", "DisplayText");
	MakeLocal(0X4DCA5C, 0X4DCD66, "[bp+0X8]", "ColorIndex");
	MakeFunction    (0X4DCD68,0X4DD03C);
	SetFunctionFlags(0X4DCD68,0x400);
	MakeFrame(0X4DCD68, 0X44, 0, 0XC);
	MakeLocal(0X4DCD68, 0X4DD03C, "[bp-0X44]", "size");
	MakeLocal(0X4DCD68, 0X4DD03C, "[bp-0X40]", "a2");
	MakeLocal(0X4DCD68, 0X4DD03C, "[bp+0X8]", "a1");
	MakeFunction    (0X4DD03C,0X4DD0AC);
	SetFunctionFlags(0X4DD03C,0x4400);
	MakeFrame(0X4DD03C, 0X4, 0, 0);
	MakeFunction    (0X4DD0AC,0X4DD3EA);
	SetFunctionFlags(0X4DD0AC,0x4400);
	MakeFrame(0X4DD0AC, 0X3C, 0, 0XC);
	MakeLocal(0X4DD0AC, 0X4DD3EA, "[bp-0X3C]", "a1");
	MakeFunction    (0X4DD3EC,0X4DD499);
	SetFunctionFlags(0X4DD3EC,0x4400);
	MakeFrame(0X4DD3EC, 0X4, 0, 0);
	MakeFunction    (0X4DD49C,0X4DD4A2);
	SetFunctionFlags(0X4DD49C,0x400);
	MakeFrame(0X4DD49C, 0, 0, 0);
	MakeFunction    (0X4DD4A4,0X4DD4C6);
	SetFunctionFlags(0X4DD4A4,0x4400);
	MakeFunction    (0X4DD4C8,0X4DD669);
	SetFunctionFlags(0X4DD4C8,0x400);
	MakeFrame(0X4DD4C8, 0X24, 0, 0);
	MakeLocal(0X4DD4C8, 0X4DD669, "[bp-0X24]", "a1");
	MakeLocal(0X4DD4C8, 0X4DD669, "[bp-0X1C]", "a2");
	MakeFunction    (0X4DD66C,0X4DD6BF);
	SetFunctionFlags(0X4DD66C,0x400);
	MakeFrame(0X4DD66C, 0X4, 0, 0);
	MakeFunction    (0X4DD6C0,0X4DD741);
	SetFunctionFlags(0X4DD6C0,0x4400);
	MakeFrame(0X4DD6C0, 0X4, 0, 0);
	MakeFunction    (0X4DD744,0X4DD82A);
	SetFunctionFlags(0X4DD744,0x400);
	MakeFrame(0X4DD744, 0X18, 0, 0);
	MakeFunction    (0X4DD82C,0X4DD870);
	SetFunctionFlags(0X4DD82C,0x4400);
	MakeFrame(0X4DD82C, 0X4, 0, 0);
	MakeFunction    (0X4DD870,0X4DD8B0);
	SetFunctionFlags(0X4DD870,0x4400);
	MakeFrame(0X4DD870, 0X4, 0, 0);
	MakeFunction    (0X4DD8B0,0X4DDB88);
	SetFunctionFlags(0X4DD8B0,0x400);
	MakeFrame(0X4DD8B0, 0X7C, 0, 0);
	MakeFunction    (0X4DDB88,0X4DDB95);
	SetFunctionFlags(0X4DDB88,0x4400);
	MakeFrame(0X4DDB88, 0X4, 0, 0);
	MakeFunction    (0X4DDB98,0X4DDBC8);
	SetFunctionFlags(0X4DDB98,0x400);
	MakeFrame(0X4DDB98, 0X18, 0, 0);
	MakeLocal(0X4DDB98, 0X4DDBC8, "[bp-0X18]", "buf");
	MakeFunction    (0X4DDBC8,0X4DDC30);
	SetFunctionFlags(0X4DDBC8,0x400);
	MakeFrame(0X4DDBC8, 0X14, 0, 0);
	MakeFunction    (0X4DDC30,0X4DDCB0);
	SetFunctionFlags(0X4DDC30,0x400);
	MakeFrame(0X4DDC30, 0X4, 0, 0);
	MakeFunction    (0X4DDCB0,0X4DDDD2);
	SetFunctionFlags(0X4DDCB0,0x4400);
	MakeFrame(0X4DDCB0, 0X18, 0, 0);
	MakeFunction    (0X4DDDD4,0X4DDE81);
	SetFunctionFlags(0X4DDDD4,0x4400);
	MakeFrame(0X4DDDD4, 0X4, 0, 0);
	MakeFunction    (0X4DDE84,0X4DE07D);
	SetFunctionFlags(0X4DDE84,0x400);
	MakeFrame(0X4DDE84, 0X18, 0, 0);
	MakeLocal(0X4DDE84, 0X4DE07D, "[bp-0X18]", "Value");
	MakeFunction    (0X4DE080,0X4DE0A8);
	SetFunctionFlags(0X4DE080,0x4400);
	MakeFrame(0X4DE080, 0XC, 0, 0);
	MakeFunction    (0X4DE0A8,0X4DE0FE);
	SetFunctionFlags(0X4DE0A8,0x400);
	MakeFrame(0X4DE0A8, 0X10, 0, 0);
	MakeFunction    (0X4DE100,0X4DE189);
	SetFunctionFlags(0X4DE100,0x400);
	MakeFrame(0X4DE100, 0X10, 0, 0);
	MakeFunction    (0X4DE18C,0X4DE1F1);
	SetFunctionFlags(0X4DE18C,0x400);
	MakeFrame(0X4DE18C, 0X14, 0, 0);
	MakeFunction    (0X4DE1F4,0X4DE220);
	SetFunctionFlags(0X4DE1F4,0x4400);
	MakeFrame(0X4DE1F4, 0X8, 0, 0);
	MakeFunction    (0X4DE220,0X4DE240);
	SetFunctionFlags(0X4DE220,0x400);
	MakeFrame(0X4DE220, 0X4, 0, 0);
	MakeFunction    (0X4DE240,0X4DE310);
	SetFunctionFlags(0X4DE240,0x400);
	MakeFrame(0X4DE240, 0X18, 0, 0);
	MakeFunction    (0X4DE310,0X4DE334);
	SetFunctionFlags(0X4DE310,0x400);
	MakeFrame(0X4DE310, 0X4, 0, 0);
	MakeFunction    (0X4DE334,0X4DE47E);
	SetFunctionFlags(0X4DE334,0x400);
	MakeFrame(0X4DE334, 0, 0, 0);
	MakeFunction    (0X4DE480,0X4DE4E1);
	SetFunctionFlags(0X4DE480,0x4400);
	MakeFrame(0X4DE480, 0X4, 0, 0);
	MakeFunction    (0X4DE4E4,0X4DE4F5);
	SetFunctionFlags(0X4DE4E4,0x400);
	MakeFrame(0X4DE4E4, 0X4, 0, 0);
	MakeFunction    (0X4DE4F8,0X4DE509);
	SetFunctionFlags(0X4DE4F8,0x400);
	MakeFrame(0X4DE4F8, 0, 0, 0);
	MakeFunction    (0X4DE50C,0X4DE530);
	SetFunctionFlags(0X4DE50C,0x400);
	MakeFrame(0X4DE50C, 0X4, 0, 0);
	MakeFunction    (0X4DE530,0X4DE573);
	SetFunctionFlags(0X4DE530,0x4400);
	MakeFrame(0X4DE530, 0X4, 0, 0);
	MakeFunction    (0X4DE574,0X4DE5EB);
	SetFunctionFlags(0X4DE574,0x4400);
	MakeFrame(0X4DE574, 0X18, 0, 0);
	MakeFunction    (0X4DE5EC,0X4DE6F1);
	SetFunctionFlags(0X4DE5EC,0x400);
	MakeFrame(0X4DE5EC, 0X4, 0, 0);
	MakeFunction    (0X4DE700,0X4DE7F3);
	SetFunctionFlags(0X4DE700,0x4400);
	SetType(0X4DE700, "int __stdcall WinMain_(HINSTANCE hInstance, HINSTANCE hPrevInstance, LPSTR lpCmdLine, int nShowCmd);");
	MakeFrame(0X4DE700, 0X10, 0, 0X10);
	MakeLocal(0X4DE700, 0X4DE7F3, "[bp+0X4]", "hInstance");
	MakeLocal(0X4DE700, 0X4DE7F3, "[bp+0X8]", "hPrevInstance");
	MakeLocal(0X4DE700, 0X4DE7F3, "[bp+0XC]", "lpCmdLine");
	MakeLocal(0X4DE700, 0X4DE7F3, "[bp+0X10]", "nShowCmd");
	MakeFunction    (0X4DE7F4,0X4DE863);
	SetFunctionFlags(0X4DE7F4,0x4400);
	MakeFrame(0X4DE7F4, 0X3C, 0, 0);
	MakeFunction    (0X4DE864,0X4DE8CD);
	SetFunctionFlags(0X4DE864,0x4400);
	MakeFrame(0X4DE864, 0XA0, 0, 0);
	MakeFunction    (0X4DE8D0,0X4DE988);
	SetFunctionFlags(0X4DE8D0,0x4400);
	MakeFunction    (0X4DE988,0X4DE9F1);
	SetFunctionFlags(0X4DE988,0x4400);
	MakeFrame(0X4DE988, 0X4, 0, 0);
	MakeFunction    (0X4DE9F4,0X4DE9F9);
	SetFunctionFlags(0X4DE9F4,0x480);
	MakeFrame(0X4DE9F4, 0X4, 0, 0);
	MakeFunction    (0X4DE9FC,0X4DEB3A);
	SetFunctionFlags(0X4DE9FC,0x400);
	SetType(0X4DE9FC, "int __stdcall WindowProc_(HWND hWnd, UINT Msg, WPARAM wParam, LPARAM lParam);");
	MakeFrame(0X4DE9FC, 0X30, 0, 0X10);
	MakeLocal(0X4DE9FC, 0X4DEB3A, "[bp-0X30]", "Rect");
	MakeLocal(0X4DE9FC, 0X4DEB3A, "[bp+0X4]", "hWnd");
	MakeLocal(0X4DE9FC, 0X4DEB3A, "[bp+0X8]", "Msg");
	MakeLocal(0X4DE9FC, 0X4DEB3A, "[bp+0XC]", "wParam");
	MakeLocal(0X4DE9FC, 0X4DEB3A, "[bp+0X10]", "lParam");
	MakeFunction    (0X4DEB3A,0X4DEC6D);
	SetFunctionFlags(0X4DEB3A,0x414);
	MakeFrame(0X4DEB3A, 0X18, 4, 0);
	MakeFunction    (0X4DEC6D,0X4DEC90);
	SetFunctionFlags(0X4DEC6D,0x404);
	MakeFrame(0X4DEC6D, 0, 0, 0);
	MakeFunction    (0X4DEC90,0X4DECA0);
	SetFunctionFlags(0X4DEC90,0x404);
	MakeFrame(0X4DEC90, 0, 0, 0X10);
	MakeFunction    (0X4DECA0,0X4DECB5);
	SetFunctionFlags(0X4DECA0,0x404);
	MakeFrame(0X4DECA0, 0, 0, 0);
	MakeFunction    (0X4DECB5,0X4DECCA);
	SetFunctionFlags(0X4DECB5,0x404);
	MakeFrame(0X4DECB5, 0, 0, 0);
	MakeFunction    (0X4DECCA,0X4DECD6);
	SetFunctionFlags(0X4DECCA,0x404);
	MakeFrame(0X4DECCA, 0, 0, 0X8);
	MakeFunction    (0X4DECD6,0X4DECE6);
	SetFunctionFlags(0X4DECD6,0x404);
	MakeFrame(0X4DECD6, 0, 0, 0X10);
	MakeFunction    (0X4DECE6,0X4DED2D);
	SetFunctionFlags(0X4DECE6,0x404);
	MakeFrame(0X4DECE6, 0X4, 0, 0);
	MakeFunction    (0X4DED30,0X4DED35);
	SetFunctionFlags(0X4DED30,0x480);
	MakeFrame(0X4DED30, 0, 0, 0);
	MakeFunction    (0X4DED38,0X4DED3D);
	SetFunctionFlags(0X4DED38,0x480);
	MakeFrame(0X4DED38, 0, 0, 0);
	MakeFunction    (0X4DED40,0X4DED62);
	SetFunctionFlags(0X4DED40,0x400);
	MakeFrame(0X4DED40, 0, 0, 0);
	MakeFunction    (0X4DED64,0X4DED69);
	SetFunctionFlags(0X4DED64,0x480);
	MakeFrame(0X4DED64, 0, 0, 0);
	MakeFunction    (0X4DED6C,0X4DEDD4);
	SetFunctionFlags(0X4DED6C,0x4400);
	MakeFrame(0X4DED6C, 0X4, 0, 0);
	MakeFunction    (0X4DEDD4,0X4DEE29);
	SetFunctionFlags(0X4DEDD4,0x400);
	MakeFrame(0X4DEDD4, 0X4, 0, 0);
	MakeFunction    (0X4DEE2C,0X4DEFE0);
	SetFunctionFlags(0X4DEE2C,0x4400);
	MakeFrame(0X4DEE2C, 0X21C, 0, 0);
	MakeLocal(0X4DEE2C, 0X4DEFE0, "[bp-0X21C]", "buf");
	MakeFunction    (0X4DEFE0,0X4DF040);
	SetFunctionFlags(0X4DEFE0,0x400);
	MakeFrame(0X4DEFE0, 0, 0, 0);
	MakeFunction    (0X4DF040,0X4DF0A6);
	SetFunctionFlags(0X4DF040,0x400);
	MakeFrame(0X4DF040, 0X4, 0, 0);
	MakeFunction    (0X4DF0A8,0X4DF11A);
	SetFunctionFlags(0X4DF0A8,0x400);
	MakeFrame(0X4DF0A8, 0X14, 0, 0);
	MakeFunction    (0X4DF11C,0X4DF161);
	SetFunctionFlags(0X4DF11C,0x4400);
	MakeFrame(0X4DF11C, 0X10, 0, 0);
	MakeFunction    (0X4DF164,0X4DF1AA);
	SetFunctionFlags(0X4DF164,0x400);
	MakeFrame(0X4DF164, 0X4, 0, 0);
	MakeFunction    (0X4DF1AC,0X4DF22C);
	SetFunctionFlags(0X4DF1AC,0x400);
	MakeFrame(0X4DF1AC, 0X10, 0, 0);
	MakeFunction    (0X4DF22C,0X4DF27F);
	SetFunctionFlags(0X4DF22C,0x4400);
	MakeFrame(0X4DF22C, 0X4, 0, 0);
	MakeFunction    (0X4DF280,0X4DF31D);
	SetFunctionFlags(0X4DF280,0x4400);
	MakeFrame(0X4DF280, 0X14, 0, 0);
	MakeFunction    (0X4DF320,0X4DF37D);
	SetFunctionFlags(0X4DF320,0x4400);
	MakeFrame(0X4DF320, 0X4, 0, 0);
	MakeFunction    (0X4DF380,0X4DF3F3);
	SetFunctionFlags(0X4DF380,0x4400);
	MakeFrame(0X4DF380, 0X14, 0, 0);
	MakeFunction    (0X4DF3F4,0X4DF44A);
	SetFunctionFlags(0X4DF3F4,0x4400);
	MakeFrame(0X4DF3F4, 0X14, 0, 0);
	MakeFunction    (0X4DF44C,0X4DF4E7);
	SetFunctionFlags(0X4DF44C,0x4400);
	MakeFrame(0X4DF44C, 0X14, 0, 0);
	MakeFunction    (0X4DF4E8,0X4DF583);
	SetFunctionFlags(0X4DF4E8,0x4400);
	MakeFrame(0X4DF4E8, 0X14, 0, 0);
	MakeFunction    (0X4DF584,0X4DF5D6);
	SetFunctionFlags(0X4DF584,0x400);
	MakeFrame(0X4DF584, 0X14, 0, 0);
	MakeFunction    (0X4DF5D8,0X4DF63C);
	SetFunctionFlags(0X4DF5D8,0x4400);
	MakeFrame(0X4DF5D8, 0X10, 0, 0);
	MakeFunction    (0X4DF63C,0X4DF68E);
	SetFunctionFlags(0X4DF63C,0x400);
	MakeFrame(0X4DF63C, 0X14, 0, 0);
	MakeFunction    (0X4DF690,0X4DF6E3);
	SetFunctionFlags(0X4DF690,0x400);
	MakeFrame(0X4DF690, 0X4, 0, 0);
	MakeFunction    (0X4DF6E4,0X4DF737);
	SetFunctionFlags(0X4DF6E4,0x4400);
	MakeFrame(0X4DF6E4, 0X4, 0, 0);
	MakeFunction    (0X4DF738,0X4DF77D);
	SetFunctionFlags(0X4DF738,0x400);
	MakeFrame(0X4DF738, 0X4, 0, 0);
	MakeFunction    (0X4DF780,0X4DF7D4);
	SetFunctionFlags(0X4DF780,0x4400);
	MakeFrame(0X4DF780, 0X4, 0, 0);
	MakeFunction    (0X4DF7D4,0X4DF827);
	SetFunctionFlags(0X4DF7D4,0x400);
	MakeFrame(0X4DF7D4, 0X4, 0, 0);
	MakeFunction    (0X4DF828,0X4DF878);
	SetFunctionFlags(0X4DF828,0x4400);
	MakeFrame(0X4DF828, 0X4, 0, 0);
	MakeFunction    (0X4DF878,0X4DF8ED);
	SetFunctionFlags(0X4DF878,0x400);
	MakeFrame(0X4DF878, 0X4, 0, 0);
	MakeFunction    (0X4DF8F0,0X4DF937);
	SetFunctionFlags(0X4DF8F0,0x400);
	MakeFrame(0X4DF8F0, 0X10, 0, 0);
	MakeFunction    (0X4DF938,0X4DFAB4);
	SetFunctionFlags(0X4DF938,0x4400);
	MakeFrame(0X4DF938, 0X118, 0, 0);
	MakeFunction    (0X4DFAB4,0X4DFB39);
	SetFunctionFlags(0X4DFAB4,0x400);
	MakeFrame(0X4DFAB4, 0X4, 0, 0);
	MakeFunction    (0X4DFB3C,0X4DFF27);
	SetFunctionFlags(0X4DFB3C,0x400);
	MakeFrame(0X4DFB3C, 0X740, 0, 0);
	MakeLocal(0X4DFB3C, 0X4DFF27, "[bp-0X428]", "buf");
	MakeFunction    (0X4DFF28,0X4DFF46);
	SetFunctionFlags(0X4DFF28,0x4400);
	MakeFrame(0X4DFF28, 0X4, 0, 0);
	MakeFunction    (0X4DFF48,0X4DFFA9);
	SetFunctionFlags(0X4DFF48,0x4400);
	MakeFrame(0X4DFF48, 0X4, 0, 0);
	MakeFunction    (0X4DFFAC,0X4E0114);
	SetFunctionFlags(0X4DFFAC,0x4400);
	MakeFrame(0X4DFFAC, 0X320, 0, 0);
	MakeLocal(0X4DFFAC, 0X4E0114, "[bp-0X21C]", "buf");
	MakeFunction    (0X4E0114,0X4E01F7);
	SetFunctionFlags(0X4E0114,0x400);
	MakeFrame(0X4E0114, 0X320, 0, 0);
	MakeLocal(0X4E0114, 0X4E01F7, "[bp-0X320]", "buf");
	MakeFunction    (0X4E01F8,0X4E0236);
	SetFunctionFlags(0X4E01F8,0x400);
	MakeFrame(0X4E01F8, 0X4, 0, 0);
	MakeFunction    (0X4E0238,0X4E0276);
	SetFunctionFlags(0X4E0238,0x4400);
	MakeFrame(0X4E0238, 0X4, 0, 0);
	MakeFunction    (0X4E0278,0X4E02EF);
	SetFunctionFlags(0X4E0278,0x4400);
	MakeFrame(0X4E0278, 0X4, 0, 0);
	MakeFunction    (0X4E02EF,0X4E030E);
	SetFunctionFlags(0X4E02EF,0x401);
	MakeFrame(0X4E02EF, 0, 0, 0);
	MakeFunction    (0X4E030E,0X4E0349);
	SetFunctionFlags(0X4E030E,0x400);
	MakeFrame(0X4E030E, 0XC, 0, 0);
	MakeFunction    (0X4E0349,0X4E0385);
	SetFunctionFlags(0X4E0349,0x4400);
	MakeFrame(0X4E0349, 0X4, 0, 0);
	MakeFunction    (0X4E0385,0X4E03E6);
	SetFunctionFlags(0X4E0385,0x404);
	MakeFrame(0X4E0385, 0X18, 0, 0);
	MakeFunction    (0X4E03E6,0X4E03F6);
	SetFunctionFlags(0X4E03E6,0x404);
	MakeFrame(0X4E03E6, 0, 0, 0);
	MakeFunction    (0X4E0400,0X4E0476);
	SetFunctionFlags(0X4E0400,0x4400);
	MakeFrame(0X4E0400, 0X4, 0, 0);
	MakeFunction    (0X4E0478,0X4E04E5);
	SetFunctionFlags(0X4E0478,0x4400);
	MakeFrame(0X4E0478, 0X18, 0, 0);
	MakeFunction    (0X4E04E8,0X4E0512);
	SetFunctionFlags(0X4E04E8,0x4400);
	MakeFunction    (0X4E0514,0X4E0539);
	SetFunctionFlags(0X4E0514,0x4400);
	MakeFunction    (0X4E053C,0X4E05A7);
	SetFunctionFlags(0X4E053C,0x4400);
	MakeFrame(0X4E053C, 0X28, 0, 0);
	MakeFunction    (0X4E05A8,0X4E05D2);
	SetFunctionFlags(0X4E05A8,0x4400);
	MakeFunction    (0X4E05D4,0X4E05F9);
	SetFunctionFlags(0X4E05D4,0x4400);
	MakeFunction    (0X4E05FC,0X4E064D);
	SetFunctionFlags(0X4E05FC,0x4400);
	MakeFrame(0X4E05FC, 0X10, 0, 0);
	MakeFunction    (0X4E0650,0X4E070A);
	SetFunctionFlags(0X4E0650,0x4400);
	MakeFrame(0X4E0650, 0X30, 0, 0);
	MakeFunction    (0X4E070C,0X4E078B);
	SetFunctionFlags(0X4E070C,0x400);
	MakeFrame(0X4E070C, 0X4, 0, 0);
	MakeFunction    (0X4E078C,0X4E07B8);
	SetFunctionFlags(0X4E078C,0x400);
	MakeFrame(0X4E078C, 0X4, 0, 0);
	MakeFunction    (0X4E07B8,0X4E0873);
	SetFunctionFlags(0X4E07B8,0x400);
	MakeFrame(0X4E07B8, 0X48, 0, 0);
	MakeFunction    (0X4E0874,0X4E08A0);
	SetFunctionFlags(0X4E0874,0x400);
	MakeFrame(0X4E0874, 0X4, 0, 0);
	MakeFunction    (0X4E08A0,0X4E08E0);
	SetFunctionFlags(0X4E08A0,0x4400);
	MakeFunction    (0X4E08E0,0X4E0C78);
	SetFunctionFlags(0X4E08E0,0x410);
	MakeFrame(0X4E08E0, 0X1C, 4, 0);
	MakeFunction    (0X4E0D00,0X4E0D31);
	SetFunctionFlags(0X4E0D00,0x404);
	MakeFrame(0X4E0D00, 0, 0, 0);
	MakeFunction    (0X4E0D37,0X4E0DA3);
	SetFunctionFlags(0X4E0D37,0x404);
	MakeFrame(0X4E0D37, 0, 0, 0);
	MakeFunction    (0X4E0DB0,0X4E0ED5);
	SetFunctionFlags(0X4E0DB0,0x4410);
	MakeFrame(0X4E0DB0, 0X14, 4, 0);
	MakeFunction    (0X4E0ED5,0X4E1037);
	SetFunctionFlags(0X4E0ED5,0x4410);
	MakeFrame(0X4E0ED5, 0XC, 4, 0);
	MakeFunction    (0X4E1037,0X4E10C4);
	SetFunctionFlags(0X4E1037,0x404);
	MakeFrame(0X4E1037, 0X14, 0, 0);
	MakeFunction    (0X4E10C4,0X4E1154);
	SetFunctionFlags(0X4E10C4,0x404);
	MakeFrame(0X4E10C4, 0XC, 0, 0);
	MakeFunction    (0X4E1154,0X4E119F);
	SetFunctionFlags(0X4E1154,0x4400);
	MakeFrame(0X4E1154, 0XC, 0, 0);
	MakeFunction    (0X4E119F,0X4E11F0);
	SetFunctionFlags(0X4E119F,0x404);
	MakeFrame(0X4E119F, 0, 0, 0);
	MakeFunction    (0X4E11F0,0X4E1203);
	SetFunctionFlags(0X4E11F0,0x404);
	MakeFrame(0X4E11F0, 0, 0, 0);
	MakeFunction    (0X4E1203,0X4E120A);
	SetFunctionFlags(0X4E1203,0x404);
	MakeFrame(0X4E1203, 0, 0, 0);
	MakeFunction    (0X4E120A,0X4E121A);
	SetFunctionFlags(0X4E120A,0x404);
	MakeFrame(0X4E120A, 0, 0, 0);
	MakeFunction    (0X4E121A,0X4E1228);
	SetFunctionFlags(0X4E121A,0x404);
	MakeFrame(0X4E121A, 0, 0, 0);
	MakeFunction    (0X4E1228,0X4E1269);
	SetFunctionFlags(0X4E1228,0x414);
	SetType(0X4E1228, "int __stdcall Scale_(double, int, int);");
	MakeFrame(0X4E1228, 0X4, 4, 0X10);
	MakeFunction    (0X4E1269,0X4E1386);
	SetFunctionFlags(0X4E1269,0x404);
	SetType(0X4E1269, "int __stdcall Scale10V_(double, int);");
	MakeFrame(0X4E1269, 0X1C, 0, 0XC);
	MakeFunction    (0X4E1790,0X4E1796);
	SetFunctionFlags(0X4E1790,0x400);
	MakeFrame(0X4E1790, 0, 0, 0);
	MakeFunction    (0X4E1798,0X4E189D);
	SetFunctionFlags(0X4E1798,0x4400);
	MakeFrame(0X4E1798, 0X10, 0, 0);
}

static Functions_4(void) {

	MakeFunction    (0X4E1950,0X4E1966);
	SetFunctionFlags(0X4E1950,0x4400);
	MakeFunction    (0X4E1968,0X4E1B8B);
	SetFunctionFlags(0X4E1968,0x4400);
	MakeFrame(0X4E1968, 0X14, 0, 0X10);
	MakeFunction    (0X4E1B8C,0X4E1CA1);
	SetFunctionFlags(0X4E1B8C,0x400);
	MakeFrame(0X4E1B8C, 0X18, 0, 0);
	MakeFunction    (0X4E1CA4,0X4E1D36);
	SetFunctionFlags(0X4E1CA4,0x400);
	MakeFrame(0X4E1CA4, 0X4, 0, 0);
	MakeFunction    (0X4E1D38,0X4E1E26);
	SetFunctionFlags(0X4E1D38,0x4400);
	MakeFrame(0X4E1D38, 0X18, 0, 0);
	MakeFunction    (0X4E1E28,0X4E1E54);
	SetFunctionFlags(0X4E1E28,0x400);
	MakeFrame(0X4E1E28, 0X4, 0, 0);
	MakeFunction    (0X4E1E54,0X4E1EC4);
	SetFunctionFlags(0X4E1E54,0x400);
	MakeFrame(0X4E1E54, 0X18, 0, 0);
	MakeFunction    (0X4E1EC4,0X4E2216);
	SetFunctionFlags(0X4E1EC4,0x4400);
	MakeFrame(0X4E1EC4, 0X20, 0, 0);
	MakeFunction    (0X4E2218,0X4E22C8);
	SetFunctionFlags(0X4E2218,0x4400);
	MakeFrame(0X4E2218, 0X18, 0, 0);
	MakeFunction    (0X4E22C8,0X4E24A0);
	SetFunctionFlags(0X4E22C8,0x400);
	MakeFrame(0X4E22C8, 0X1C, 0, 0);
	MakeFunction    (0X4E24A0,0X4E2513);
	SetFunctionFlags(0X4E24A0,0x400);
	MakeFrame(0X4E24A0, 0X14, 0, 0);
	MakeFunction    (0X4E2514,0X4E25E8);
	SetFunctionFlags(0X4E2514,0x400);
	MakeFrame(0X4E2514, 0X4, 0, 0);
	MakeFunction    (0X4E25E8,0X4E27A9);
	SetFunctionFlags(0X4E25E8,0x400);
	MakeFrame(0X4E25E8, 0X34, 0, 0);
	MakeFunction    (0X4E27AC,0X4E2953);
	SetFunctionFlags(0X4E27AC,0x400);
	MakeFrame(0X4E27AC, 0X24, 0, 0);
	MakeFunction    (0X4E2954,0X4E2ACB);
	SetFunctionFlags(0X4E2954,0x400);
	MakeFrame(0X4E2954, 0X14, 0, 0);
	MakeFunction    (0X4E2ACC,0X4E2E2C);
	SetFunctionFlags(0X4E2ACC,0x400);
	MakeFrame(0X4E2ACC, 0X18, 0, 0);
	MakeFunction    (0X4E2E2C,0X4E326C);
	SetFunctionFlags(0X4E2E2C,0x400);
	MakeFrame(0X4E2E2C, 0X1C, 0, 0);
	MakeFunction    (0X4E3274,0X4E32CC);
	SetFunctionFlags(0X4E3274,0x4400);
	MakeFrame(0X4E3274, 0X4, 0, 0);
	MakeFunction    (0X4E32CC,0X4E3313);
	SetFunctionFlags(0X4E32CC,0x4400);
	MakeFrame(0X4E32CC, 0X4, 0, 0);
	MakeFunction    (0X4E3314,0X4E3434);
	SetFunctionFlags(0X4E3314,0x4400);
	MakeFrame(0X4E3314, 0X10, 0, 0);
	MakeFunction    (0X4E3434,0X4E3445);
	SetFunctionFlags(0X4E3434,0x4400);
	MakeFunction    (0X4E3480,0X4E3879);
	SetFunctionFlags(0X4E3480,0x4400);
	MakeFrame(0X4E3480, 0X18, 0, 0);
	MakeFunction    (0X4E387C,0X4E3906);
	SetFunctionFlags(0X4E387C,0x400);
	MakeFrame(0X4E387C, 0X14, 0, 0);
	MakeFunction    (0X4E3908,0X4E39D1);
	SetFunctionFlags(0X4E3908,0x400);
	MakeFrame(0X4E3908, 0X18, 0, 0);
	MakeFunction    (0X4E39D4,0X4E39FC);
	SetFunctionFlags(0X4E39D4,0x400);
	MakeFrame(0X4E39D4, 0X4, 0, 0);
	MakeFunction    (0X4E39FC,0X4E3AB0);
	SetFunctionFlags(0X4E39FC,0x4400);
	MakeFrame(0X4E39FC, 0X18, 0, 0);
	MakeFunction    (0X4E3AB0,0X4E3AFE);
	SetFunctionFlags(0X4E3AB0,0x4400);
	MakeFrame(0X4E3AB0, 0X4, 0, 0);
	MakeFunction    (0X4E3AFE,0X4E3B4F);
	SetFunctionFlags(0X4E3AFE,0x4400);
	MakeFrame(0X4E3AFE, 0X4, 0, 0);
	MakeFunction    (0X4E3B50,0X4E3B56);
	SetFunctionFlags(0X4E3B50,0x400);
	MakeFrame(0X4E3B50, 0, 0, 0);
	MakeFunction    (0X4E3B58,0X4E3B69);
	SetFunctionFlags(0X4E3B58,0x400);
	MakeFrame(0X4E3B58, 0, 0, 0);
	MakeFunction    (0X4E3B6C,0X4E3B84);
	SetFunctionFlags(0X4E3B6C,0x400);
	MakeFrame(0X4E3B6C, 0, 0, 0);
	MakeFunction    (0X4E3B84,0X4E3B8B);
	SetFunctionFlags(0X4E3B84,0x400);
	MakeFrame(0X4E3B84, 0, 0, 0);
	MakeFunction    (0X4E3B90,0X4E3BA2);
	SetFunctionFlags(0X4E3B90,0x4400);
	MakeFunction    (0X4E3BA4,0X4E3D3B);
	SetFunctionFlags(0X4E3BA4,0x4400);
	MakeFrame(0X4E3BA4, 0X114, 0, 0);
	MakeLocal(0X4E3BA4, 0X4E3D3B, "[bp-0X114]", "Filename");
	MakeFunction    (0X4E3D3C,0X4E3D86);
	SetFunctionFlags(0X4E3D3C,0x4400);
	MakeFrame(0X4E3D3C, 0X4, 0, 0);
	MakeFunction    (0X4E3D88,0X4E3D90);
	SetFunctionFlags(0X4E3D88,0x400);
	MakeFrame(0X4E3D88, 0, 0, 0);
	MakeFunction    (0X4E3D90,0X4E3DE9);
	SetFunctionFlags(0X4E3D90,0x400);
	SetType(0X4E3D90, "BOOL __stdcall CtrlSignalHandler(DWORD CtrlType);");
	MakeFrame(0X4E3D90, 0, 0, 0X4);
	MakeLocal(0X4E3D90, 0X4E3DE9, "[bp+0X4]", "CtrlType");
	MakeFunction    (0X4E3DE9,0X4E3E28);
	SetFunctionFlags(0X4E3DE9,0x4400);
	MakeFunction    (0X4E3E28,0X4E3E54);
	SetFunctionFlags(0X4E3E28,0x4400);
	MakeFunction    (0X4E3E54,0X4E3E8B);
	SetFunctionFlags(0X4E3E54,0x4400);
	MakeFunction    (0X4E3E8B,0X4E3EC9);
	SetFunctionFlags(0X4E3E8B,0x400);
	MakeFrame(0X4E3E8B, 0X10, 0, 0);
	MakeFunction    (0X4E3EC9,0X4E3F10);
	SetFunctionFlags(0X4E3EC9,0x4400);
	MakeFrame(0X4E3EC9, 0X8, 0, 0);
	MakeFunction    (0X4E3F10,0X4E3F97);
	SetFunctionFlags(0X4E3F10,0x4400);
	MakeFrame(0X4E3F10, 0X4, 0, 0);
	MakeFunction    (0X4E3FF5,0X4E4023);
	SetFunctionFlags(0X4E3FF5,0x4400);
	MakeFunction    (0X4E4040,0X4E43F3);
	SetFunctionFlags(0X4E4040,0x4400);
	MakeFrame(0X4E4040, 0X234, 0, 0X10);
	MakeLocal(0X4E4040, 0X4E43F3, "[bp-0X221]", "Filename");
	MakeLocal(0X4E4040, 0X4E43F3, "[bp-0X11C]", "Buffer");
	MakeLocal(0X4E4040, 0X4E43F3, "[bp-0X18]", "NumberOfBytesWritten");
	MakeFunction    (0X4E43F3,0X4E4431);
	SetFunctionFlags(0X4E43F3,0x4400);
	MakeFunction    (0X4E4431,0X4E4480);
	SetFunctionFlags(0X4E4431,0x4400);
	MakeFunction    (0X4E4480,0X4E448F);
	SetFunctionFlags(0X4E4480,0x405);
	MakeFrame(0X4E4480, 0, 0, 0X10);
	MakeFunction    (0X4E44FE,0X4E4587);
	SetFunctionFlags(0X4E44FE,0x4410);
	SetType(0X4E44FE, "int __stdcall _pow87_err_(double, double, char);");
	MakeFrame(0X4E44FE, 0X18, 4, 0X14);
	MakeFunction    (0X4E4588,0X4E45F2);
	SetFunctionFlags(0X4E4588,0x4410);
	MakeFrame(0X4E4588, 0X10, 4, 0);
	MakeFunction    (0X4E45F2,0X4E45FE);
	SetFunctionFlags(0X4E45F2,0x4400);
	MakeFrame(0X4E45F2, 0, 0, 0X8);
	MakeFunction    (0X4E4600,0X4E4717);
	SetFunctionFlags(0X4E4600,0x400);
	MakeFrame(0X4E4600, 0, 0, 0);
	MakeFunction    (0X4E4717,0X4E4BB3);
	SetFunctionFlags(0X4E4717,0x4400);
	MakeFrame(0X4E4717, 0X2C, 0, 0);
	MakeFunction    (0X4E4BB3,0X4E4BC6);
	SetFunctionFlags(0X4E4BB3,0x4400);
	MakeFrame(0X4E4BB3, 0X2C, 0, 0);
	MakeFunction    (0X4E4BC6,0X4E4BD9);
	SetFunctionFlags(0X4E4BC6,0x4400);
	MakeFrame(0X4E4BC6, 0X2C, 0, 0);
	MakeFunction    (0X4E4BD9,0X4E4BEC);
	SetFunctionFlags(0X4E4BD9,0x4400);
	MakeFrame(0X4E4BD9, 0X2C, 0, 0);
	MakeFunction    (0X4E4BEC,0X4E4C38);
	SetFunctionFlags(0X4E4BEC,0x4400);
	MakeFrame(0X4E4BEC, 0X10, 0, 0X4);
	MakeFunction    (0X4E4C38,0X4E4C84);
	SetFunctionFlags(0X4E4C38,0x4400);
	MakeFrame(0X4E4C38, 0X10, 0, 0X8);
	MakeFunction    (0X4E4C84,0X4E4CD0);
	SetFunctionFlags(0X4E4C84,0x4400);
	MakeFrame(0X4E4C84, 0X10, 0, 0X4);
	MakeFunction    (0X4E4CD0,0X4E4D1C);
	SetFunctionFlags(0X4E4CD0,0x4400);
	MakeFrame(0X4E4CD0, 0X10, 0, 0X8);
	MakeFunction    (0X4E4D1C,0X4E4D50);
	SetFunctionFlags(0X4E4D1C,0x4400);
	MakeFrame(0X4E4D1C, 0X7A, 0, 0);
	MakeFunction    (0X4E4D50,0X4E4E1F);
	SetFunctionFlags(0X4E4D50,0x4400);
	MakeFrame(0X4E4D50, 0X34, 0, 0);
	MakeFunction    (0X4E4E1F,0X4E4E47);
	SetFunctionFlags(0X4E4E1F,0x4400);
	MakeFrame(0X4E4E1F, 0X4, 0, 0);
	MakeFunction    (0X4E4E47,0X4E4E80);
	SetFunctionFlags(0X4E4E47,0x4400);
	MakeFrame(0X4E4E47, 0X4, 0, 0);
	MakeFunction    (0X4E4E80,0X4E4F36);
	SetFunctionFlags(0X4E4E80,0x4400);
	MakeFrame(0X4E4E80, 0X18, 0, 0);
	MakeFunction    (0X4E4F58,0X4E526F);
	SetFunctionFlags(0X4E4F58,0x4400);
	MakeFrame(0X4E4F58, 0X34, 0, 0);
	MakeFunction    (0X4E5270,0X4E5307);
	SetFunctionFlags(0X4E5270,0x4400);
	MakeFrame(0X4E5270, 0X18, 0, 0);
	MakeFunction    (0X4E5308,0X4E53A0);
	SetFunctionFlags(0X4E5308,0x4400);
	MakeFrame(0X4E5308, 0X14, 0, 0);
	MakeFunction    (0X4E53A0,0X4E541C);
	SetFunctionFlags(0X4E53A0,0x4400);
	MakeFrame(0X4E53A0, 0X14, 0, 0);
	MakeFunction    (0X4E541C,0X4E5422);
	SetFunctionFlags(0X4E541C,0x4400);
	MakeFunction    (0X4E5424,0X4E542B);
	SetFunctionFlags(0X4E5424,0x4400);
	MakeFunction    (0X4E542C,0X4E54DD);
	SetFunctionFlags(0X4E542C,0x4400);
	MakeFrame(0X4E542C, 0X4, 0, 0);
	MakeFunction    (0X4E54E0,0X4E5501);
	SetFunctionFlags(0X4E54E0,0x4400);
	MakeFrame(0X4E54E0, 0X4, 0, 0);
	MakeFunction    (0X4E5504,0X4E556C);
	SetFunctionFlags(0X4E5504,0x4400);
	MakeFrame(0X4E5504, 0X10, 0, 0);
	MakeFunction    (0X4E556C,0X4E55D4);
	SetFunctionFlags(0X4E556C,0x400);
	MakeFrame(0X4E556C, 0X10, 0, 0);
	MakeFunction    (0X4E55D4,0X4E560F);
	SetFunctionFlags(0X4E55D4,0x4400);
	MakeFrame(0X4E55D4, 0X4, 0, 0);
	MakeFunction    (0X4E5610,0X4E562E);
	SetFunctionFlags(0X4E5610,0x4400);
	MakeFunction    (0X4E5630,0X4E5676);
	SetFunctionFlags(0X4E5630,0x400);
	MakeFrame(0X4E5630, 0X4, 0, 0);
	MakeFunction    (0X4E5678,0X4E56BE);
	SetFunctionFlags(0X4E5678,0x400);
	MakeFrame(0X4E5678, 0X4, 0, 0);
	MakeFunction    (0X4E56C0,0X4E56FE);
	SetFunctionFlags(0X4E56C0,0x4400);
	MakeFunction    (0X4E5700,0X4E5763);
	SetFunctionFlags(0X4E5700,0x4400);
	MakeFrame(0X4E5700, 0X4, 0, 0);
	MakeFunction    (0X4E5764,0X4E5830);
	SetFunctionFlags(0X4E5764,0x4400);
	MakeFrame(0X4E5764, 0X18, 0, 0);
	MakeFunction    (0X4E5830,0X4E5854);
	SetFunctionFlags(0X4E5830,0x4400);
	MakeFrame(0X4E5830, 0X4, 0, 0);
	MakeFunction    (0X4E5854,0X4E5894);
	SetFunctionFlags(0X4E5854,0x4400);
	MakeFrame(0X4E5854, 0X4, 0, 0);
	MakeFunction    (0X4E5894,0X4E58FA);
	SetFunctionFlags(0X4E5894,0x4400);
	MakeFrame(0X4E5894, 0X10, 0, 0);
	MakeFunction    (0X4E58FC,0X4E59F7);
	SetFunctionFlags(0X4E58FC,0x4400);
	MakeFrame(0X4E58FC, 0X18, 0, 0);
	MakeFunction    (0X4E59F8,0X4E5A36);
	SetFunctionFlags(0X4E59F8,0x4400);
	MakeFrame(0X4E59F8, 0X8, 0, 0);
	MakeFunction    (0X4E5A38,0X4E5A73);
	SetFunctionFlags(0X4E5A38,0x4400);
	MakeFrame(0X4E5A38, 0X4, 0, 0);
	MakeFunction    (0X4E5A74,0X4E5C4C);
	SetFunctionFlags(0X4E5A74,0x4400);
	MakeFrame(0X4E5A74, 0X14, 0, 0);
	MakeFunction    (0X4E5C4C,0X4E5C88);
	SetFunctionFlags(0X4E5C4C,0x4400);
	MakeFrame(0X4E5C4C, 0X4, 0, 0);
	MakeFunction    (0X4E5C88,0X4E5CAE);
	SetFunctionFlags(0X4E5C88,0x4400);
	MakeFrame(0X4E5C88, 0X4, 0, 0);
	MakeFunction    (0X4E5CB0,0X4E5CE6);
	SetFunctionFlags(0X4E5CB0,0x4400);
	MakeFrame(0X4E5CB0, 0X4, 0, 0);
	MakeFunction    (0X4E5CE8,0X4E5D0F);
	SetFunctionFlags(0X4E5CE8,0x4400);
	MakeFrame(0X4E5CE8, 0X4, 0, 0);
	MakeFunction    (0X4E5D10,0X4E5D3D);
	SetFunctionFlags(0X4E5D10,0x4400);
	MakeFrame(0X4E5D10, 0X4, 0, 0);
	MakeFunction    (0X4E5D40,0X4E5D6D);
	SetFunctionFlags(0X4E5D40,0x4400);
	MakeFrame(0X4E5D40, 0X4, 0, 0);
	MakeFunction    (0X4E5D70,0X4E5D77);
	SetFunctionFlags(0X4E5D70,0x400);
	MakeFrame(0X4E5D70, 0, 0, 0);
	MakeFunction    (0X4E5D78,0X4E5D9A);
	SetFunctionFlags(0X4E5D78,0x400);
	MakeFrame(0X4E5D78, 0X4, 0, 0);
	MakeFunction    (0X4E5D9C,0X4E5F9A);
	SetFunctionFlags(0X4E5D9C,0x4400);
	MakeFrame(0X4E5D9C, 0X10, 0, 0);
	MakeFunction    (0X4E5F9C,0X4E6076);
	SetFunctionFlags(0X4E5F9C,0x4400);
	MakeFrame(0X4E5F9C, 0X18, 0, 0);
	MakeFunction    (0X4E6078,0X4E613C);
	SetFunctionFlags(0X4E6078,0x4400);
	MakeFrame(0X4E6078, 0X10, 0, 0);
	MakeFunction    (0X4E613C,0X4E6147);
	SetFunctionFlags(0X4E613C,0x400);
	MakeFrame(0X4E613C, 0, 0, 0);
	MakeFunction    (0X4E6147,0X4E6164);
	SetFunctionFlags(0X4E6147,0x4400);
	MakeFrame(0X4E6147, 0X4, 0, 0);
	MakeFunction    (0X4E6164,0X4E61DD);
	SetFunctionFlags(0X4E6164,0x4400);
	MakeFrame(0X4E6164, 0X4, 0, 0);
	MakeFunction    (0X4E61DD,0X4E61E2);
	SetFunctionFlags(0X4E61DD,0x4480);
	MakeFunction    (0X4E61E2,0X4E627D);
	SetFunctionFlags(0X4E61E2,0x404);
	MakeFrame(0X4E61E2, 0XC, 0, 0);
	MakeFunction    (0X4E627D,0X4E6290);
	SetFunctionFlags(0X4E627D,0x4400);
	MakeFunction    (0X4E6290,0X4E629C);
	SetFunctionFlags(0X4E6290,0x4400);
	MakeFrame(0X4E6290, 0X4, 0, 0);
	MakeFunction    (0X4E629C,0X4E62E1);
	SetFunctionFlags(0X4E629C,0x404);
	MakeFrame(0X4E629C, 0, 0, 0);
	MakeFunction    (0X4E62E1,0X4E635A);
	SetFunctionFlags(0X4E62E1,0x4400);
	MakeFrame(0X4E62E1, 0X4, 0, 0);
	MakeFunction    (0X4E635A,0X4E6373);
	SetFunctionFlags(0X4E635A,0x4400);
	MakeFunction    (0X4E6380,0X4E63A8);
	SetFunctionFlags(0X4E6380,0x4400);
	MakeFunction    (0X4E63A8,0X4E63CB);
	SetFunctionFlags(0X4E63A8,0x4400);
	MakeFunction    (0X4E63CC,0X4E63DE);
	SetFunctionFlags(0X4E63CC,0x4400);
	MakeFunction    (0X4E63DE,0X4E63F2);
	SetFunctionFlags(0X4E63DE,0x4400);
	MakeFunction    (0X4E63F2,0X4E65DD);
	SetFunctionFlags(0X4E63F2,0x4400);
	MakeFrame(0X4E63F2, 0X14, 0, 0X4);
	MakeFunction    (0X4E65DD,0X4E65F6);
	SetFunctionFlags(0X4E65DD,0x4400);
	MakeFunction    (0X4E65FC,0X4E660E);
	SetFunctionFlags(0X4E65FC,0x4400);
	MakeFunction    (0X4E660E,0X4E660F);
	SetFunctionFlags(0X4E660E,0x4400);
	MakeFunction    (0X4E660F,0X4E6627);
	SetFunctionFlags(0X4E660F,0x4401);
	MakeFunction    (0X4E6627,0X4E664C);
	SetFunctionFlags(0X4E6627,0x4401);
	SetType(0X4E6627, "void __cdecl exit_(int Code);");
	MakeFunction    (0X4E664C,0X4E6736);
	SetFunctionFlags(0X4E664C,0x4400);
	MakeFrame(0X4E664C, 0X18, 0, 0);
	MakeFunction    (0X4E6736,0X4E6776);
	SetFunctionFlags(0X4E6736,0x4400);
	MakeFrame(0X4E6736, 0X4, 0, 0);
	MakeFunction    (0X4E6776,0X4E6782);
	SetFunctionFlags(0X4E6776,0x4400);
	MakeFunction    (0X4E6782,0X4E6788);
	SetFunctionFlags(0X4E6782,0x4400);
	MakeFunction    (0X4E6788,0X4E678D);
	SetFunctionFlags(0X4E6788,0x4480);
	MakeFunction    (0X4E678D,0X4E6792);
	SetFunctionFlags(0X4E678D,0x4480);
	MakeFunction    (0X4E6792,0X4E68B9);
	SetFunctionFlags(0X4E6792,0x4400);
	MakeFrame(0X4E6792, 0X10C, 0, 0);
	MakeLocal(0X4E6792, 0X4E68B9, "[bp-0X10C]", "Filename");
	MakeFunction    (0X4E68B9,0X4E68FF);
	SetFunctionFlags(0X4E68B9,0x4400);
	MakeFrame(0X4E68B9, 0X4, 0, 0);
	MakeFunction    (0X4E68FF,0X4E691E);
	SetFunctionFlags(0X4E68FF,0x4401);
	SetType(0X4E68FF, "void __cdecl _exit_(int Code);");
	MakeFunction    (0X4E691E,0X4E6995);
	SetFunctionFlags(0X4E691E,0x4400);
	MakeFunction    (0X4E6996,0X4E69D0);
	SetFunctionFlags(0X4E6996,0x4400);
	MakeFrame(0X4E6996, 0X4, 0, 0);
	MakeFunction    (0X4E69D0,0X4E6A3B);
	SetFunctionFlags(0X4E69D0,0x4400);
	MakeFrame(0X4E69D0, 0X14, 0, 0);
	MakeFunction    (0X4E6A3B,0X4E6AA5);
	SetFunctionFlags(0X4E6A3B,0x400);
	MakeFrame(0X4E6A3B, 0X8, 0, 0);
	MakeFunction    (0X4E6B60,0X4E6B63);
	SetFunctionFlags(0X4E6B60,0x400);
	MakeFrame(0X4E6B60, 0, 0, 0);
	MakeFunction    (0X4E75A4,0X4E7615);
	SetFunctionFlags(0X4E75A4,0x4400);
	MakeFunction    (0X4E7618,0X4E7694);
	SetFunctionFlags(0X4E7618,0x400);
	MakeFrame(0X4E7618, 0X4, 0, 0);
	MakeFunction    (0X4E7694,0X4E77A6);
	SetFunctionFlags(0X4E7694,0x400);
	MakeFrame(0X4E7694, 0X20, 0, 0);
	MakeFunction    (0X4E77A8,0X4E7A1E);
	SetFunctionFlags(0X4E77A8,0x400);
	MakeFrame(0X4E77A8, 0X48, 0, 0);
	MakeFunction    (0X4E7A20,0X4E7A89);
	SetFunctionFlags(0X4E7A20,0x400);
	MakeFrame(0X4E7A20, 0X32, 0, 0);
	MakeFunction    (0X4E7A8C,0X4E7D0E);
	SetFunctionFlags(0X4E7A8C,0x400);
	MakeFrame(0X4E7A8C, 0X38, 0, 0);
	MakeFunction    (0X4E7D10,0X4E7E0A);
	SetFunctionFlags(0X4E7D10,0x400);
	MakeFrame(0X4E7D10, 0X1C, 0, 0);
	MakeFunction    (0X4E7E0C,0X4E8578);
	SetFunctionFlags(0X4E7E0C,0x400);
	MakeFrame(0X4E7E0C, 0X34, 0, 0);
	MakeFunction    (0X4E8578,0X4E85E5);
	SetFunctionFlags(0X4E8578,0x400);
	MakeFrame(0X4E8578, 0X4, 0, 0);
	MakeFunction    (0X4E85E8,0X4E8942);
	SetFunctionFlags(0X4E85E8,0x400);
	MakeFrame(0X4E85E8, 0X1C, 0, 0);
	MakeFunction    (0X4E8944,0X4E8A42);
	SetFunctionFlags(0X4E8944,0x4400);
	MakeFrame(0X4E8944, 0X14, 0, 0);
	MakeFunction    (0X4E8A44,0X4E8DA9);
	SetFunctionFlags(0X4E8A44,0x4400);
	MakeFrame(0X4E8A44, 0X1C, 0, 0);
	MakeFunction    (0X4E8DAC,0X4E903A);
	SetFunctionFlags(0X4E8DAC,0x4400);
	MakeFrame(0X4E8DAC, 0X10, 0, 0);
	MakeFunction    (0X4E903C,0X4E90D9);
	SetFunctionFlags(0X4E903C,0x4400);
	MakeFunction    (0X4E90DC,0X4E96AA);
	SetFunctionFlags(0X4E90DC,0x400);
	MakeFrame(0X4E90DC, 0X30, 0, 0);
	MakeFunction    (0X4E96AC,0X4E971C);
	SetFunctionFlags(0X4E96AC,0x400);
	MakeFrame(0X4E96AC, 0X4, 0, 0);
	MakeFunction    (0X4E971C,0X4E9737);
	SetFunctionFlags(0X4E971C,0x400);
	MakeFrame(0X4E971C, 0X4, 0, 0);
	MakeFunction    (0X4E9738,0X4E97CF);
	SetFunctionFlags(0X4E9738,0x400);
	MakeFrame(0X4E9738, 0X4, 0, 0);
	MakeFunction    (0X4E97D0,0X4E9843);
	SetFunctionFlags(0X4E97D0,0x400);
	MakeFrame(0X4E97D0, 0X4, 0, 0);
	MakeFunction    (0X4E9844,0X4E98EB);
	SetFunctionFlags(0X4E9844,0x400);
	MakeFrame(0X4E9844, 0XC, 0, 0);
	MakeFunction    (0X4E993C,0X4E99A7);
	SetFunctionFlags(0X4E993C,0x400);
	MakeFrame(0X4E993C, 0XC, 0, 0);
	MakeFunction    (0X4E99A8,0X4E9A3A);
	SetFunctionFlags(0X4E99A8,0x400);
	MakeFrame(0X4E99A8, 0X10, 0, 0);
	MakeFunction    (0X4E9A74,0X4EAB1A);
	SetFunctionFlags(0X4E9A74,0x400);
	MakeFrame(0X4E9A74, 0X70, 0, 0);
	MakeFunction    (0X4EAB1C,0X4EAB4A);
	SetFunctionFlags(0X4EAB1C,0x4400);
	MakeFrame(0X4EAB1C, 0X4, 0, 0);
	MakeFunction    (0X4EAB4C,0X4EAB79);
	SetFunctionFlags(0X4EAB4C,0x400);
	MakeFrame(0X4EAB4C, 0X10, 0, 0);
	MakeFunction    (0X4EAB7C,0X4EAB88);
	SetFunctionFlags(0X4EAB7C,0x400);
	MakeFrame(0X4EAB7C, 0, 0, 0);
	MakeFunction    (0X4EAB88,0X4EAC59);
	SetFunctionFlags(0X4EAB88,0x404);
	MakeFrame(0X4EAB88, 0X14, 0, 0);
	MakeLocal(0X4EAB88, 0X4EAC59, "[bp-0X14]", "Value");
	MakeFunction    (0X4EAC59,0X4EAD1D);
	SetFunctionFlags(0X4EAC59,0x40c);
	MakeFrame(0X4EAC59, 0X4, 0, 0X4);
	MakeFunction    (0X4EAD1D,0X4EAD56);
	SetFunctionFlags(0X4EAD1D,0x404);
	MakeFrame(0X4EAD1D, 0, 0, 0);
	MakeFunction    (0X4EAD56,0X4EAD60);
	SetFunctionFlags(0X4EAD56,0x404);
	MakeFrame(0X4EAD56, 0X4, 0, 0);
	MakeFunction    (0X4EAD60,0X4EADDA);
	SetFunctionFlags(0X4EAD60,0x404);
	MakeFrame(0X4EAD60, 0X4, 0, 0);
	MakeFunction    (0X4EADDA,0X4EAE42);
	SetFunctionFlags(0X4EADDA,0x404);
	MakeFrame(0X4EADDA, 0X10, 0, 0);
	MakeFunction    (0X4EAE42,0X4EAEFA);
	SetFunctionFlags(0X4EAE42,0x404);
	MakeFrame(0X4EAE42, 0X4, 0, 0);
	MakeFunction    (0X4EAEFA,0X4EAF33);
	SetFunctionFlags(0X4EAEFA,0x404);
	MakeFrame(0X4EAEFA, 0X4, 0, 0);
	MakeFunction    (0X4EAF33,0X4EAF51);
	SetFunctionFlags(0X4EAF33,0x404);
	MakeFrame(0X4EAF33, 0, 0, 0);
	MakeFunction    (0X4EAF51,0X4EAF82);
	SetFunctionFlags(0X4EAF51,0x404);
	MakeFrame(0X4EAF51, 0X4, 0, 0);
	MakeFunction    (0X4EAF82,0X4EAFD7);
	SetFunctionFlags(0X4EAF82,0x404);
	MakeFrame(0X4EAF82, 0X4, 0, 0);
	MakeFunction    (0X4EAFD7,0X4EAFEC);
	SetFunctionFlags(0X4EAFD7,0x404);
	MakeFrame(0X4EAFD7, 0X4, 0, 0);
	MakeFunction    (0X4EAFEC,0X4EB004);
	SetFunctionFlags(0X4EAFEC,0x404);
	MakeFrame(0X4EAFEC, 0X4, 0, 0);
	MakeFunction    (0X4EB004,0X4EB057);
	SetFunctionFlags(0X4EB004,0x4410);
	MakeFrame(0X4EB004, 0X14, 4, 0);
	MakeFunction    (0X4EB057,0X4EB05C);
	SetFunctionFlags(0X4EB057,0x4400);
	MakeFunction    (0X4EB05C,0X4EB060);
	SetFunctionFlags(0X4EB05C,0x4400);
	MakeFunction    (0X4EB060,0X4EB091);
	SetFunctionFlags(0X4EB060,0x4400);
	MakeFrame(0X4EB060, 0X4, 0, 0);
	MakeFunction    (0X4EB091,0X4EB09B);
	SetFunctionFlags(0X4EB091,0x4400);
	SetType(0X4EB091, "void __cdecl fpreset_();");
	MakeFunction    (0X4EB09B,0X4EB0E5);
	SetFunctionFlags(0X4EB09B,0x4400);
	MakeFrame(0X4EB09B, 0X8, 0, 0);
	MakeFunction    (0X4EB0E5,0X4EB111);
	SetFunctionFlags(0X4EB0E5,0x4400);
	MakeFunction    (0X4EB111,0X4EB17A);
	SetFunctionFlags(0X4EB111,0x4400);
	MakeFunction    (0X4EB17A,0X4EB185);
	SetFunctionFlags(0X4EB17A,0x4400);
	MakeFunction    (0X4EB185,0X4EB190);
	SetFunctionFlags(0X4EB185,0x4400);
	MakeFunction    (0X4EB190,0X4EB1D5);
	SetFunctionFlags(0X4EB190,0x4400);
	MakeFrame(0X4EB190, 0X4, 0, 0);
	MakeFunction    (0X4EB1D5,0X4EB24E);
	SetFunctionFlags(0X4EB1D5,0x404);
	MakeFrame(0X4EB1D5, 0X4, 0, 0);
	MakeFunction    (0X4EB24E,0X4EB2EA);
	SetFunctionFlags(0X4EB24E,0x4400);
	MakeFrame(0X4EB24E, 0X4, 0, 0);
	MakeFunction    (0X4EB2EA,0X4EB316);
	SetFunctionFlags(0X4EB2EA,0x4400);
	MakeFunction    (0X4EB316,0X4EB34D);
	SetFunctionFlags(0X4EB316,0x4400);
	MakeFunction    (0X4EB34D,0X4EB35F);
	SetFunctionFlags(0X4EB34D,0x4400);
	MakeFunction    (0X4EB35F,0X4EB450);
	SetFunctionFlags(0X4EB35F,0x4411);
	SetType(0X4EB35F, "int __stdcall _WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance, LPSTR lpCmdLine, int nShowCmd);");
	MakeFrame(0X4EB35F, 0X8, 16, 0X10);
	MakeLocal(0X4EB35F, 0X4EB450, "[bp+0X14]", "hInstance");
	MakeLocal(0X4EB35F, 0X4EB450, "[bp+0X18]", "hPrevInstance");
	MakeLocal(0X4EB35F, 0X4EB450, "[bp+0X1C]", "lpCmdLine");
	MakeLocal(0X4EB35F, 0X4EB450, "[bp+0X20]", "nShowCmd");
	MakeFunction    (0X4EB450,0X4EB4A5);
	SetFunctionFlags(0X4EB450,0x4400);
	MakeFrame(0X4EB450, 0X10, 0, 0);
	MakeFunction    (0X4EB4A5,0X4EB4AF);
	SetFunctionFlags(0X4EB4A5,0x404);
	MakeFrame(0X4EB4A5, 0X4, 0, 0);
	MakeFunction    (0X4EB4AF,0X4EB58A);
	SetFunctionFlags(0X4EB4AF,0x414);
	MakeFrame(0X4EB4AF, 0X28, 4, 0);
	MakeFunction    (0X4EB58A,0X4EB605);
	SetFunctionFlags(0X4EB58A,0x414);
	SetType(0X4EB58A, "int __stdcall _math87_err_(double, char);");
	MakeFrame(0X4EB58A, 0X14, 4, 0XC);
	MakeFunction    (0X4EB610,0X4EB810);
	SetFunctionFlags(0X4EB610,0x404);
	MakeFrame(0X4EB610, 0X30, 0, 0);
	MakeFunction    (0X4EB810,0X4EB84F);
	SetFunctionFlags(0X4EB810,0x404);
	MakeFrame(0X4EB810, 0X4, 0, 0);
	MakeFunction    (0X4EB84F,0X4EB864);
	SetFunctionFlags(0X4EB84F,0x404);
	MakeFrame(0X4EB84F, 0X4, 0, 0);
	MakeFunction    (0X4EB864,0X4EB870);
	SetFunctionFlags(0X4EB864,0x404);
	MakeFrame(0X4EB864, 0, 0, 0);
	MakeFunction    (0X4EB870,0X4EB8D5);
	SetFunctionFlags(0X4EB870,0x404);
	MakeFrame(0X4EB870, 0X4, 0, 0);
	MakeFunction    (0X4EB8D5,0X4EB980);
	SetFunctionFlags(0X4EB8D5,0x404);
	MakeFrame(0X4EB8D5, 0X24, 0, 0);
	MakeFunction    (0X4EB980,0X4EB98A);
	SetFunctionFlags(0X4EB980,0x4400);
	MakeFunction    (0X4EB9E4,0X4EBAAA);
	SetFunctionFlags(0X4EB9E4,0x400);
	MakeFrame(0X4EB9E4, 0X4, 0, 0);
	MakeFunction    (0X4EBAAC,0X4EBCF7);
	SetFunctionFlags(0X4EBAAC,0x400);
	MakeFrame(0X4EBAAC, 0X1C, 0, 0);
	MakeFunction    (0X4EBCF8,0X4EBD2B);
	SetFunctionFlags(0X4EBCF8,0x4400);
	MakeFrame(0X4EBCF8, 0X4, 0, 0);
	MakeFunction    (0X4EBD2C,0X4EBD3C);
	SetFunctionFlags(0X4EBD2C,0x400);
	MakeFrame(0X4EBD2C, 0, 0, 0);
	MakeFunction    (0X4EBD3C,0X4EBD4D);
	SetFunctionFlags(0X4EBD3C,0x4400);
	MakeFrame(0X4EBD3C, 0X4, 0, 0);
	MakeFunction    (0X4EBD4D,0X4EBDDE);
	SetFunctionFlags(0X4EBD4D,0x4400);
	MakeFrame(0X4EBD4D, 0X10, 0, 0);
	MakeFunction    (0X4EBDDE,0X4EBDE9);
	SetFunctionFlags(0X4EBDDE,0x4400);
	MakeNameEx(0X4EBDE5, "_dosretax_", SN_LOCAL);
	MakeFunction    (0X4EBDE9,0X4EBE3A);
	SetFunctionFlags(0X4EBDE9,0x4400);
	MakeFunction    (0X4EBE3A,0X4EBE49);
	SetFunctionFlags(0X4EBE3A,0x4400);
	MakeFunction    (0X4EBE49,0X4EBE76);
	SetFunctionFlags(0X4EBE49,0x40c);
	MakeFrame(0X4EBE49, 0, 0, 0);
	MakeFunction    (0X4EBE76,0X4EBED6);
	SetFunctionFlags(0X4EBE76,0x404);
	MakeFrame(0X4EBE76, 0, 0, 0);
	MakeFunction    (0X4EBED6,0X4EBFA9);
	SetFunctionFlags(0X4EBED6,0x404);
	MakeFrame(0X4EBED6, 0X122, 0, 0);
	MakeFunction    (0X4EBFA9,0X4EBFB6);
	SetFunctionFlags(0X4EBFA9,0x404);
	MakeFrame(0X4EBFA9, 0, 0, 0);
	MakeFunction    (0X4EBFB6,0X4EC029);
	SetFunctionFlags(0X4EBFB6,0x404);
	MakeFrame(0X4EBFB6, 0X4, 0, 0);
	MakeFunction    (0X4EC029,0X4EC076);
	SetFunctionFlags(0X4EC029,0x404);
	MakeFrame(0X4EC029, 0X4, 0, 0);
	MakeFunction    (0X4EC076,0X4EC0B4);
	SetFunctionFlags(0X4EC076,0x404);
	MakeFrame(0X4EC076, 0, 0, 0);
	MakeFunction    (0X4EC0B4,0X4EC0CE);
	SetFunctionFlags(0X4EC0B4,0x404);
	MakeFrame(0X4EC0B4, 0X4, 0, 0);
	MakeFunction    (0X4EC0CE,0X4EC102);
	SetFunctionFlags(0X4EC0CE,0x404);
	MakeFrame(0X4EC0CE, 0, 0, 0);
	MakeFunction    (0X4EC102,0X4EC133);
	SetFunctionFlags(0X4EC102,0x404);
	MakeFrame(0X4EC102, 0X16, 0, 0);
	MakeFunction    (0X4EC133,0X4EC1A0);
	SetFunctionFlags(0X4EC133,0x404);
	MakeFrame(0X4EC133, 0X4, 0, 0);
	MakeFunction    (0X4EC1A0,0X4EC1F2);
	SetFunctionFlags(0X4EC1A0,0x404);
	MakeFrame(0X4EC1A0, 0X4, 0, 0);
	MakeFunction    (0X4EC1F2,0X4EC238);
	SetFunctionFlags(0X4EC1F2,0x404);
	MakeFrame(0X4EC1F2, 0X4, 0, 0);
	MakeFunction    (0X4EC238,0X4EC2BE);
	SetFunctionFlags(0X4EC238,0x404);
	MakeFrame(0X4EC238, 0XC, 0, 0);
	MakeFunction    (0X4EC2BE,0X4EC2F5);
	SetFunctionFlags(0X4EC2BE,0x405);
	MakeFrame(0X4EC2BE, 0X14, 0, 0);
	MakeLocal(0X4EC2BE, 0X4EC2F5, "[bp-0X14]", "NumberOfBytesWritten");
	MakeFunction    (0X4EC2F5,0X4EC312);
	SetFunctionFlags(0X4EC2F5,0x404);
	MakeFrame(0X4EC2F5, 0X4, 0, 0);
	MakeFunction    (0X4EC312,0X4EC3CA);
	SetFunctionFlags(0X4EC312,0x404);
	MakeFrame(0X4EC312, 0X4, 0, 0);
	MakeFunction    (0X4EC3CA,0X4EC470);
	SetFunctionFlags(0X4EC3CA,0x4400);
	MakeFrame(0X4EC3CA, 0X14, 0, 0);
	MakeLocal(0X4EC3CA, 0X4EC470, "[bp-0X14]", "NumberOfBytesWritten");
	MakeFunction    (0X4EC470,0X4EC471);
	SetFunctionFlags(0X4EC470,0x404);
	MakeFrame(0X4EC470, 0, 0, 0);
	MakeFunction    (0X4EC471,0X4EC49D);
	SetFunctionFlags(0X4EC471,0x404);
	MakeFrame(0X4EC471, 0X4, 0, 0);
	MakeFunction    (0X4EC49D,0X4EC4A7);
	SetFunctionFlags(0X4EC49D,0x404);
	MakeFrame(0X4EC49D, 0, 0, 0);
	MakeFunction    (0X4EC4A7,0X4EC4B1);
	SetFunctionFlags(0X4EC4A7,0x404);
	MakeFrame(0X4EC4A7, 0, 0, 0);
	MakeFunction    (0X4EC4B1,0X4EC4BE);
	SetFunctionFlags(0X4EC4B1,0x404);
	MakeFrame(0X4EC4B1, 0, 0, 0);
	MakeFunction    (0X4EC4BE,0X4EC4CE);
	SetFunctionFlags(0X4EC4BE,0x404);
	MakeFrame(0X4EC4BE, 0, 0, 0);
	MakeFunction    (0X4EC4CE,0X4EC4D3);
	SetFunctionFlags(0X4EC4CE,0x484);
	MakeFrame(0X4EC4CE, 0X4, 0, 0);
	MakeFunction    (0X4EC4D3,0X4EC4EF);
	SetFunctionFlags(0X4EC4D3,0x404);
	MakeFrame(0X4EC4D3, 0, 0, 0);
	MakeFunction    (0X4EC4EF,0X4EC4F6);
	SetFunctionFlags(0X4EC4EF,0x404);
	MakeFrame(0X4EC4EF, 0, 0, 0);
	MakeFunction    (0X4EC4F6,0X4EC500);
	SetFunctionFlags(0X4EC4F6,0x404);
	MakeFrame(0X4EC4F6, 0, 0, 0);
	MakeFunction    (0X4EC500,0X4EC507);
	SetFunctionFlags(0X4EC500,0x404);
	MakeFrame(0X4EC500, 0, 0, 0);
	MakeFunction    (0X4EC507,0X4EC511);
	SetFunctionFlags(0X4EC507,0x404);
	MakeFrame(0X4EC507, 0, 0, 0);
	MakeFunction    (0X4EC511,0X4EC518);
	SetFunctionFlags(0X4EC511,0x404);
	MakeFrame(0X4EC511, 0, 0, 0);
	MakeFunction    (0X4EC518,0X4EC51F);
	SetFunctionFlags(0X4EC518,0x404);
	MakeFrame(0X4EC518, 0, 0, 0);
	MakeFunction    (0X4EC51F,0X4EC581);
	SetFunctionFlags(0X4EC51F,0x404);
	MakeFrame(0X4EC51F, 0X14, 0, 0);
	MakeFunction    (0X4EC581,0X4EC5AB);
	SetFunctionFlags(0X4EC581,0x404);
	MakeFrame(0X4EC581, 0X4, 0, 0);
	MakeFunction    (0X4EC5AB,0X4EC5CB);
	SetFunctionFlags(0X4EC5AB,0x404);
	MakeFrame(0X4EC5AB, 0, 0, 0);
	MakeFunction    (0X4EC5CB,0X4EC60A);
	SetFunctionFlags(0X4EC5CB,0x404);
	MakeFrame(0X4EC5CB, 0X4, 0, 0);
	MakeFunction    (0X4EC60A,0X4EC656);
	SetFunctionFlags(0X4EC60A,0x404);
	MakeFrame(0X4EC60A, 0, 0, 0);
	MakeFunction    (0X4EC656,0X4EC6A3);
	SetFunctionFlags(0X4EC656,0x404);
	MakeFrame(0X4EC656, 0X4, 0, 0);
	MakeFunction    (0X4EC6A3,0X4EC6F0);
	SetFunctionFlags(0X4EC6A3,0x404);
	MakeFrame(0X4EC6A3, 0X4, 0, 0);
	MakeFunction    (0X4EC6F0,0X4EC71A);
	SetFunctionFlags(0X4EC6F0,0x404);
	MakeFrame(0X4EC6F0, 0, 0, 0);
	MakeFunction    (0X4EC71A,0X4EC833);
	SetFunctionFlags(0X4EC71A,0x404);
	MakeFrame(0X4EC71A, 0X18, 0, 0);
	MakeFunction    (0X4EC833,0X4EC89E);
	SetFunctionFlags(0X4EC833,0x404);
	MakeFrame(0X4EC833, 0X4, 0, 0);
	MakeFunction    (0X4EC89E,0X4EC89F);
	SetFunctionFlags(0X4EC89E,0x4400);
	MakeFunction    (0X4EC8A0,0X4EC8EB);
	SetFunctionFlags(0X4EC8A0,0x404);
	MakeFrame(0X4EC8A0, 0XC, 0, 0);
	MakeFunction    (0X4EC8EB,0X4EC93A);
	SetFunctionFlags(0X4EC8EB,0x404);
	MakeFrame(0X4EC8EB, 0XC, 0, 0);
	MakeFunction    (0X4EC940,0X4EC98B);
	SetFunctionFlags(0X4EC940,0x400);
	MakeFrame(0X4EC940, 0X10, 0, 0X4);
	MakeFunction    (0X4EC9B4,0X4ED2D8);
	SetFunctionFlags(0X4EC9B4,0x400);
	MakeFrame(0X4EC9B4, 0X54, 0, 0);
	MakeFunction    (0X4ED2D8,0X4ED2E9);
	SetFunctionFlags(0X4ED2D8,0x400);
	MakeFrame(0X4ED2D8, 0X4, 0, 0);
	MakeFunction    (0X4ED508,0X4EDB84);
	SetFunctionFlags(0X4ED508,0x400);
	MakeFrame(0X4ED508, 0X120, 0, 0X18);
	MakeFunction    (0X4EDB84,0X4EDC14);
	SetFunctionFlags(0X4EDB84,0x400);
	MakeFrame(0X4EDB84, 0X18, 0, 0X4);
	MakeFunction    (0X4EDC14,0X4EDD5E);
	SetFunctionFlags(0X4EDC14,0x400);
	MakeFrame(0X4EDC14, 0X1C, 0, 0X14);
	MakeFunction    (0X4EDD60,0X4EDF16);
	SetFunctionFlags(0X4EDD60,0x400);
	MakeFrame(0X4EDD60, 0X20, 0, 0X4);
	MakeFunction    (0X4EDF20,0X4EE0AD);
	SetFunctionFlags(0X4EDF20,0x400);
	MakeFrame(0X4EDF20, 0X28, 0, 0);
	MakeFunction    (0X4EE0AD,0X4EE0D1);
	SetFunctionFlags(0X4EE0AD,0x4400);
	SetType(0X4EE0AD, "int __cdecl open_(LPCSTR lpFileName, int, char);");
	MakeFrame(0X4EE0AD, 0X4, 0, 0);
	MakeLocal(0X4EE0AD, 0X4EE0D1, "[bp+0X4]", "lpFileName");
	MakeFunction    (0X4EE0D1,0X4EE288);
	SetFunctionFlags(0X4EE0D1,0x4400);
	SetType(0X4EE0D1, "int __cdecl sopen_(LPCSTR lpFileName, int, int, char);");
	MakeFrame(0X4EE0D1, 0X24, 0, 0);
	MakeLocal(0X4EE0D1, 0X4EE288, "[bp-0X24]", "dwShareMode");
	MakeLocal(0X4EE0D1, 0X4EE288, "[bp-0X20]", "dwDesiredAccess");
	MakeLocal(0X4EE0D1, 0X4EE288, "[bp+0X4]", "lpFileName");
	MakeFunction    (0X4EE288,0X4EE2C9);
	SetFunctionFlags(0X4EE288,0x404);
	MakeFrame(0X4EE288, 0X4, 0, 0);
	MakeFunction    (0X4EE2CA,0X4EE2CB);
	SetFunctionFlags(0X4EE2CA,0x4400);
	MakeFunction    (0X4EE2CC,0X4EE2F3);
	SetFunctionFlags(0X4EE2CC,0x404);
	MakeFrame(0X4EE2CC, 0X2, 0, 0);
	MakeFunction    (0X4EE2F3,0X4EE308);
	SetFunctionFlags(0X4EE2F3,0x404);
	MakeFrame(0X4EE2F3, 0X4, 0, 0);
	MakeFunction    (0X4EE308,0X4EE337);
	SetFunctionFlags(0X4EE308,0x404);
	MakeFrame(0X4EE308, 0, 0, 0);
	MakeFunction    (0X4EE337,0X4EE342);
	SetFunctionFlags(0X4EE337,0x400);
	MakeFrame(0X4EE337, 0, 0, 0);
	MakeFunction    (0X4EE342,0X4EE348);
	SetFunctionFlags(0X4EE342,0x404);
	MakeFrame(0X4EE342, 0, 0, 0);
	MakeFunction    (0X4EE348,0X4EE390);
	SetFunctionFlags(0X4EE348,0x404);
	MakeFrame(0X4EE348, 0X4, 0, 0);
	MakeFunction    (0X4EE390,0X4EE3BF);
	SetFunctionFlags(0X4EE390,0x404);
	MakeFrame(0X4EE390, 0X4, 0, 0);
	MakeFunction    (0X4EE3BF,0X4EE42E);
	SetFunctionFlags(0X4EE3BF,0x404);
	MakeFrame(0X4EE3BF, 0X4, 0, 0);
	MakeFunction    (0X4EE42E,0X4EE7CD);
	SetFunctionFlags(0X4EE42E,0x4400);
	MakeFrame(0X4EE42E, 0X134, 0, 0);
	MakeFunction    (0X4EE7CD,0X4EE90B);
	SetFunctionFlags(0X4EE7CD,0x4400);
	MakeFunction    (0X4EE90B,0X4EE96A);
	SetFunctionFlags(0X4EE90B,0x4400);
	MakeFrame(0X4EE90B, 0X4, 0, 0);
	MakeFunction    (0X4EE96A,0X4EE98E);
	SetFunctionFlags(0X4EE96A,0x4400);
	MakeFunction    (0X4EE98E,0X4EE9B1);
	SetFunctionFlags(0X4EE98E,0x400);
	MakeFunction    (0X4EE9B1,0X4EEA0F);
	SetFunctionFlags(0X4EE9B1,0x4400);
	MakeFrame(0X4EE9B1, 0X14, 0, 0);
	MakeFunction    (0X4EEA0F,0X4EEB04);
	SetFunctionFlags(0X4EEA0F,0x4400);
	MakeFrame(0X4EEA0F, 0X10, 0, 0);
	MakeFunction    (0X4EEB04,0X4EEB0B);
	SetFunctionFlags(0X4EEB04,0x4400);
	MakeFunction    (0X4EEB0B,0X4EEFF4);
	SetFunctionFlags(0X4EEB0B,0x4400);
	MakeFrame(0X4EEB0B, 0X1C, 0, 0);
	MakeFunction    (0X4EEFF4,0X4EF00C);
	SetFunctionFlags(0X4EEFF4,0x4400);
	MakeFunction    (0X4EF00C,0X4EF02E);
	SetFunctionFlags(0X4EF00C,0x4400);
	MakeFrame(0X4EF00C, 0X10, 0, 0);
	MakeLocal(0X4EF00C, 0X4EF02E, "[bp-0X10]", "FileTime");
	MakeFunction    (0X4EF02E,0X4EF056);
	SetFunctionFlags(0X4EF02E,0x4400);
	MakeFrame(0X4EF02E, 0XC, 0, 0);
	MakeLocal(0X4EF02E, 0X4EF056, "[bp-0XC]", "LocalFileTime");
	MakeFunction    (0X4EF056,0X4EF091);
	SetFunctionFlags(0X4EF056,0x4400);
	MakeFrame(0X4EF056, 0X4, 0, 0);
	MakeFunction    (0X4EF091,0X4EF0BF);
	SetFunctionFlags(0X4EF091,0x4400);
	MakeFunction    (0X4EF0BF,0X4EF136);
	SetFunctionFlags(0X4EF0BF,0x404);
	MakeFrame(0X4EF0BF, 0X4, 0, 0);
	MakeFunction    (0X4EF136,0X4EF142);
	SetFunctionFlags(0X4EF136,0x404);
	MakeFrame(0X4EF136, 0, 0, 0);
	MakeFunction    (0X4EF142,0X4EF19F);
	SetFunctionFlags(0X4EF142,0x404);
	MakeFrame(0X4EF142, 0X4, 0, 0);
	MakeFunction    (0X4EF19F,0X4EF1C5);
	SetFunctionFlags(0X4EF19F,0x404);
	MakeFrame(0X4EF19F, 0, 0, 0);
	MakeFunction    (0X4EF1C5,0X4EF2B4);
	SetFunctionFlags(0X4EF1C5,0x404);
	MakeFrame(0X4EF1C5, 0X28, 0, 0);
	MakeFunction    (0X4EF2B4,0X4EF342);
	SetFunctionFlags(0X4EF2B4,0x404);
	MakeFrame(0X4EF2B4, 0X14, 0, 0);
	MakeFunction    (0X4EF342,0X4EF379);
	SetFunctionFlags(0X4EF342,0x404);
	MakeFrame(0X4EF342, 0X4, 0, 0);
	MakeFunction    (0X4EF379,0X4EF3DA);
	SetFunctionFlags(0X4EF379,0x404);
	MakeFrame(0X4EF379, 0X4, 0, 0);
	MakeFunction    (0X4EF3DA,0X4EF424);
	SetFunctionFlags(0X4EF3DA,0x404);
	MakeFrame(0X4EF3DA, 0X4, 0, 0);
	MakeFunction    (0X4EF424,0X4EF44D);
	SetFunctionFlags(0X4EF424,0x404);
	MakeFrame(0X4EF424, 0X4, 0, 0);
	MakeFunction    (0X4EF44D,0X4EF452);
	SetFunctionFlags(0X4EF44D,0x480);
	MakeFrame(0X4EF44D, 0X4, 0, 0);
	MakeFunction    (0X4EF460,0X4EF89A);
	SetFunctionFlags(0X4EF460,0x400);
	MakeFrame(0X4EF460, 0X50, 0, 0X8);
	MakeFunction    (0X4EF89A,0X4EF8C7);
	SetFunctionFlags(0X4EF89A,0x404);
	MakeFrame(0X4EF89A, 0, 0, 0);
	MakeFunction    (0X4EF8C7,0X4EF8F3);
	SetFunctionFlags(0X4EF8C7,0x404);
	MakeFrame(0X4EF8C7, 0, 0, 0);
	MakeFunction    (0X4EF8F3,0X4EF922);
	SetFunctionFlags(0X4EF8F3,0x404);
	MakeFrame(0X4EF8F3, 0, 0, 0);
	MakeFunction    (0X4EF922,0X4EF927);
	SetFunctionFlags(0X4EF922,0x4480);
	MakeFunction    (0X4EF927,0X4EF946);
	SetFunctionFlags(0X4EF927,0x404);
	MakeFrame(0X4EF927, 0, 0, 0);
	MakeFunction    (0X4EF946,0X4EF958);
	SetFunctionFlags(0X4EF946,0x40c);
	MakeFrame(0X4EF946, 0, 0, 0);
	MakeFunction    (0X4EF97D,0X4EF9C7);
	SetFunctionFlags(0X4EF97D,0x404);
	MakeFrame(0X4EF97D, 0X38, 0, 0);
	MakeFunction    (0X4EF9C7,0X4EF9E2);
	SetFunctionFlags(0X4EF9C7,0x404);
	MakeFrame(0X4EF9C7, 0, 0, 0);
	MakeFunction    (0X4EF9E2,0X4EFA85);
	SetFunctionFlags(0X4EF9E2,0x4400);
	MakeFrame(0X4EF9E2, 0X8, 0, 0);
	MakeFunction    (0X4EFA8A,0X4EFB95);
	SetFunctionFlags(0X4EFA8A,0x4400);
	MakeFrame(0X4EFA8A, 0X8, 0, 0);
	MakeFunction    (0X4EFB95,0X4EFC09);
	SetFunctionFlags(0X4EFB95,0x404);
	MakeFrame(0X4EFB95, 0X4, 0, 0);
	MakeFunction    (0X4EFC09,0X4EFC99);
	SetFunctionFlags(0X4EFC09,0x404);
	MakeFrame(0X4EFC09, 0X18, 0, 0);
	MakeLocal(0X4EFC09, 0X4EFC99, "[bp-0X18]", "dwSize");
	MakeFunction    (0X4EFC99,0X4EFCAA);
	SetFunctionFlags(0X4EFC99,0x404);
	MakeFrame(0X4EFC99, 0, 0, 0);
	MakeFunction    (0X4EFCAA,0X4EFCF4);
	SetFunctionFlags(0X4EFCAA,0x40c);
	MakeFrame(0X4EFCAA, 0, 0, 0);
	MakeFunction    (0X4EFCF4,0X4EFCF7);
	SetFunctionFlags(0X4EFCF4,0x4400);
	MakeFunction    (0X4EFCF7,0X4EFCFA);
	SetFunctionFlags(0X4EFCF7,0x40c);
	MakeFrame(0X4EFCF7, 0, 0, 0);
	MakeFunction    (0X4EFCFA,0X4EFD01);
	SetFunctionFlags(0X4EFCFA,0x404);
	MakeFrame(0X4EFCFA, 0, 0, 0);
	MakeFunction    (0X4EFD01,0X4EFD07);
	SetFunctionFlags(0X4EFD01,0x405);
	MakeFrame(0X4EFD01, 0, 0, 0);
	MakeFunction    (0X4EFD08,0X4EFD0F);
	SetFunctionFlags(0X4EFD08,0x404);
	MakeFrame(0X4EFD08, 0, 0, 0);
	MakeFunction    (0X4EFD0F,0X4EFD4E);
	SetFunctionFlags(0X4EFD0F,0x404);
	MakeFrame(0X4EFD0F, 0, 0, 0);
	MakeFunction    (0X4EFD4E,0X4EFD51);
	SetFunctionFlags(0X4EFD4E,0x4400);
	MakeFunction    (0X4EFD51,0X4EFD72);
	SetFunctionFlags(0X4EFD51,0x404);
	MakeFrame(0X4EFD51, 0X4, 0, 0);
	MakeFunction    (0X4EFD72,0X4EFE37);
	SetFunctionFlags(0X4EFD72,0x4400);
	MakeFrame(0X4EFD72, 0X4, 0, 0);
	MakeFunction    (0X4EFE37,0X4EFEE3);
	SetFunctionFlags(0X4EFE37,0x414);
	SetType(0X4EFE37, "DWORD __stdcall begin_thread_helper(LPVOID lpThreadParameter);");
	MakeFrame(0X4EFE37, 0X10, 12, 0);
	MakeLocal(0X4EFE37, 0X4EFEE3, "[bp-0X4]", "hObject");
	MakeLocal(0X4EFE37, 0X4EFEE3, "[bp+0X10]", "lpThreadParameter");
	MakeFunction    (0X4EFEE3,0X4EFFB7);
	SetFunctionFlags(0X4EFEE3,0x404);
	MakeFrame(0X4EFEE3, 0X50, 0, 0);
	MakeLocal(0X4EFEE3, 0X4EFFB7, "[bp-0X30]", "Parameter");
	MakeLocal(0X4EFEE3, 0X4EFFB7, "[bp-0X20]", "hHandle");
	MakeLocal(0X4EFEE3, 0X4EFFB7, "[bp-0X14]", "ThreadId");
	MakeFunction    (0X4EFFB7,0X4EFFE1);
	SetFunctionFlags(0X4EFFB7,0x405);
	MakeFrame(0X4EFFB7, 0, 0, 0);
	MakeFunction    (0X4EFFE1,0X4F002E);
	SetFunctionFlags(0X4EFFE1,0x404);
	MakeFrame(0X4EFFE1, 0, 0, 0);
	MakeFunction    (0X4F002E,0X4F0041);
	SetFunctionFlags(0X4F002E,0x4400);
	MakeFrame(0X4F002E, 0X4, 0, 0);
	MakeFunction    (0X4F0041,0X4F0071);
	SetFunctionFlags(0X4F0041,0x4400);
	SetType(0X4F0041, "int sprintf_(char *buf, const char *format, ...);");
	MakeFrame(0X4F0041, 0X10, 0, 0);
	MakeLocal(0X4F0041, 0X4F0071, "[bp+0X4]", "buf");
	MakeLocal(0X4F0041, 0X4F0071, "[bp+0X8]", "format");
	MakeFunction    (0X4F0080,0X4F0098);
	SetFunctionFlags(0X4F0080,0x404);
	SetFunctionCmt(0X4F0080, "int __usercall memset_<eax>(void *dst<eax>, int val<edx>, int size_t<ebx>);",1);
	MakeFrame(0X4F0080, 0, 0, 0);
	MakeFunction    (0X4F0098,0X4F0105);
	SetFunctionFlags(0X4F0098,0x404);
	MakeFrame(0X4F0098, 0X4, 0, 0);
	MakeFunction    (0X4F0105,0X4F014F);
	SetFunctionFlags(0X4F0105,0x404);
	MakeFrame(0X4F0105, 0X24, 0, 0);
	MakeFunction    (0X4F014F,0X4F0174);
	SetFunctionFlags(0X4F014F,0x404);
	MakeFrame(0X4F014F, 0, 0, 0);
	MakeFunction    (0X4F0174,0X4F018E);
	SetFunctionFlags(0X4F0174,0x404);
	MakeFrame(0X4F0174, 0X4, 0, 0);
	MakeFunction    (0X4F018E,0X4F038D);
	SetFunctionFlags(0X4F018E,0x404);
	MakeFrame(0X4F018E, 0X1C, 0, 0);
	MakeFunction    (0X4F038D,0X4F03E6);
	SetFunctionFlags(0X4F038D,0x404);
	MakeFrame(0X4F038D, 0X4, 0, 0);
	MakeFunction    (0X4F03E6,0X4F0428);
	SetFunctionFlags(0X4F03E6,0x404);
	MakeFrame(0X4F03E6, 0X4, 0, 0);
	MakeFunction    (0X4F0428,0X4F051C);
	SetFunctionFlags(0X4F0428,0x404);
	MakeFrame(0X4F0428, 0, 0, 0);
	MakeFunction    (0X4F051C,0X4F0521);
	SetFunctionFlags(0X4F051C,0x4480);
	MakeFunction    (0X4F0521,0X4F0538);
	SetFunctionFlags(0X4F0521,0x4400);
	MakeFunction    (0X4F0538,0X4F055E);
	SetFunctionFlags(0X4F0538,0x404);
	MakeFrame(0X4F0538, 0, 0, 0);
	MakeFunction    (0X4F055E,0X4F05B6);
	SetFunctionFlags(0X4F055E,0x414);
	MakeFrame(0X4F055E, 0X4, 24, 0);
	MakeFunction    (0X4F05B6,0X4F09EF);
	SetFunctionFlags(0X4F05B6,0x414);
	MakeFrame(0X4F05B6, 0X150, 24, 0);
	MakeFunction    (0X4F09EF,0X4F0A25);
	SetFunctionFlags(0X4F09EF,0x404);
	MakeFrame(0X4F09EF, 0X8, 0, 0);
	MakeFunction    (0X4F0A25,0X4F0AFE);
	SetFunctionFlags(0X4F0A25,0x404);
	MakeFrame(0X4F0A25, 0X18, 0, 0X4);
	MakeFunction    (0X4F0AFE,0X4F0B23);
	SetFunctionFlags(0X4F0AFE,0x404);
	MakeFrame(0X4F0AFE, 0X4, 0, 0);
	MakeFunction    (0X4F0B23,0X4F0B67);
	SetFunctionFlags(0X4F0B23,0x404);
	MakeFrame(0X4F0B23, 0X28, 0, 0);
	MakeFunction    (0X4F0B67,0X4F0BAB);
	SetFunctionFlags(0X4F0B67,0x404);
	MakeFrame(0X4F0B67, 0X28, 0, 0);
	MakeFunction    (0X4F0BB0,0X4F0C51);
	SetFunctionFlags(0X4F0BB0,0x404);
	MakeFrame(0X4F0BB0, 0X4, 0, 0);
	MakeFunction    (0X4F0C76,0X4F0CC0);
	SetFunctionFlags(0X4F0C76,0x404);
	MakeFrame(0X4F0C76, 0X38, 0, 0);
	MakeFunction    (0X4F0CC0,0X4F0CDB);
	SetFunctionFlags(0X4F0CC0,0x404);
	MakeFrame(0X4F0CC0, 0, 0, 0);
	MakeFunction    (0X4F0CDB,0X4F0D56);
	SetFunctionFlags(0X4F0CDB,0x404);
	MakeFrame(0X4F0CDB, 0X14, 0, 0);
	MakeFunction    (0X4F0D56,0X4F0D77);
	SetFunctionFlags(0X4F0D56,0x4400);
	MakeFrame(0X4F0D56, 0XC, 0, 0);
	MakeFunction    (0X4F0D78,0X4F0D7D);
	SetFunctionFlags(0X4F0D78,0x4480);
	MakeFunction    (0X4F0D7D,0X4F0D8B);
	SetFunctionFlags(0X4F0D7D,0x404);
	MakeFrame(0X4F0D7D, 0, 0, 0);
	MakeFunction    (0X4F0D8B,0X4F0D9C);
	SetFunctionFlags(0X4F0D8B,0x404);
	MakeFrame(0X4F0D8B, 0X4, 0, 0);
	MakeFunction    (0X4F0D9C,0X4F0DA1);
	SetFunctionFlags(0X4F0D9C,0x4480);
	MakeFunction    (0X4F0DA1,0X4F0DC6);
	SetFunctionFlags(0X4F0DA1,0x404);
	MakeFrame(0X4F0DA1, 0X4, 0, 0);
	MakeFunction    (0X4F0DC6,0X4F0E6A);
	SetFunctionFlags(0X4F0DC6,0x404);
	MakeFrame(0X4F0DC6, 0X28, 0, 0);
	MakeFunction    (0X4F0E6A,0X4F0E78);
	SetFunctionFlags(0X4F0E6A,0x404);
	MakeFrame(0X4F0E6A, 0, 0, 0);
	MakeFunction    (0X4F0E78,0X4F0EA1);
	SetFunctionFlags(0X4F0E78,0x404);
	MakeFrame(0X4F0E78, 0, 0, 0);
	MakeFunction    (0X4F0EA1,0X4F0ECA);
	SetFunctionFlags(0X4F0EA1,0x40c);
	MakeFrame(0X4F0EA1, 0X4, 0, 0);
	MakeFunction    (0X4F0ECA,0X4F0ECE);
	SetFunctionFlags(0X4F0ECA,0x40c);
	MakeFrame(0X4F0ECA, 0, 0, 0);
	MakeFunction    (0X4F0ECE,0X4F0EF5);
	SetFunctionFlags(0X4F0ECE,0x404);
	MakeFrame(0X4F0ECE, 0X1C, 0, 0);
	MakeFunction    (0X4F0EF5,0X4F0F16);
	SetFunctionFlags(0X4F0EF5,0x404);
	MakeFrame(0X4F0EF5, 0XC, 0, 0);
	MakeFunction    (0X4F0F16,0X4F0F48);
	SetFunctionFlags(0X4F0F16,0x4400);
	MakeFrame(0X4F0F16, 0X4, 0, 0);
	MakeFunction    (0X4F0F48,0X4F0F6A);
	SetFunctionFlags(0X4F0F48,0x4400);
	MakeFrame(0X4F0F48, 0XC, 0, 0);
	MakeFunction    (0X4F0F6A,0X4F0FA9);
	SetFunctionFlags(0X4F0F6A,0x404);
	MakeFrame(0X4F0F6A, 0X10, 0, 0);
	MakeFunction    (0X4F0FA9,0X4F118F);
	SetFunctionFlags(0X4F0FA9,0x404);
	MakeFrame(0X4F0FA9, 0X20, 0, 0);
	MakeFunction    (0X4F118F,0X4F11AA);
	SetFunctionFlags(0X4F118F,0x4400);
	MakeFunction    (0X4F11AA,0X4F11B4);
	SetFunctionFlags(0X4F11AA,0x400);
	MakeFrame(0X4F11AA, 0, 0, 0);
	MakeFunction    (0X4F11B4,0X4F11BE);
	SetFunctionFlags(0X4F11B4,0x400);
	MakeFrame(0X4F11B4, 0, 0, 0);
	MakeFunction    (0X4F11BE,0X4F11D5);
	SetFunctionFlags(0X4F11BE,0x404);
	MakeFrame(0X4F11BE, 0, 0, 0);
	MakeFunction    (0X4F11D5,0X4F1273);
	SetFunctionFlags(0X4F11D5,0x404);
	MakeFrame(0X4F11D5, 0X4, 0, 0);
	MakeFunction    (0X4F1273,0X4F12A2);
	SetFunctionFlags(0X4F1273,0x404);
	SetType(0X4F1273, "int __cdecl _filbuf_(FILE *File);");
	MakeFrame(0X4F1273, 0X4, 0, 0);
	MakeLocal(0X4F1273, 0X4F12A2, "[bp+0X4]", "File");
	MakeFunction    (0X4F12A2,0X4F134E);
	SetFunctionFlags(0X4F12A2,0x404);
	MakeFrame(0X4F12A2, 0X4, 0, 0);
	MakeFunction    (0X4F134E,0X4F1411);
	SetFunctionFlags(0X4F134E,0x404);
	MakeFrame(0X4F134E, 0X14, 0, 0);
	MakeFunction    (0X4F1411,0X4F1428);
	SetFunctionFlags(0X4F1411,0x404);
	MakeFrame(0X4F1411, 0X4, 0, 0);
	MakeFunction    (0X4F1428,0X4F143B);
	SetFunctionFlags(0X4F1428,0x40c);
	MakeFrame(0X4F1428, 0X4, 0, 0);
	MakeFunction    (0X4F143B,0X4F1450);
	SetFunctionFlags(0X4F143B,0x404);
	MakeFrame(0X4F143B, 0, 0, 0);
	MakeFunction    (0X4F1450,0X4F150E);
	SetFunctionFlags(0X4F1450,0x404);
	MakeFrame(0X4F1450, 0X18, 0, 0);
	MakeFunction    (0X4F150E,0X4F154D);
	SetFunctionFlags(0X4F150E,0x404);
	MakeFrame(0X4F150E, 0, 0, 0);
	MakeFunction    (0X4F154D,0X4F15D2);
	SetFunctionFlags(0X4F154D,0x415);
	MakeFrame(0X4F154D, 0, 8, 0);
	MakeFunction    (0X4F15D2,0X4F1601);
	SetFunctionFlags(0X4F15D2,0x404);
	MakeFrame(0X4F15D2, 0X2C, 0, 0);
	MakeFunction    (0X4F1601,0X4F1652);
	SetFunctionFlags(0X4F1601,0x404);
	SetType(0X4F1601, "struct tm *__cdecl localtime_(const time_t *Time);");
	MakeFrame(0X4F1601, 0X4, 0, 0);
	MakeLocal(0X4F1601, 0X4F1652, "[bp+0X4]", "Time");
	MakeFunction    (0X4F1652,0X4F1669);
	SetFunctionFlags(0X4F1652,0x404);
	MakeFrame(0X4F1652, 0X4, 0, 0);
	MakeFunction    (0X4F1669,0X4F16E3);
	SetFunctionFlags(0X4F1669,0x404);
	MakeFrame(0X4F1669, 0X14, 0, 0);
	MakeFunction    (0X4F16E3,0X4F1736);
	SetFunctionFlags(0X4F16E3,0x404);
	MakeFrame(0X4F16E3, 0, 0, 0);
	MakeFunction    (0X4F1736,0X4F1740);
	SetFunctionFlags(0X4F1736,0x404);
	MakeFrame(0X4F1736, 0, 0, 0);
	MakeFunction    (0X4F1740,0X4F1764);
	SetFunctionFlags(0X4F1740,0x404);
	MakeFrame(0X4F1740, 0, 0, 0);
	MakeFunction    (0X4F1764,0X4F1774);
	SetFunctionFlags(0X4F1764,0x404);
	MakeFrame(0X4F1764, 0, 0, 0);
	MakeFunction    (0X4F1774,0X4F17DF);
	SetFunctionFlags(0X4F1774,0x414);
	MakeFrame(0X4F1774, 0X8, 12, 0X4);
	MakeFunction    (0X4F17DF,0X4F181C);
	SetFunctionFlags(0X4F17DF,0x404);
	MakeFrame(0X4F17DF, 0X4, 0, 0);
	MakeFunction    (0X4F181C,0X4F1856);
	SetFunctionFlags(0X4F181C,0x404);
	MakeFrame(0X4F181C, 0, 0, 0);
	MakeFunction    (0X4F1856,0X4F1B0E);
	SetFunctionFlags(0X4F1856,0x414);
	MakeFrame(0X4F1856, 0X1C, 16, 0);
	MakeLocal(0X4F1856, 0X4F1B0E, "[bp-0X1C]", "nNumberOfBytesToWrite");
	MakeLocal(0X4F1856, 0X4F1B0E, "[bp-0X18]", "lpBuffer");
	MakeLocal(0X4F1856, 0X4F1B0E, "[bp-0X8]", "NumberOfBytesWritten");
	MakeLocal(0X4F1856, 0X4F1B0E, "[bp-0X4]", "hFile");
	MakeFunction    (0X4F1B0E,0X4F1CB5);
	SetFunctionFlags(0X4F1B0E,0x404);
	MakeFrame(0X4F1B0E, 0X24, 0, 0);
	MakeLocal(0X4F1B0E, 0X4F1CB5, "[bp-0X20]", "NumberOfBytesRead");
	MakeLocal(0X4F1B0E, 0X4F1CB5, "[bp-0X18]", "hFile");
	MakeLocal(0X4F1B0E, 0X4F1CB5, "[bp-0X14]", "nNumberOfBytesToRead");
	MakeFunction    (0X4F1CB5,0X4F1CFD);
	SetFunctionFlags(0X4F1CB5,0x404);
	MakeFrame(0X4F1CB5, 0X4, 0, 0);
	MakeFunction    (0X4F1CFD,0X4F1D3B);
	SetFunctionFlags(0X4F1CFD,0x404);
	MakeFrame(0X4F1CFD, 0X4, 0, 0);
	MakeFunction    (0X4F1D3B,0X4F1DAF);
	SetFunctionFlags(0X4F1D3B,0x4400);
	MakeFrame(0X4F1D3B, 0XC, 0, 0);
	MakeLocal(0X4F1D3B, 0X4F1DAF, "[bp-0XC]", "NumberOfBytesRead");
	MakeFunction    (0X4F1DAF,0X4F1DC8);
	SetFunctionFlags(0X4F1DAF,0x4400);
	MakeFunction    (0X4F1DC8,0X4F1E06);
	SetFunctionFlags(0X4F1DC8,0x404);
	MakeFrame(0X4F1DC8, 0X14, 0, 0);
	MakeFunction    (0X4F1E06,0X4F1E37);
	SetFunctionFlags(0X4F1E06,0x404);
	MakeFrame(0X4F1E06, 0XC, 0, 0);
	MakeFunction    (0X4F1E37,0X4F1E50);
	SetFunctionFlags(0X4F1E37,0x404);
	MakeFrame(0X4F1E37, 0X4, 0, 0);
	MakeFunction    (0X4F1E50,0X4F1E95);
	SetFunctionFlags(0X4F1E50,0x404);
	MakeFrame(0X4F1E50, 0X8, 0, 0);
	MakeFunction    (0X4F1E95,0X4F1EE6);
	SetFunctionFlags(0X4F1E95,0x404);
	MakeFrame(0X4F1E95, 0X4, 0, 0);
	MakeFunction    (0X4F1EE6,0X4F1F05);
	SetFunctionFlags(0X4F1EE6,0x404);
	MakeFrame(0X4F1EE6, 0X4, 0, 0);
	MakeFunction    (0X4F1F05,0X4F1F46);
	SetFunctionFlags(0X4F1F05,0x404);
	MakeFrame(0X4F1F05, 0, 0, 0);
	MakeFunction    (0X4F1F46,0X4F1FA3);
	SetFunctionFlags(0X4F1F46,0x404);
	MakeFrame(0X4F1F46, 0X10, 0, 0);
	MakeFunction    (0X4F1FA3,0X4F2095);
	SetFunctionFlags(0X4F1FA3,0x404);
	MakeFrame(0X4F1FA3, 0X18, 0, 0);
	MakeFunction    (0X4F2095,0X4F20B4);
	SetFunctionFlags(0X4F2095,0x404);
	MakeFrame(0X4F2095, 0, 0, 0);
	MakeFunction    (0X4F20B4,0X4F2168);
	SetFunctionFlags(0X4F20B4,0x404);
	MakeFrame(0X4F20B4, 0X10, 0, 0);
	MakeFunction    (0X4F2168,0X4F2183);
	SetFunctionFlags(0X4F2168,0x404);
	MakeFrame(0X4F2168, 0X4, 0, 0);
	MakeFunction    (0X4F2183,0X4F2198);
	SetFunctionFlags(0X4F2183,0x400);
	MakeFrame(0X4F2183, 0X4, 0, 0);
	MakeFunction    (0X4F2198,0X4F21A3);
	SetFunctionFlags(0X4F2198,0x404);
	MakeFrame(0X4F2198, 0, 0, 0);
	MakeFunction    (0X4F21A3,0X4F21AF);
	SetFunctionFlags(0X4F21A3,0x404);
	MakeFrame(0X4F21A3, 0, 0, 0);
	MakeFunction    (0X4F21AF,0X4F21E0);
	SetFunctionFlags(0X4F21AF,0x404);
	MakeFrame(0X4F21AF, 0X110, 0, 0);
	MakeFunction    (0X4F21E0,0X4F2250);
	SetFunctionFlags(0X4F21E0,0x404);
	MakeFrame(0X4F21E0, 0X1C, 0, 0);
	MakeLocal(0X4F21E0, 0X4F2250, "[bp-0X18]", "TotalNumberOfClusters");
	MakeLocal(0X4F21E0, 0X4F2250, "[bp-0X14]", "SectorsPerCluster");
	MakeLocal(0X4F21E0, 0X4F2250, "[bp-0X10]", "NumberOfFreeClusters");
	MakeLocal(0X4F21E0, 0X4F2250, "[bp-0XC]", "BytesPerSector");
	MakeFunction    (0X4F2250,0X4F2257);
	SetFunctionFlags(0X4F2250,0x4400);
	MakeFunction    (0X4F2257,0X4F225F);
	SetFunctionFlags(0X4F2257,0x4400);
	MakeFrame(0X4F2257, 0X4, 0, 0);
	MakeFunction    (0X4F225F,0X4F24A6);
	SetFunctionFlags(0X4F225F,0x4400);
	MakeFrame(0X4F225F, 0X18, 0, 0);
	MakeFunction    (0X4F24A6,0X4F259B);
	SetFunctionFlags(0X4F24A6,0x4400);
	MakeFrame(0X4F24A6, 0X10, 0, 0);
	MakeFunction    (0X4F259B,0X4F25DA);
	SetFunctionFlags(0X4F259B,0x4400);
	MakeFrame(0X4F259B, 0X4, 0, 0);
	MakeFunction    (0X4F25DA,0X4F266F);
	SetFunctionFlags(0X4F25DA,0x4400);
	MakeFrame(0X4F25DA, 0X18, 0, 0);
	MakeFunction    (0X4F266F,0X4F2792);
	SetFunctionFlags(0X4F266F,0x4400);
	MakeFrame(0X4F266F, 0X1C, 0, 0);
	MakeFunction    (0X4F2792,0X4F27F0);
	SetFunctionFlags(0X4F2792,0x4400);
	MakeFunction    (0X4F27F0,0X4F2833);
	SetFunctionFlags(0X4F27F0,0x4400);
	MakeFrame(0X4F27F0, 0X4, 0, 0);
	MakeFunction    (0X4F2833,0X4F292D);
	SetFunctionFlags(0X4F2833,0x4400);
	MakeFrame(0X4F2833, 0X40, 0, 0);
	MakeFunction    (0X4F292D,0X4F2C44);
	SetFunctionFlags(0X4F292D,0x4400);
	MakeFrame(0X4F292D, 0X84, 0, 0);
	MakeFunction    (0X4F2C44,0X4F2E34);
	SetFunctionFlags(0X4F2C44,0x4400);
	MakeFrame(0X4F2C44, 0X20, 0, 0);
	MakeFunction    (0X4F2E34,0X4F2E5B);
	SetFunctionFlags(0X4F2E34,0x4400);
	MakeFunction    (0X4F2E5B,0X4F2E81);
	SetFunctionFlags(0X4F2E5B,0x4400);
	MakeFrame(0X4F2E5B, 0X4, 0, 0);
	MakeFunction    (0X4F2E81,0X4F2EA3);
	SetFunctionFlags(0X4F2E81,0x4400);
	MakeFrame(0X4F2E81, 0X4, 0, 0);
	MakeFunction    (0X4F2EA3,0X4F2EA4);
	SetFunctionFlags(0X4F2EA3,0x4400);
	MakeFunction    (0X4F2EA4,0X4F2F09);
	SetFunctionFlags(0X4F2EA4,0x404);
	MakeFrame(0X4F2EA4, 0X1C, 0, 0);
	MakeFunction    (0X4F2F09,0X4F305D);
	SetFunctionFlags(0X4F2F09,0x404);
	MakeFrame(0X4F2F09, 0X18, 0, 0);
	MakeFunction    (0X4F305D,0X4F30B1);
	SetFunctionFlags(0X4F305D,0x404);
	MakeFrame(0X4F305D, 0X4, 0, 0);
	MakeFunction    (0X4F30B1,0X4F31A7);
	SetFunctionFlags(0X4F30B1,0x404);
	MakeFrame(0X4F30B1, 0XBC, 0, 0);
	MakeFunction    (0X4F31A7,0X4F31F0);
	SetFunctionFlags(0X4F31A7,0x404);
	MakeFrame(0X4F31A7, 0X1C, 0, 0);
	MakeFunction    (0X4F31F0,0X4F3214);
	SetFunctionFlags(0X4F31F0,0x404);
	MakeFrame(0X4F31F0, 0X4, 0, 0);
	MakeFunction    (0X4F3214,0X4F333D);
	SetFunctionFlags(0X4F3214,0x404);
	MakeFrame(0X4F3214, 0X24, 0, 0);
	MakeFunction    (0X4F333D,0X4F3441);
	SetFunctionFlags(0X4F333D,0x404);
	MakeFrame(0X4F333D, 0X1C, 0, 0);
	MakeFunction    (0X4F350F,0X4F3624);
	SetFunctionFlags(0X4F350F,0x404);
	MakeFrame(0X4F350F, 0XC, 0, 0);
	MakeFunction    (0X4F3624,0X4F3642);
	SetFunctionFlags(0X4F3624,0x404);
	SetType(0X4F3624, "struct tm *__cdecl gmtime(const time_t *Time);");
	MakeFrame(0X4F3624, 0X4, 0, 0);
	MakeLocal(0X4F3624, 0X4F3642, "[bp+0X4]", "Time");
	MakeFunction    (0X4F3642,0X4F3659);
	SetFunctionFlags(0X4F3642,0x404);
	MakeFrame(0X4F3642, 0X4, 0, 0);
	MakeFunction    (0X4F3659,0X4F3694);
	SetFunctionFlags(0X4F3659,0x404);
	MakeFrame(0X4F3659, 0X4, 0, 0);
	MakeFunction    (0X4F3694,0X4F3779);
	SetFunctionFlags(0X4F3694,0x404);
	MakeFrame(0X4F3694, 0X38, 0, 0);
	MakeFunction    (0X4F3779,0X4F37AD);
	SetFunctionFlags(0X4F3779,0x40c);
	MakeFrame(0X4F3779, 0, 0, 0);
	MakeFunction    (0X4F37AD,0X4F3A70);
	SetFunctionFlags(0X4F37AD,0x404);
	MakeFrame(0X4F37AD, 0X34, 0, 0);
	MakeFunction    (0X4F3A70,0X4F3AA0);
	SetFunctionFlags(0X4F3A70,0x40c);
	MakeFrame(0X4F3A70, 0X10, 0, 0);
	MakeFunction    (0X4F3AA0,0X4F3AA9);
	SetFunctionFlags(0X4F3AA0,0x404);
	MakeFrame(0X4F3AA0, 0, 0, 0);
	MakeFunction    (0X4F3AA9,0X4F3AE3);
	SetFunctionFlags(0X4F3AA9,0x404);
	MakeFrame(0X4F3AA9, 0X4, 0, 0);
	MakeFunction    (0X4F3AE3,0X4F3C72);
	SetFunctionFlags(0X4F3AE3,0x404);
	MakeFrame(0X4F3AE3, 0X1C, 0, 0);
	MakeFunction    (0X4F3C82,0X4F3C83);
	SetFunctionFlags(0X4F3C82,0x4400);
	MakeFunction    (0X4F3C83,0X4F3C93);
	SetFunctionFlags(0X4F3C83,0x404);
	MakeFrame(0X4F3C83, 0, 0, 0X4);
	MakeFunction    (0X4F3C93,0X4F3CB2);
	SetFunctionFlags(0X4F3C93,0x404);
	MakeFrame(0X4F3C93, 0, 0, 0);
	MakeFunction    (0X4F3CC2,0X4F3CE2);
	SetFunctionFlags(0X4F3CC2,0x404);
	MakeFrame(0X4F3CC2, 0X8, 0, 0X4);
	MakeFunction    (0X4F3CE2,0X4F3DCC);
	SetFunctionFlags(0X4F3CE2,0x400);
	MakeFrame(0X4F3CE2, 0X18, 0, 0);
	MakeFunction    (0X4F3DCC,0X4F3E2B);
	SetFunctionFlags(0X4F3DCC,0x400);
	MakeFrame(0X4F3DCC, 0X4, 0, 0);
	MakeFunction    (0X4F3E2B,0X4F3E39);
	SetFunctionFlags(0X4F3E2B,0x404);
	MakeFrame(0X4F3E2B, 0X4, 0, 0);
	MakeFunction    (0X4F3E3A,0X4F3E86);
	SetFunctionFlags(0X4F3E3A,0x404);
	MakeFrame(0X4F3E3A, 0X4, 0, 0);
	MakeFunction    (0X4F3E86,0X4F3F91);
	SetFunctionFlags(0X4F3E86,0x404);
	MakeFrame(0X4F3E86, 0X28, 0, 0);
	MakeLocal(0X4F3E86, 0X4F3F91, "[bp-0X28]", "Buffer");
	MakeLocal(0X4F3E86, 0X4F3F91, "[bp-0X14]", "NumberOfEventsRead");
	MakeFunction    (0X4F3F91,0X4F4007);
	SetFunctionFlags(0X4F3F91,0x404);
	MakeFrame(0X4F3F91, 0X14, 0, 0);
	MakeFunction    (0X4F4007,0X4F4069);
	SetFunctionFlags(0X4F4007,0x404);
	MakeFrame(0X4F4007, 0X14, 0, 0);
	MakeLocal(0X4F4007, 0X4F4069, "[bp-0X14]", "NumberOfCharsWritten");
	MakeLocal(0X4F4007, 0X4F4069, "[bp-0X10]", "Buffer");
	MakeFunction    (0X4F4069,0X4F406F);
	SetFunctionFlags(0X4F4069,0x404);
	MakeFrame(0X4F4069, 0, 0, 0);
	MakeFunction    (0X4F406F,0X4F4112);
	SetFunctionFlags(0X4F406F,0x40c);
	MakeFrame(0X4F406F, 0X10, 0, 0);
	MakeFunction    (0X4F4112,0X4F4175);
	SetFunctionFlags(0X4F4112,0x40c);
	MakeFrame(0X4F4112, 0X4, 0, 0);
	MakeFunction    (0X4F4175,0X4F41E6);
	SetFunctionFlags(0X4F4175,0x41c);
	MakeFrame(0X4F4175, 0X14, 4, 0);
	MakeLocal(0X4F4175, 0X4F41E6, "[bp-0X14]", "a2");
	MakeFunction    (0X4F41E6,0X4F4420);
	SetFunctionFlags(0X4F41E6,0x414);
	MakeFrame(0X4F41E6, 0X40, 4, 0X14);
	MakeLocal(0X4F41E6, 0X4F4420, "[bp-0XC]", "a1");
	MakeLocal(0X4F41E6, 0X4F4420, "[bp+0X8]", "len");
	MakeFunction    (0X4F4420,0X4F44B2);
	SetFunctionFlags(0X4F4420,0x404);
	MakeFrame(0X4F4420, 0X10, 0, 0XC);
	MakeFunction    (0X4F44B2,0X4F44FD);
	SetFunctionFlags(0X4F44B2,0x414);
	MakeFrame(0X4F44B2, 0X10, 4, 0);
	MakeFunction    (0X4F44FD,0X4F4509);
	SetFunctionFlags(0X4F44FD,0x404);
	MakeFrame(0X4F44FD, 0, 0, 0X8);
	MakeFunction    (0X4F4509,0X4F4515);
	SetFunctionFlags(0X4F4509,0x404);
	MakeFrame(0X4F4509, 0, 0, 0X8);
	MakeFunction    (0X4F4515,0X4F4521);
	SetFunctionFlags(0X4F4515,0x404);
	MakeFrame(0X4F4515, 0, 0, 0X8);
	MakeFunction    (0X4F4521,0X4F455D);
	SetFunctionFlags(0X4F4521,0x414);
	SetType(0X4F4521, "int __stdcall floor_(double);");
	MakeFrame(0X4F4521, 0X14, 4, 0X8);
	MakeFunction    (0X4F455D,0X4F473A);
	SetFunctionFlags(0X4F455D,0x414);
	SetType(0X4F455D, "int __stdcall _cvt_(double, int, int, int, int, int);");
	MakeFrame(0X4F455D, 0X40, 4, 0X1C);
	MakeFunction    (0X4F473A,0X4F4776);
	SetFunctionFlags(0X4F473A,0x414);
	MakeFrame(0X4F473A, 0X8, 4, 0XC);
	MakeFunction    (0X4F4776,0X4F478F);
	SetFunctionFlags(0X4F4776,0x404);
	SetType(0X4F4776, "int __stdcall modf_(double, int);");
	MakeFrame(0X4F4776, 0, 0, 0XC);
	MakeFunction    (0X4F478F,0X4F47FE);
	SetFunctionFlags(0X4F478F,0x404);
	MakeFrame(0X4F478F, 0X18, 0, 0XC);
	MakeFunction    (0X4F4800,0X4F4814);
	SetFunctionFlags(0X4F4800,0x4400);
	MakeFrame(0X4F4800, 0, 0, 0);
	MakeFunction    (0X4F4820,0X4F4845);
	SetFunctionFlags(0X4F4820,0x400);
	MakeFrame(0X4F4820, 0, 0, 0);
	MakeFunction    (0X4F4850,0X4F4851);
	SetFunctionFlags(0X4F4850,0x400);
	MakeFrame(0X4F4850, 0, 0, 0);
	MakeFunction    (0X4F4860,0X4F486A);
	SetFunctionFlags(0X4F4860,0x4400);
	MakeFrame(0X4F4860, 0, 0, 0);
	MakeFunction    (0X4F4870,0X4F4888);
	SetFunctionFlags(0X4F4870,0x4400);
	MakeFrame(0X4F4870, 0, 0, 0);
	MakeFunction    (0X4F4890,0X4F48BA);
	SetFunctionFlags(0X4F4890,0x4400);
	MakeFrame(0X4F4890, 0X8, 0, 0);
	MakeFunction    (0X4F48C0,0X4F48F0);
	SetFunctionFlags(0X4F48C0,0x4400);
	MakeFrame(0X4F48C0, 0X4, 0, 0);
	MakeFunction    (0X4F48F0,0X4F48FA);
	SetFunctionFlags(0X4F48F0,0x400);
	MakeFrame(0X4F48F0, 0, 0, 0);
	MakeFunction    (0X4F4900,0X4F491F);
	SetFunctionFlags(0X4F4900,0x4400);
	MakeFrame(0X4F4900, 0, 0, 0);
	MakeFunction    (0X4F4920,0X4F493F);
	SetFunctionFlags(0X4F4920,0x4400);
	MakeFrame(0X4F4920, 0, 0, 0);
	MakeFunction    (0X4F4940,0X4F49E5);
	SetFunctionFlags(0X4F4940,0x400);
	MakeFrame(0X4F4940, 0X4, 0, 0);
	MakeFunction    (0X4F49F0,0X4F49FA);
	SetFunctionFlags(0X4F49F0,0x400);
	MakeFrame(0X4F49F0, 0, 0, 0);
	MakeFunction    (0X4F4A00,0X4F4A01);
	SetFunctionFlags(0X4F4A00,0x400);
	MakeFrame(0X4F4A00, 0, 0, 0);
	MakeFunction    (0X4F4A10,0X4F4A1A);
	SetFunctionFlags(0X4F4A10,0x400);
	MakeFrame(0X4F4A10, 0, 0, 0);
	MakeFunction    (0X4F4A20,0X4F4A45);
	SetFunctionFlags(0X4F4A20,0x4400);
	MakeFunction    (0X4F4A50,0X4F4B13);
	SetFunctionFlags(0X4F4A50,0x4400);
	MakeFrame(0X4F4A50, 0X24, 0, 0);
	MakeFunction    (0X4F4B20,0X4F4B48);
	SetFunctionFlags(0X4F4B20,0x4400);
	MakeFunction    (0X4F4B50,0X4F4B53);
	SetFunctionFlags(0X4F4B50,0x4400);
	MakeFunction    (0X4F4B60,0X4F4B75);
	SetFunctionFlags(0X4F4B60,0x4400);
	MakeFunction    (0X4F4B80,0X4F4B8A);
	SetFunctionFlags(0X4F4B80,0x4400);
	MakeFrame(0X4F4B80, 0, 0, 0);
	MakeFunction    (0X4F4B90,0X4F4B9A);
	SetFunctionFlags(0X4F4B90,0x4400);
	MakeFrame(0X4F4B90, 0, 0, 0);
	MakeFunction    (0X4F4BA0,0X4F4BAA);
	SetFunctionFlags(0X4F4BA0,0x4400);
	MakeFrame(0X4F4BA0, 0, 0, 0);
	MakeFunction    (0X4F4BB0,0X4F4BCD);
	SetFunctionFlags(0X4F4BB0,0x4400);
	MakeFrame(0X4F4BB0, 0, 0, 0);
	MakeFunction    (0X4F4BD0,0X4F4BE9);
	SetFunctionFlags(0X4F4BD0,0x4400);
	MakeFrame(0X4F4BD0, 0, 0, 0);
	MakeFunction    (0X4F4BF0,0X4F4C90);
	SetFunctionFlags(0X4F4BF0,0x4400);
	MakeFrame(0X4F4BF0, 0, 0, 0);
	MakeFunction    (0X4F4C90,0X4F4CF5);
	SetFunctionFlags(0X4F4C90,0x4400);
	MakeFrame(0X4F4C90, 0X8, 0, 0);
	MakeFunction    (0X4F4D00,0X4F4D40);
	SetFunctionFlags(0X4F4D00,0x4400);
	MakeFrame(0X4F4D00, 0X8, 0, 0);
	MakeFunction    (0X4F4D40,0X4F4D98);
	SetFunctionFlags(0X4F4D40,0x4400);
	MakeFrame(0X4F4D40, 0X8, 0, 0);
	MakeFunction    (0X4F4DA0,0X4F4DCE);
	SetFunctionFlags(0X4F4DA0,0x4400);
	MakeFunction    (0X4F4DD0,0X4F4E11);
	SetFunctionFlags(0X4F4DD0,0x4400);
	MakeFrame(0X4F4DD0, 0X4, 0, 0);
	MakeLocal(0X4F4DD0, 0X4F4E11, "[bp-0X4]", "flOldProtect");
	MakeFunction    (0X4F4E20,0X4F4E40);
	SetFunctionFlags(0X4F4E20,0x4400);
	MakeFunction    (0X4F4E40,0X4F4E98);
	SetFunctionFlags(0X4F4E40,0x4400);
	MakeFrame(0X4F4E40, 0X8, 0, 0);
	MakeFunction    (0X4F4EA0,0X4F4EB5);
	SetFunctionFlags(0X4F4EA0,0x4400);
	MakeFunction    (0X4F4EC0,0X4F54A1);
	SetFunctionFlags(0X4F4EC0,0x4400);
	MakeFrame(0X4F4EC0, 0X18, 0, 0);
	MakeFunction    (0X4F54F0,0X4F5536);
	SetFunctionFlags(0X4F54F0,0x4400);
	MakeFrame(0X4F54F0, 0X4, 0, 0);
	MakeFunction    (0X4F5540,0X4F556A);
	SetFunctionFlags(0X4F5540,0x4400);
	MakeFrame(0X4F5540, 0, 0, 0);
	MakeFunction    (0X4F5570,0X4F56B9);
	SetFunctionFlags(0X4F5570,0x4400);
	MakeFrame(0X4F5570, 0X30, 0, 0);
	MakeFunction    (0X4F56C0,0X4F56E8);
	SetFunctionFlags(0X4F56C0,0x4400);
	MakeFrame(0X4F56C0, 0X4, 0, 0);
	MakeFunction    (0X4F56F0,0X4F571B);
	SetFunctionFlags(0X4F56F0,0x400);
	MakeFrame(0X4F56F0, 0, 0, 0);
	MakeFunction    (0X4F5720,0X4F59A3);
	SetFunctionFlags(0X4F5720,0x4400);
	MakeFrame(0X4F5720, 0X20, 0, 0);
	MakeFunction    (0X4F59B0,0X4F59F1);
	SetFunctionFlags(0X4F59B0,0x400);
	MakeFrame(0X4F59B0, 0X8, 0, 0);
	MakeFunction    (0X4F5A00,0X4F5B61);
	SetFunctionFlags(0X4F5A00,0x4400);
	MakeFrame(0X4F5A00, 0X50, 0, 0);
	MakeFunction    (0X4F5B70,0X4F5C94);
	SetFunctionFlags(0X4F5B70,0x4400);
	MakeFrame(0X4F5B70, 0X10, 0, 0);
	MakeFunction    (0X4F5CA0,0X4F5CA1);
	SetFunctionFlags(0X4F5CA0,0x4400);
	MakeFunction    (0X4F5CB0,0X4F5E5E);
	SetFunctionFlags(0X4F5CB0,0x4400);
	MakeFrame(0X4F5CB0, 0X84, 0, 0);
	MakeFunction    (0X4F5E60,0X4F5EF0);
	SetFunctionFlags(0X4F5E60,0x4400);
	MakeFrame(0X4F5E60, 0X80, 0, 0);
	MakeFunction    (0X4F5EF0,0X4F5F12);
	SetFunctionFlags(0X4F5EF0,0x4400);
	MakeFunction    (0X4F5F20,0X4F5F37);
	SetFunctionFlags(0X4F5F20,0x4400);
	MakeFunction    (0X4F5F40,0X4F607F);
	SetFunctionFlags(0X4F5F40,0x400);
	MakeFrame(0X4F5F40, 0X10, 0, 0);
	MakeFunction    (0X4F6080,0X4F6081);
	SetFunctionFlags(0X4F6080,0x400);
	MakeFrame(0X4F6080, 0, 0, 0);
	MakeFunction    (0X4F6090,0X4F60B2);
	SetFunctionFlags(0X4F6090,0x4400);
	MakeFrame(0X4F6090, 0, 0, 0);
	MakeFunction    (0X4F60C0,0X4F60E2);
	SetFunctionFlags(0X4F60C0,0x4400);
	MakeFrame(0X4F60C0, 0, 0, 0);
	MakeFunction    (0X4F60F0,0X4F6202);
	SetFunctionFlags(0X4F60F0,0x400);
	MakeFrame(0X4F60F0, 0X1C, 0, 0);
	MakeFunction    (0X4F6210,0X4F6239);
	SetFunctionFlags(0X4F6210,0x400);
	MakeFrame(0X4F6210, 0X8, 0, 0);
	MakeFunction    (0X4F6240,0X4F6263);
	SetFunctionFlags(0X4F6240,0x4400);
	MakeFunction    (0X4F6270,0X4F627B);
	SetFunctionFlags(0X4F6270,0x4400);
	MakeFunction    (0X4F6280,0X4F62E1);
	SetFunctionFlags(0X4F6280,0x4400);
	MakeFrame(0X4F6280, 0X4, 0, 0);
	MakeFunction    (0X4F62F0,0X4F6344);
	SetFunctionFlags(0X4F62F0,0x4400);
	MakeFrame(0X4F62F0, 0, 0, 0);
	MakeFunction    (0X4F6350,0X4F6364);
	SetFunctionFlags(0X4F6350,0x400);
	MakeFunction    (0X4F6370,0X4F637E);
	SetFunctionFlags(0X4F6370,0x4400);
	MakeFunction    (0X4F6380,0X4F6381);
	SetFunctionFlags(0X4F6380,0x4400);
	MakeFunction    (0X4F6390,0X4F63CD);
	SetFunctionFlags(0X4F6390,0x4400);
	MakeFunction    (0X4F63D0,0X4F6477);
	SetFunctionFlags(0X4F63D0,0x400);
	MakeFrame(0X4F63D0, 0X40, 0, 0);
	MakeLocal(0X4F63D0, 0X4F6477, "[bp-0X40]", "_MovieErrors");
	MakeFunction    (0X4F6480,0X4F654F);
	SetFunctionFlags(0X4F6480,0x4400);
	MakeFrame(0X4F6480, 0X5C, 0, 0);
	MakeFunction    (0X4F6550,0X4F6601);
	SetFunctionFlags(0X4F6550,0x4400);
	MakeFrame(0X4F6550, 0X4, 0, 0);
	MakeFunction    (0X4F6610,0X4F66C1);
	SetFunctionFlags(0X4F6610,0x4400);
	MakeFrame(0X4F6610, 0X4, 0, 0);
	MakeFunction    (0X4F66D0,0X4F68FF);
	SetFunctionFlags(0X4F66D0,0x4400);
	MakeFrame(0X4F66D0, 0X6C, 0, 0);
	MakeFunction    (0X4F6930,0X4F6979);
	SetFunctionFlags(0X4F6930,0x400);
	MakeFrame(0X4F6930, 0X58, 0, 0);
	MakeFunction    (0X4F697C,0X4F69AD);
	SetFunctionFlags(0X4F697C,0x4410);
	MakeFrame(0X4F697C, 0XC, 4, 0);
	MakeFunction    (0X4F69AD,0X4F69FB);
	SetFunctionFlags(0X4F69AD,0x4410);
	MakeFrame(0X4F69AD, 0XC, 4, 0);
	MakeFunction    (0X4F69FB,0X4F6C20);
	SetFunctionFlags(0X4F69FB,0x410);
	MakeFrame(0X4F69FB, 0X1C, 4, 0);
	MakeFunction    (0X4F6C20,0X4F6E94);
	SetFunctionFlags(0X4F6C20,0x410);
	MakeFrame(0X4F6C20, 0X1C, 4, 0);
	MakeFunction    (0X4F6E94,0X4F70AE);
	SetFunctionFlags(0X4F6E94,0x410);
	MakeFrame(0X4F6E94, 0X1C, 4, 0);
	MakeFunction    (0X4F70AE,0X4F731D);
	SetFunctionFlags(0X4F70AE,0x410);
	MakeFrame(0X4F70AE, 0X1C, 4, 0);
	MakeFunction    (0X4F731D,0X4F7359);
	SetFunctionFlags(0X4F731D,0x400);
	MakeFrame(0X4F731D, 0XC, 0, 0);
	MakeFunction    (0X4F7359,0X4F7438);
	SetFunctionFlags(0X4F7359,0x410);
	MakeFrame(0X4F7359, 0X20, 4, 0);
	MakeFunction    (0X4F7438,0X4F7549);
	SetFunctionFlags(0X4F7438,0x4400);
	MakeFunction    (0X4F754C,0X4F77FD);
	SetFunctionFlags(0X4F754C,0x4400);
	MakeFunction    (0X4F7800,0X4F7D94);
	SetFunctionFlags(0X4F7800,0x4400);
	MakeFrame(0X4F7800, 0X8, 0, 0);
	MakeFunction    (0X4F7D94,0X4F843E);
	SetFunctionFlags(0X4F7D94,0x4400);
	MakeFunction    (0X4F8440,0X4F8BC1);
	SetFunctionFlags(0X4F8440,0x4400);
	MakeFunction    (0X4F8BC4,0X4F8C36);
	SetFunctionFlags(0X4F8BC4,0x4400);
	MakeFunction    (0X4F8C38,0X4F8CEF);
	SetFunctionFlags(0X4F8C38,0x4400);
	MakeFunction    (0X4F8CF0,0X4F8D69);
	SetFunctionFlags(0X4F8CF0,0x4400);
	MakeFunction    (0X4F8D6C,0X4F8D7E);
	SetFunctionFlags(0X4F8D6C,0x4400);
	MakeFunction    (0X4F8D80,0X4F8DD4);
	SetFunctionFlags(0X4F8D80,0x4400);
	MakeFunction    (0X4F8DD4,0X4F8EC8);
	SetFunctionFlags(0X4F8DD4,0x410);
	MakeFrame(0X4F8DD4, 0X20, 4, 0);
	MakeNameEx(0X4F8E90, "$$R0072", SN_LOCAL);
	MakeFunction    (0X4F8EC8,0X4F8FB1);
	SetFunctionFlags(0X4F8EC8,0x4400);
	MakeFunction    (0X4F8FB4,0X4F918D);
	SetFunctionFlags(0X4F8FB4,0x4400);
	MakeFunction    (0X4F9190,0X4F950C);
	SetFunctionFlags(0X4F9190,0x4400);
	MakeFrame(0X4F9190, 0X8, 0, 0);
	MakeFunction    (0X4F950C,0X4F9985);
	SetFunctionFlags(0X4F950C,0x4400);
	MakeFunction    (0X4F9988,0X4F9DA5);
	SetFunctionFlags(0X4F9988,0x4400);
	MakeFunction    (0X4F9DA8,0X4F9DE6);
	SetFunctionFlags(0X4F9DA8,0x4400);
	MakeFunction    (0X4F9DE8,0X4F9E7E);
	SetFunctionFlags(0X4F9DE8,0x4400);
	MakeFunction    (0X4F9E80,0X4F9EDB);
	SetFunctionFlags(0X4F9E80,0x4400);
	MakeFunction    (0X4F9EDC,0X4F9EEE);
	SetFunctionFlags(0X4F9EDC,0x4400);
	MakeFunction    (0X4F9EF0,0X4F9F28);
	SetFunctionFlags(0X4F9EF0,0x4400);
	MakeFunction    (0X4F9F28,0X4FA014);
	SetFunctionFlags(0X4F9F28,0x410);
	MakeFrame(0X4F9F28, 0X24, 4, 0);
	MakeFunction    (0X4FA014,0X4FA175);
	SetFunctionFlags(0X4FA014,0x4400);
	MakeFunction    (0X4FA178,0X4FA3EA);
	SetFunctionFlags(0X4FA178,0x4400);
	MakeFunction    (0X4FA3EC,0X4FA89E);
	SetFunctionFlags(0X4FA3EC,0x4400);
	MakeFrame(0X4FA3EC, 0X8, 0, 0);
	MakeFunction    (0X4FA8A0,0X4FB0BC);
	SetFunctionFlags(0X4FA8A0,0x4400);
	MakeFunction    (0X4FB0BC,0X4FBB5C);
	SetFunctionFlags(0X4FB0BC,0x4400);
	MakeFrame(0X4FB0BC, 0X8, 0, 0);
	MakeFunction    (0X4FBB5C,0X4FBC31);
	SetFunctionFlags(0X4FBB5C,0x4400);
	MakeFunction    (0X4FBC34,0X4FBD63);
	SetFunctionFlags(0X4FBC34,0x4400);
	MakeFunction    (0X4FBD64,0X4FBE0F);
	SetFunctionFlags(0X4FBD64,0x4400);
	MakeFunction    (0X4FBE10,0X4FBE8D);
	SetFunctionFlags(0X4FBE10,0x4400);
	MakeFunction    (0X4FBE90,0X4FBE91);
	SetFunctionFlags(0X4FBE90,0x4400);
	MakeFunction    (0X4FBE91,0X4FC10D);
	SetFunctionFlags(0X4FBE91,0x410);
	MakeFrame(0X4FBE91, 0X20, 4, 0);
	MakeFunction    (0X4FC10D,0X4FC31B);
	SetFunctionFlags(0X4FC10D,0x410);
	MakeFrame(0X4FC10D, 0X20, 4, 0);
	MakeFunction    (0X4FCBC1,0X4FCC02);
	SetFunctionFlags(0X4FCBC1,0x410);
	MakeFrame(0X4FCBC1, 0X8, 4, 0);
	MakeFunction    (0X4FCC02,0X4FCC9B);
	SetFunctionFlags(0X4FCC02,0x410);
	MakeFrame(0X4FCC02, 0X8, 4, 0);
	MakeFunction    (0X4FCC9B,0X4FCCAD);
	SetFunctionFlags(0X4FCC9B,0x410);
	MakeFrame(0X4FCC9B, 0X10, 4, 0);
	MakeFunction    (0X4FCCAD,0X4FCD1C);
	SetFunctionFlags(0X4FCCAD,0x410);
	MakeFrame(0X4FCCAD, 0XC, 4, 0);
	MakeFunction    (0X4FCD1C,0X4FCD46);
	SetFunctionFlags(0X4FCD1C,0x410);
	MakeFrame(0X4FCD1C, 0X8, 4, 0);
	MakeFunction    (0X4FCD46,0X4FCE17);
	SetFunctionFlags(0X4FCD46,0x410);
	MakeFrame(0X4FCD46, 0X4, 4, 0);
	MakeFunction    (0X4FCE17,0X4FCE34);
	SetFunctionFlags(0X4FCE17,0x410);
	MakeFrame(0X4FCE17, 0, 4, 0);
	MakeFunction    (0X4FCE34,0X4FCE8C);
	SetFunctionFlags(0X4FCE34,0x410);
	MakeFrame(0X4FCE34, 0, 4, 0);
	MakeFunction    (0X4FDF38,0X4FDF3E);
	SetFunctionFlags(0X4FDF38,0x4480);
	SetType(0X4FDF38, "BOOL __stdcall WriteConsoleA(HANDLE hConsoleOutput, const void *lpBuffer, DWORD nNumberOfCharsToWrite, LPDWORD lpNumberOfCharsWritten, LPVOID lpReserved);");
	MakeFrame(0X4FDF38, 0, 0, 0X14);
	MakeFunction    (0X4FDF3E,0X4FDF44);
	SetFunctionFlags(0X4FDF3E,0x44c0);
	SetType(0X4FDF3E, "BOOL __stdcall SetConsoleMode(HANDLE hConsoleHandle, DWORD dwMode);");
	MakeFrame(0X4FDF3E, 0, 0, 0X8);
	MakeFunction    (0X4FDF44,0X4FDF4A);
	SetFunctionFlags(0X4FDF44,0x44c0);
	SetType(0X4FDF44, "BOOL __stdcall GetConsoleMode(HANDLE hConsoleHandle, LPDWORD lpMode);");
	MakeFrame(0X4FDF44, 0, 0, 0X8);
	MakeFunction    (0X4FDF4A,0X4FDF50);
	SetFunctionFlags(0X4FDF4A,0x44c0);
	SetType(0X4FDF4A, "BOOL __stdcall ReadConsoleInputA(HANDLE hConsoleInput, PINPUT_RECORD lpBuffer, DWORD nLength, LPDWORD lpNumberOfEventsRead);");
	MakeFrame(0X4FDF4A, 0, 0, 0X10);
	MakeFunction    (0X4FDF50,0X4FDF56);
	SetFunctionFlags(0X4FDF50,0x44c0);
	SetType(0X4FDF50, "DWORD __stdcall GetTimeZoneInformation(LPTIME_ZONE_INFORMATION lpTimeZoneInformation);");
	MakeFrame(0X4FDF50, 0, 0, 0X4);
	MakeFunction    (0X4FDF56,0X4FDF5C);
	SetFunctionFlags(0X4FDF56,0x4480);
	SetType(0X4FDF56, "void __stdcall GetLocalTime(LPSYSTEMTIME lpSystemTime);");
	MakeFrame(0X4FDF56, 0, 0, 0X4);
	MakeFunction    (0X4FDF5C,0X4FDF62);
	SetFunctionFlags(0X4FDF5C,0x44c0);
	SetType(0X4FDF5C, "BOOL __stdcall GetDiskFreeSpaceA_0(LPCSTR lpRootPathName, LPDWORD lpSectorsPerCluster, LPDWORD lpBytesPerSector, LPDWORD lpNumberOfFreeClusters, LPDWORD lpTotalNumberOfClusters);");
	MakeFrame(0X4FDF5C, 0, 0, 0X14);
	MakeFunction    (0X4FDF62,0X4FDF68);
	SetFunctionFlags(0X4FDF62,0x4480);
	SetType(0X4FDF62, "DWORD __stdcall GetTickCount_();");
	MakeFunction    (0X4FDF68,0X4FDF6E);
	SetFunctionFlags(0X4FDF68,0x4480);
	SetType(0X4FDF68, "BOOL __stdcall DeleteFileA(LPCSTR lpFileName);");
	MakeFrame(0X4FDF68, 0, 0, 0X4);
	MakeFunction    (0X4FE02E,0X4FE034);
	SetFunctionFlags(0X4FE02E,0x44c0);
	SetType(0X4FE02E, "BOOL __stdcall ReadFile(HANDLE hFile, LPVOID lpBuffer, DWORD nNumberOfBytesToRead, LPDWORD lpNumberOfBytesRead, LPOVERLAPPED lpOverlapped);");
	MakeFrame(0X4FE02E, 0, 0, 0X14);
	MakeFunction    (0X4FE03A,0X4FE040);
	SetFunctionFlags(0X4FE03A,0x44c0);
	SetType(0X4FE03A, "void __stdcall RtlUnwind(PVOID TargetFrame, PVOID TargetIp, PEXCEPTION_RECORD ExceptionRecord, PVOID ReturnValue);");
	MakeFrame(0X4FE03A, 0, 0, 0X10);
	MakeFunction    (0X4FE046,0X4FE04C);
	SetFunctionFlags(0X4FE046,0x44c0);
	SetType(0X4FE046, "BOOL __stdcall CreateDirectoryA(LPCSTR lpPathName, LPSECURITY_ATTRIBUTES lpSecurityAttributes);");
	MakeFrame(0X4FE046, 0, 0, 0X8);
	MakeFunction    (0X4FE04C,0X4FE052);
	SetFunctionFlags(0X4FE04C,0x44c0);
	SetType(0X4FE04C, "DWORD __stdcall GetFileAttributesA_0(LPCSTR lpFileName);");
	MakeFrame(0X4FE04C, 0, 0, 0X4);
	MakeFunction    (0X4FE094,0X4FE09A);
	SetFunctionFlags(0X4FE094,0x44c0);
	SetType(0X4FE094, "BOOL __stdcall MoveFileA(LPCSTR lpExistingFileName, LPCSTR lpNewFileName);");
	MakeFrame(0X4FE094, 0, 0, 0X8);
	MakeFunction    (0X4FE0AC,0X4FE0B2);
	SetFunctionFlags(0X4FE0AC,0x44c1);
	SetType(0X4FE0AC, "void __stdcall ExitThread(DWORD dwExitCode);");
	MakeFrame(0X4FE0AC, 0, 0, 0X4);
	MakeFunction    (0X4FE0B2,0X4FE0B8);
	SetFunctionFlags(0X4FE0B2,0x44c0);
	SetType(0X4FE0B2, "HANDLE __stdcall CreateThread(LPSECURITY_ATTRIBUTES lpThreadAttributes, SIZE_T dwStackSize, LPTHREAD_START_ROUTINE lpStartAddress, LPVOID lpParameter, DWORD dwCreationFlags, LPDWORD lpThreadId);");
	MakeFrame(0X4FE0B2, 0, 0, 0X18);
	MakeFunction    (0X4FE0B8,0X4FE0BE);
	SetFunctionFlags(0X4FE0B8,0x44c0);
	SetType(0X4FE0B8, "HANDLE __stdcall CreateEventA(LPSECURITY_ATTRIBUTES lpEventAttributes, BOOL bManualReset, BOOL bInitialState, LPCSTR lpName);");
	MakeFrame(0X4FE0B8, 0, 0, 0X10);
	MakeFunction    (0X4FE0BE,0X4FE0C4);
	SetFunctionFlags(0X4FE0BE,0x44c0);
	SetType(0X4FE0BE, "HANDLE __stdcall GetCurrentThread();");
	MakeFunction    (0X4FE0C4,0X4FE0CA);
	SetFunctionFlags(0X4FE0C4,0x44c0);
	SetType(0X4FE0C4, "BOOL __stdcall SetEvent(HANDLE hEvent);");
	MakeFrame(0X4FE0C4, 0, 0, 0X4);
	MakeFunction    (0X4FE0CA,0X4FE0D0);
	SetFunctionFlags(0X4FE0CA,0x44c0);
	SetType(0X4FE0CA, "BOOL __stdcall VirtualFree(LPVOID lpAddress, SIZE_T dwSize, DWORD dwFreeType);");
	MakeFrame(0X4FE0CA, 0, 0, 0XC);
	MakeFunction    (0X4FE0D0,0X4FE0D6);
	SetFunctionFlags(0X4FE0D0,0x44c0);
	SetType(0X4FE0D0, "LPVOID __stdcall VirtualAlloc(LPVOID lpAddress, SIZE_T dwSize, DWORD flAllocationType, DWORD flProtect);");
	MakeFrame(0X4FE0D0, 0, 0, 0X10);
	MakeFunction    (0X4FE0D6,0X4FE0DC);
	SetFunctionFlags(0X4FE0D6,0x44c0);
	SetType(0X4FE0D6, "BOOL __stdcall LocalFileTimeToFileTime(const FILETIME *lpLocalFileTime, LPFILETIME lpFileTime);");
	MakeFrame(0X4FE0D6, 0, 0, 0X8);
	MakeFunction    (0X4FE0DC,0X4FE0E2);
	SetFunctionFlags(0X4FE0DC,0x44c0);
	SetType(0X4FE0DC, "BOOL __stdcall DosDateTimeToFileTime(WORD wFatDate, WORD wFatTime, LPFILETIME lpFileTime);");
	MakeFrame(0X4FE0DC, 0, 0, 0XC);
	MakeFunction    (0X4FE0E2,0X4FE0E8);
	SetFunctionFlags(0X4FE0E2,0x44c0);
	SetType(0X4FE0E2, "BOOL __stdcall FileTimeToDosDateTime(const FILETIME *lpFileTime, LPWORD lpFatDate, LPWORD lpFatTime);");
	MakeFrame(0X4FE0E2, 0, 0, 0XC);
	MakeFunction    (0X4FE0E8,0X4FE0EE);
	SetFunctionFlags(0X4FE0E8,0x44c0);
	SetType(0X4FE0E8, "BOOL __stdcall FileTimeToLocalFileTime(const FILETIME *lpFileTime, LPFILETIME lpLocalFileTime);");
	MakeFrame(0X4FE0E8, 0, 0, 0X8);
	MakeFunction    (0X4FE0EE,0X4FE0F4);
	SetFunctionFlags(0X4FE0EE,0x44c0);
	SetType(0X4FE0EE, "DWORD __stdcall GetFileType(HANDLE hFile);");
	MakeFrame(0X4FE0EE, 0, 0, 0X4);
	MakeFunction    (0X4FE0F4,0X4FE0FA);
	SetFunctionFlags(0X4FE0F4,0x44c0);
	SetType(0X4FE0F4, "BOOL __stdcall TlsFree(DWORD dwTlsIndex);");
	MakeFrame(0X4FE0F4, 0, 0, 0X4);
	MakeFunction    (0X4FE0FA,0X4FE100);
	SetFunctionFlags(0X4FE0FA,0x44c0);
	SetType(0X4FE0FA, "BOOL __stdcall TlsSetValue(DWORD dwTlsIndex, LPVOID lpTlsValue);");
	MakeFrame(0X4FE0FA, 0, 0, 0X8);
	MakeFunction    (0X4FE100,0X4FE106);
	SetFunctionFlags(0X4FE100,0x44c0);
	SetType(0X4FE100, "DWORD __stdcall TlsAlloc();");
	MakeFunction    (0X4FE106,0X4FE10C);
	SetFunctionFlags(0X4FE106,0x44c0);
	SetType(0X4FE106, "LPVOID __stdcall TlsGetValue(DWORD dwTlsIndex);");
	MakeFrame(0X4FE106, 0, 0, 0X4);
	MakeFunction    (0X4FE10C,0X4FE112);
	SetFunctionFlags(0X4FE10C,0x44c0);
	SetType(0X4FE10C, "BOOL __stdcall ReleaseMutex(HANDLE hMutex);");
	MakeFrame(0X4FE10C, 0, 0, 0X4);
	MakeFunction    (0X4FE112,0X4FE118);
	SetFunctionFlags(0X4FE112,0x44c0);
	SetType(0X4FE112, "DWORD __stdcall WaitForSingleObject_0(HANDLE hHandle, DWORD dwMilliseconds);");
	MakeFrame(0X4FE112, 0, 0, 0X8);
	MakeFunction    (0X4FE118,0X4FE11E);
	SetFunctionFlags(0X4FE118,0x44c0);
	SetType(0X4FE118, "HANDLE __stdcall CreateMutexA_0(LPSECURITY_ATTRIBUTES lpMutexAttributes, BOOL bInitialOwner, LPCSTR lpName);");
	MakeFrame(0X4FE118, 0, 0, 0XC);
	MakeFunction    (0X4FE11E,0X4FE124);
	SetFunctionFlags(0X4FE11E,0x44c0);
	SetType(0X4FE11E, "DWORD __stdcall GetCurrentThreadId_0();");
	MakeFunction    (0X4FE124,0X4FE12A);
	SetFunctionFlags(0X4FE124,0x44c0);
	SetType(0X4FE124, "BOOL __stdcall CloseHandle_0(HANDLE hObject);");
	MakeFrame(0X4FE124, 0, 0, 0X4);
	MakeFunction    (0X4FE12A,0X4FE130);
	SetFunctionFlags(0X4FE12A,0x44c0);
	SetType(0X4FE12A, "DWORD __stdcall SetFilePointer(HANDLE hFile, LONG lDistanceToMove, PLONG lpDistanceToMoveHigh, DWORD dwMoveMethod);");
	MakeFrame(0X4FE12A, 0, 0, 0X10);
	MakeFunction    (0X4FE130,0X4FE136);
	SetFunctionFlags(0X4FE130,0x44c0);
	SetType(0X4FE130, "BOOL __stdcall GetCPInfo(UINT CodePage, LPCPINFO lpCPInfo);");
	MakeFrame(0X4FE130, 0, 0, 0X8);
	MakeFunction    (0X4FE136,0X4FE13C);
	SetFunctionFlags(0X4FE136,0x44c0);
	SetType(0X4FE136, "BOOL __stdcall FindNextFileA(HANDLE hFindFile, LPWIN32_FIND_DATAA lpFindFileData);");
	MakeFrame(0X4FE136, 0, 0, 0X8);
	MakeFunction    (0X4FE13C,0X4FE142);
	SetFunctionFlags(0X4FE13C,0x44c0);
	SetType(0X4FE13C, "BOOL __stdcall FindClose(HANDLE hFindFile);");
	MakeFrame(0X4FE13C, 0, 0, 0X4);
	MakeFunction    (0X4FE142,0X4FE148);
	SetFunctionFlags(0X4FE142,0x44c0);
	SetType(0X4FE142, "HANDLE __stdcall FindFirstFileA(LPCSTR lpFileName, LPWIN32_FIND_DATAA lpFindFileData);");
	MakeFrame(0X4FE142, 0, 0, 0X8);
	MakeFunction    (0X4FE148,0X4FE14E);
	SetFunctionFlags(0X4FE148,0x44c0);
	SetType(0X4FE148, "DWORD __stdcall GetLastError_0();");
	MakeFunction    (0X4FE14E,0X4FE154);
	SetFunctionFlags(0X4FE14E,0x44c0);
	SetType(0X4FE14E, "DWORD __stdcall GetCurrentProcessId();");
	MakeFunction    (0X4FE154,0X4FE15A);
	SetFunctionFlags(0X4FE154,0x44c0);
	SetType(0X4FE154, "HANDLE __stdcall GetStdHandle(DWORD nStdHandle);");
	MakeFrame(0X4FE154, 0, 0, 0X4);
	MakeFunction    (0X4FE15A,0X4FE160);
	SetFunctionFlags(0X4FE15A,0x44c0);
	SetType(0X4FE15A, "BOOL __stdcall SetStdHandle(DWORD nStdHandle, HANDLE hHandle);");
	MakeFrame(0X4FE15A, 0, 0, 0X8);
	MakeFunction    (0X4FE160,0X4FE166);
	SetFunctionFlags(0X4FE160,0x44c0);
	SetType(0X4FE160, "HANDLE __stdcall CreateFileA(LPCSTR lpFileName, DWORD dwDesiredAccess, DWORD dwShareMode, LPSECURITY_ATTRIBUTES lpSecurityAttributes, DWORD dwCreationDisposition, DWORD dwFlagsAndAttributes, HANDLE hTemplateFile);");
	MakeFrame(0X4FE160, 0, 0, 0X1C);
	MakeFunction    (0X4FE166,0X4FE16C);
	SetFunctionFlags(0X4FE166,0x44c0);
	SetType(0X4FE166, "HMODULE __stdcall GetModuleHandleA(LPCSTR lpModuleName);");
	MakeFrame(0X4FE166, 0, 0, 0X4);
	MakeFunction    (0X4FE16C,0X4FE172);
	SetFunctionFlags(0X4FE16C,0x44c0);
	SetType(0X4FE16C, "DWORD __stdcall GetVersion();");
	MakeFunction    (0X4FE172,0X4FE178);
	SetFunctionFlags(0X4FE172,0x44c0);
	SetType(0X4FE172, "LPSTR __stdcall GetCommandLineA();");
	MakeFunction    (0X4FE178,0X4FE17E);
	SetFunctionFlags(0X4FE178,0x44c0);
	SetType(0X4FE178, "LPCH __stdcall GetEnvironmentStrings();");
	MakeFunction    (0X4FE17E,0X4FE184);
	SetFunctionFlags(0X4FE17E,0x44c1);
	SetType(0X4FE17E, "void __stdcall ExitProcess(UINT uExitCode);");
	MakeFrame(0X4FE17E, 0, 0, 0X4);
	MakeFunction    (0X4FE184,0X4FE18A);
	SetFunctionFlags(0X4FE184,0x44c0);
	SetType(0X4FE184, "BOOL __stdcall RemoveDirectoryA(LPCSTR lpPathName);");
	MakeFrame(0X4FE184, 0, 0, 0X4);
	MakeFunction    (0X4FE18A,0X4FE190);
	SetFunctionFlags(0X4FE18A,0x44c0);
	SetType(0X4FE18A, "BOOL __stdcall SetCurrentDirectoryA(LPCSTR lpPathName);");
	MakeFrame(0X4FE18A, 0, 0, 0X4);
	MakeFunction    (0X4FE190,0X4FE196);
	SetFunctionFlags(0X4FE190,0x44c0);
	SetType(0X4FE190, "DWORD __stdcall GetCurrentDirectoryA(DWORD nBufferLength, LPSTR lpBuffer);");
	MakeFrame(0X4FE190, 0, 0, 0X8);
	MakeFunction    (0X4FE196,0X4FE19C);
	SetFunctionFlags(0X4FE196,0x44c0);
	SetType(0X4FE196, "BOOL __stdcall WriteFile(HANDLE hFile, LPCVOID lpBuffer, DWORD nNumberOfBytesToWrite, LPDWORD lpNumberOfBytesWritten, LPOVERLAPPED lpOverlapped);");
	MakeFrame(0X4FE196, 0, 0, 0X14);
	MakeFunction    (0X4FE19C,0X4FE1A2);
	SetFunctionFlags(0X4FE19C,0x44c0);
	SetType(0X4FE19C, "DWORD __stdcall GetModuleFileNameA_0(HMODULE hModule, LPSTR lpFilename, DWORD nSize);");
	MakeFrame(0X4FE19C, 0, 0, 0XC);
	MakeFunction    (0X4FE1A2,0X4FE1A8);
	SetFunctionFlags(0X4FE1A2,0x44c0);
	SetType(0X4FE1A2, "FARPROC __stdcall GetProcAddress_0(HMODULE hModule, LPCSTR lpProcName);");
	MakeFrame(0X4FE1A2, 0, 0, 0X8);
	MakeFunction    (0X4FE1A8,0X4FE1AE);
	SetFunctionFlags(0X4FE1A8,0x44c0);
	SetType(0X4FE1A8, "HMODULE __stdcall LoadLibraryA_0(LPCSTR lpLibFileName);");
	MakeFrame(0X4FE1A8, 0, 0, 0X4);
	MakeFunction    (0X4FE1AE,0X4FE1B4);
	SetFunctionFlags(0X4FE1AE,0x4480);
	SetType(0X4FE1AE, "HWND __stdcall GetActiveWindow();");
	MakeFunction    (0X4FE1B4,0X4FE1BA);
	SetFunctionFlags(0X4FE1B4,0x4480);
	SetType(0X4FE1B4, "int wsprintfA(LPSTR, LPCSTR, ...);");
	MakeFunction    (0X4FE1BA,0X4FE1C0);
	SetFunctionFlags(0X4FE1BA,0x44c0);
	SetType(0X4FE1BA, "BOOL __stdcall SetConsoleCtrlHandler(PHANDLER_ROUTINE HandlerRoutine, BOOL Add);");
	MakeFrame(0X4FE1BA, 0, 0, 0X8);
}

//------------------------------------------------------------------------
// Information about functions

static Functions(void) {

	Functions_0();
	Functions_1();
	Functions_2();
	Functions_3();
	Functions_4();
}

//------------------------------------------------------------------------
// Information about segment registers

static SegRegs(void) {
	SetReg(0X410000,"es",0);
	SetReg(0X410000,"ss",0);
	SetReg(0X410000,"ds",0X1);
	SetReg(0X410000,"fs",0XFFFFFFFF);
	SetReg(0X410000,"gs",0XFFFFFFFF);
	SetReg(0X4E03A2,"es",0X1);
	SetReg(0X4E03AD,"es",0);
	SetReg(0X4E400B,"es",0X1);
	SetReg(0X4E401F,"es",0);
	SetReg(0X4E433C,"es",0X1);
	SetReg(0X4E4361,"es",0X1);
	SetReg(0X4E4384,"es",0);
	SetReg(0X4E43BE,"es",0X1);
	SetReg(0X4E43C9,"es",0);
	SetReg(0X4E43ED,"es",0);
	SetReg(0X4E4480,"ds",0X1);
	SetReg(0X4E4EAD,"es",0X1);
	SetReg(0X4E4EB8,"es",0);
	SetReg(0X4E62A9,"es",0X1);
	SetReg(0X4E62B4,"es",0);
	SetReg(0X4E62C9,"es",0X1);
	SetReg(0X4E62DA,"es",0);
	SetReg(0X4E633C,"es",0X1);
	SetReg(0X4E634D,"es",0);
	SetReg(0X4EC8DC,"es",0X1);
	SetReg(0X4EC8E6,"es",0);
	SetReg(0X4EC92C,"es",0X1);
	SetReg(0X4EC936,"es",0);
	SetReg(0X4EE4DB,"es",0);
	SetReg(0X4EE55B,"es",0);
	SetReg(0X4EE5A2,"es",0);
	SetReg(0X4EE5EC,"es",0);
	SetReg(0X4EE7CA,"es",0);
	SetReg(0X4EE976,"es",0);
	SetReg(0X4EE98A,"es",0);
	SetReg(0X4EE99A,"es",0);
	SetReg(0X4EE9CE,"es",0X1);
	SetReg(0X4EE9D9,"es",0);
	SetReg(0X4EEB29,"es",0X1);
	SetReg(0X4EEC96,"es",0X1);
	SetReg(0X4EECAE,"es",0);
	SetReg(0X4EED6E,"es",0);
	SetReg(0X4EEDAE,"es",0X1);
	SetReg(0X4EEFF1,"es",0);
	SetReg(0X4EF2AB,"gs",0XFFFFFFFF);
	SetReg(0X4EF2AD,"fs",0XFFFFFFFF);
	SetReg(0X4EF2AE,"es",0);
	SetReg(0X4EF9E8,"ds",0X1);
	SetReg(0X4EFA81,"ds",0X1);
	SetReg(0X4EFA90,"ds",0X1);
	SetReg(0X4EFB91,"ds",0X1);
	SetReg(0X4EFF31,"es",0X1);
	SetReg(0X4EFFB4,"es",0);
	SetReg(0X4EFFFF,"es",0X1);
	SetReg(0X4F000F,"es",0);
	SetReg(0X4F001D,"es",0X1);
	SetReg(0X4F002A,"es",0);
	SetReg(0X4F0227,"es",0X1);
	SetReg(0X4F0238,"es",0);
	SetReg(0X4F053B,"es",0X1);
	SetReg(0X4F055D,"es",0);
	SetReg(0X4F05B0,"gs",0XFFFFFFFF);
	SetReg(0X4F05B2,"fs",0XFFFFFFFF);
	SetReg(0X4F05B3,"es",0);
	SetReg(0X4F08FF,"es",0X1);
	SetReg(0X4F0921,"es",0);
	SetReg(0X4F0947,"es",0X1);
	SetReg(0X4F0969,"es",0);
	SetReg(0X4F0F82,"es",0X1);
	SetReg(0X4F0F8C,"es",0);
	SetReg(0X4F1094,"es",0X1);
	SetReg(0X4F10A5,"es",0);
	SetReg(0X4F149A,"es",0X1);
	SetReg(0X4F14A4,"es",0);
	SetReg(0X4F14AE,"es",0X1);
	SetReg(0X4F14B9,"es",0);
	SetReg(0X4F14CF,"es",0X1);
	SetReg(0X4F14D9,"es",0);
	SetReg(0X4F14EA,"es",0X1);
	SetReg(0X4F14F6,"es",0);
	SetReg(0X4F1589,"ss",0);
	SetReg(0X4F15B0,"es",0);
	SetReg(0X4F15BD,"fs",0);
	SetReg(0X4F15CA,"gs",0);
	SetReg(0X4F15D0,"ds",0X1);
	SetReg(0X4F16B8,"es",0X1);
	SetReg(0X4F16C9,"es",0);
	SetReg(0X4F1EA2,"es",0X1);
	SetReg(0X4F1EAD,"es",0);
	SetReg(0X4F1EB7,"es",0X1);
	SetReg(0X4F1EC2,"es",0);
	SetReg(0X4F1ECE,"es",0X1);
	SetReg(0X4F1EDF,"es",0);
	SetReg(0X4F1EF3,"es",0X1);
	SetReg(0X4F1EFE,"es",0);
	SetReg(0X4F1F11,"es",0X1);
	SetReg(0X4F1F1C,"es",0);
	SetReg(0X4F1F2F,"es",0X1);
	SetReg(0X4F1F40,"es",0);
	SetReg(0X4F1F5E,"es",0X1);
	SetReg(0X4F1F69,"es",0);
	SetReg(0X4F1F7E,"es",0X1);
	SetReg(0X4F1F8F,"es",0);
	SetReg(0X4F2052,"es",0X1);
	SetReg(0X4F205D,"es",0);
	SetReg(0X4F2068,"es",0X1);
	SetReg(0X4F2079,"es",0);
	SetReg(0X4F20CE,"es",0X1);
	SetReg(0X4F20D9,"es",0);
	SetReg(0X4F210D,"es",0X1);
	SetReg(0X4F211E,"es",0);
	SetReg(0X4F25FC,"es",0);
	SetReg(0X4F260E,"es",0X1);
	SetReg(0X4F261E,"es",0X1);
	SetReg(0X4F266A,"es",0);
	SetReg(0X4F26A4,"es",0);
	SetReg(0X4F26B5,"es",0X1);
	SetReg(0X4F26C5,"es",0X1);
	SetReg(0X4F27AD,"es",0);
	SetReg(0X4F27BF,"es",0X1);
	SetReg(0X4F27D1,"es",0X1);
	SetReg(0X4F27E1,"es",0);
	SetReg(0X4F27EC,"es",0);
	SetReg(0X4F287C,"es",0);
	SetReg(0X4F288E,"es",0X1);
	SetReg(0X4F289E,"es",0X1);
	SetReg(0X4F2929,"es",0);
	SetReg(0X4F2BD3,"es",0);
	SetReg(0X4F2BE9,"es",0X1);
	SetReg(0X4F2BFD,"es",0X1);
	SetReg(0X4F2DE9,"es",0);
	SetReg(0X4F2DFF,"es",0X1);
	SetReg(0X4F2E13,"es",0X1);
	SetReg(0X4F2E31,"es",0);
	SetReg(0X4F3277,"es",0X1);
	SetReg(0X4F3288,"es",0);
	SetReg(0X4F6A0A,"es",0X1);
	SetReg(0X4F6C2F,"es",0X1);
	SetReg(0X4F6EC8,"es",0X1);
	SetReg(0X4F70E8,"es",0X1);
	SetReg(0X4F7368,"es",0X1);
	SetReg(0X4F8DE3,"es",0X1);
	SetReg(0X4F9F37,"es",0X1);
	SetReg(0X4FBEA0,"es",0X1);
	SetReg(0X4FC11C,"es",0X1);
	SetReg(0X4FC32A,"es",0X1);
	SetReg(0X4FC77D,"es",0X1);
	SetReg(0X4FCC0D,"es",0X1);
	SetReg(0X4FCF95,"es",0);
	SetReg(0X4FD095,"ss",0);
	SetReg(0X4FD115,"ds",0X1);
	SetReg(0X4FD80B,"es",0);
	SetReg(0X4FDB76,"ds",0X1);
	SetReg(0X500000,"es",0);
	SetReg(0X500000,"ss",0);
	SetReg(0X500000,"ds",0X1);
	SetReg(0X500000,"fs",0XFFFFFFFF);
	SetReg(0X500000,"gs",0XFFFFFFFF);
	SetReg(0X530000,"es",0);
	SetReg(0X530000,"ss",0);
	SetReg(0X530000,"ds",0X1);
	SetReg(0X530000,"fs",0XFFFFFFFF);
	SetReg(0X530000,"gs",0XFFFFFFFF);
	SetReg(0X6C0000,"es",0);
	SetReg(0X6C0000,"ss",0);
	SetReg(0X6C0000,"ds",0X1);
	SetReg(0X6C0000,"fs",0XFFFFFFFF);
	SetReg(0X6C0000,"gs",0XFFFFFFFF);
	SetReg(0X6E0000,"es",0);
	SetReg(0X6E0000,"ss",0);
	SetReg(0X6E0000,"ds",0X1);
	SetReg(0X6E0000,"fs",0XFFFFFFFF);
	SetReg(0X6E0000,"gs",0XFFFFFFFF);
}

//------------------------------------------------------------------------
// Information about all patched bytes:

static Patches(void) {
	Patches_0();
}

//------------------------------------------------------------------------
// Call all byte feature functions:

static Bytes(void) {
	Bytes_0();
	Bytes_1();
	Bytes_2();
	Bytes_3();
	Bytes_4();
	Bytes_5();
	Bytes_6();
	Bytes_7();
	Bytes_8();
	Bytes_9();
	Bytes_10();
	Bytes_11();
	Bytes_12();
	Bytes_13();
	Bytes_14();
	Bytes_15();
	Bytes_16();
	Bytes_17();
	Bytes_18();
	Bytes_19();
	Bytes_20();
	Bytes_21();
	Bytes_22();
	Bytes_23();
	Bytes_24();
	Bytes_25();
	Bytes_26();
	Bytes_27();
	Bytes_28();
	Bytes_29();
	Bytes_30();
	Bytes_31();
	Bytes_32();
	Bytes_33();
	Bytes_34();
	Bytes_35();
	Bytes_36();
	Bytes_37();
	Bytes_38();
	Bytes_39();
	Bytes_40();
	Bytes_41();
	Bytes_42();
	Bytes_43();
	Bytes_44();
	Bytes_45();
	Bytes_46();
	Bytes_47();
	Bytes_48();
}

// End of file.
